<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Articulo;
use App\Models\Grado;
use Illuminate\Http\Request;

class ArticuloController extends Controller
{
    public function index()
    {
        $data = Articulo::all();
        $grados = Grado::all();
        return view('admin.articulo.index', compact('data', 'grados'));
    }
    public function store(Request $request)
    {
        Articulo::create($request->all());
        return back()->with(['info' => 'Articulo guardado', 'color' => 'success']);
    }
    public function update(Request $request, $id)
    {
        Articulo::find($id)->update($request->all());
        return back()->with(['info' => 'Articulo guardado', 'color' => 'success']);
    }
    public function show($id)
    {
        $data = Articulo::find($id);
        return view('admin.Articulo.show', compact('data'));
    }
    public function delete($id)
    {
        $data = Articulo::find($id)->delete();
        return back()->with(['info' => 'Articulo eliminado', 'color' => 'success']);
    }

    // create deuda de grado

}
