<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Abonos extends Model
{
    use SoftDeletes;

    public function estudiante()
    {
        return $this->hasOne('App\Models\Estudiante', 'id', 'estudiante_id');
    }

    public function factura()
    {
        return $this->hasOne('App\Models\Factura', 'id', 'factura_id');
    }


    public function user()
    {
        return $this->hasOne('App\Models\User', 'id', 'user_id');
    }
}
