<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CompraUniformes extends Model
{
    use HasFactory;

    public $guarded = ['stock'];

    public function uniforme()
    {
        return $this->hasOne('App\Models\Uniforme', 'id', 'unifrome_id');
    }

    public function user()
    {
        return $this->hasOne('App\Models\User', 'id', 'user_id');
    }
}
