<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class VentaUnidormeProfeso extends Model
{
    use HasFactory;

    public $guarded = [];


    public function profe()
    {
        return $this->hasOne('App\Models\Planilla', 'id', 'profe_id');
    }

    public function uniforme()
    {
        return $this->hasOne('App\Models\Uniforme', 'id', 'uniforme_id');
    }
}
