<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateDeudaBusesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('deuda_buses', function (Blueprint $table) {
            $table->id();

            $table->bigInteger('estudiante_id')->unsigned();
            $table->foreign('estudiante_id')->references('id')->on('estudiantes');


            $table->double('mes1');
            $table->double('mes2');
            $table->double('mes3');
            $table->double('mes4');
            $table->double('mes5');
            $table->double('mes6');
            $table->double('mes7');
            $table->double('mes8');
            $table->double('mes9');
            $table->double('mes10');
            $table->double('mes11');
            $table->double('mes12');

            $table->double('deuda');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('deuda_buses');
    }
}
