<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateDeudaColegiaturasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('deuda_colegiaturas', function (Blueprint $table) {
            $table->id();

            $table->bigInteger('estudiante_id')->unsigned();
            $table->foreign('estudiante_id')->references('id')->on('estudiantes');


            $table->double('mes1')->default(0.00);
            $table->double('mes2')->default(0.00);
            $table->double('mes3')->default(0.00);
            $table->double('mes4')->default(0.00);
            $table->double('mes5')->default(0.00);
            $table->double('mes6')->default(0.00);
            $table->double('mes7')->default(0.00);
            $table->double('mes8')->default(0.00);
            $table->double('mes9')->default(0.00);
            $table->double('mes10')->default(0.00);

            $table->double('abono1')->default(0.00);
            $table->double('abono2')->default(0.00);
            $table->double('abono3')->default(0.00);
            $table->double('abono4')->default(0.00);
            $table->double('abono5')->default(0.00);
            $table->double('abono6')->default(0.00);
            $table->double('abono7')->default(0.00);
            $table->double('abono8')->default(0.00);
            $table->double('abono9')->default(0.00);
            $table->double('abono10')->default(0.00);

            $table->string('estado1', 15)->nullable();
            $table->string('estado2', 15)->nullable();
            $table->string('estado3', 15)->nullable();
            $table->string('estado4', 15)->nullable();
            $table->string('estado5', 15)->nullable();
            $table->string('estado6', 15)->nullable();
            $table->string('estado7', 15)->nullable();
            $table->string('estado8', 15)->nullable();
            $table->string('estado9', 15)->nullable();
            $table->string('estado10', 15)->nullable();
            
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('deuda_colegiaturas');
    }
}
