<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddModeToPlanillas extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('planillas', function (Blueprint $table) {
            $table->date('f_inicio')->nullable();
            $table->date('f_fin')->nullable();
            $table->string('telefono1', 20)->nullable();
            $table->string('cuenta')->nullable();
            $table->string('t_anterior')->nullable();
            $table->string('direccion')->nullable();
            $table->date('f_nacimiento')->nullable();
            $table->string('civil', 20)->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('planillas', function (Blueprint $table) {
            $table->dropColumn('f_inicio')->nullable();
            $table->dropColumn('f_fin')->nullable();
            $table->dropColumn('telefono1', 20)->nullable();
            $table->dropColumn('cuenta')->nullable();
            $table->dropColumn('t_anterior')->nullable();
            $table->dropColumn('direccion')->nullable();
            $table->dropColumn('f_nacimiento')->nullable();
            $table->dropColumn('civil', 20)->nullable();

        });
    }
};

