<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateVentaUnidormeProfesosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('venta_unidorme_profesos', function (Blueprint $table) {
            $table->id();

            $table->bigInteger('uniforme_id')->unsigned();
            $table->foreign('uniforme_id')->references('id')->on('uniformes');

            $table->bigInteger('profe_id')->unsigned();
            $table->foreign('profe_id')->references('id')->on('planillas');

            $table->double('cantidad');
            $table->double('total');
            

            $table->double('abono')->nullable();
            $table->double('deuda')->nullable();


            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('venta_unidorme_profesos');
    }
}
