<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddMoredataToCompraUniformes extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('compra_uniformes', function (Blueprint $table) {
            $table->string('recibo')->nullable();
            $table->date('f_compra')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('compra_uniformes', function (Blueprint $table) {
            $table->dropColumn('recibo');
            $table->dropColumn('f_compra');
        });
    }
}
