<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreatePapeleriasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('papelerias', function (Blueprint $table) {
            $table->id();
            $table->bigInteger('estudiante_id')->unsigned();
            $table->foreign('estudiante_id')->references('id')->on('estudiantes');
            $table->string('dpi_padre')->nullable();
            $table->string('dpi_madre')->nullable();
            $table->string('c_nacimiento')->nullable();
            $table->string('codigo_personal')->nullable();
            $table->string('cer_preprimaria')->nullable();
            $table->string('dip_preprimaria')->nullable();
            $table->string('cer_1')->nullable();
            $table->string('cer_2')->nullable();
            $table->string('cer_3')->nullable();
            $table->string('cer_4')->nullable();
            $table->string('cer_5')->nullable();
            $table->string('cer_6')->nullable();
            $table->string('dip_primaria')->nullable();
            $table->string('cer_7')->nullable();
            $table->string('cer_8')->nullable();
            $table->string('cer_9')->nullable();
            $table->string('dip_basico')->nullable();
            $table->string('c_10')->nullable();
            $table->string('c_11')->nullable();
            $table->string('aux1')->nullable();
            $table->string('aux2')->nullable();
            $table->string('aux3')->nullable();
            $table->string('observacion')->nullable();

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('papelerias');
    }
}
