<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateArticuloProveedorsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('articulo_proveedors', function (Blueprint $table) {
            $table->id();

            $table->unsignedBigInteger('provee_id')->unsigned();
            $table->foreign('provee_id')->references('id')->on('proveedores')->onDelete('cascade');

            $table->string('articulo');

            $table->double('cantidad');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('articulo_proveedors');
    }
}
