<?php

namespace Database\Seeders;

use App\Models\Encargado;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call([
            RoleTableSeeder::class,
            PermissionTableSeeder::class,
            RolePermissionTableSeeder::class,
            UsersTableSeeder::class,
            GradoTableSeed::class,
            EncargadoTableSeed::class,
            EstudianteTableSeed::class,
        ]);
    }
}
