@extends('layouts.admin')

@section('content')
<div class="container-fluid">
  <div class="row">
    <div class="col">

      <div class="card">
        <div class="card-body">
          <p class="h1 text-center">BOLSA</p>

          <table class="table table-striped table-hover">
            <thead>
              <tr>
                <th>BOLSA</th>
                <th>STOCK / SISTEMA</th>
                <th>FISICO</th>
                <th>P. VENTA</th>
                <th></th>
              </tr>
            </thead>
            <tbody>
              <form action="{{route('bolsa.saveToDB')}}" method="post">
                @csrf
                @foreach ($bolsa as $data)
                <tr>
                  <td>{{$data->nombre}} {{$data->talla}}</td>
                  <input type="hidden" value="{{$data->id}}" name="id[]">
                  <td><input type="text" value="{{$data->stock}}" name="stock[]" id=""></td>
                  <td><input type="text" value="{{$data->fisico}}" name="fisico[]" id=""></td>
                  <td><input type="text" value="{{$data->p_venta}}" name="p_ventas[]" id=""></td>
                  <td></td>
                </tr>
                @endforeach

                <button type="submit" class="btn btn-primary"><i class="fas fa-save    "></i> GUARDAR</button>

              </form>
            </tbody>
          </table>
        </div>
      </div>

    </div>
  </div>
</div>
@endsection