<div class="card">
   <div class="card-body">
      <!-- Nav tabs -->
      <ul class="nav nav-tabs mb-3" role="tablist">
         <li class="nav-item mx-1" style="background-color: #f4abab; border-radius: 5px;">
            <a class="nav-link active show" data-toggle="tab" style="color: black;" href="#historial"><span> <i class="fa fa-history" aria-hidden="true"></i>HISTORIAL DE PAGOS</span></a>
         </li>
         <li class="nav-item mx-1" style="background-color: #eec88f; border-radius: 5px;">
            <a class="nav-link" data-toggle="tab" style="color: black;" href="#uniformes"><i class="fa fa-tshirt    "></i> UNIFORMES</span></a>
         </li>
         <li class="nav-item mx-1" style="background-color: #afec90; border-radius: 5px;">
            <a class="nav-link" data-toggle="tab" style="color: black;" href="#buses"><span><i class="fas fa-bus"></i> BUSES</span></a>
         </li>
         <li class="nav-item mx-1" style="background-color: #da85dc; border-radius: 5px;">
            <a class="nav-link" data-toggle="tab" style="color: black;" href="#utiles"><span><i class="fas fa-book-open"></i> BOLSAS</span></a>
         </li>
         <li class="nav-item mx-1" style="background-color: #85dcb4; border-radius: 5px;">
            <a class="nav-link" data-toggle="tab" style="color: black;" href="#libros"><span> <i class="fa fa-book" aria-hidden="true"></i> LIBROS</span></a>
         </li>
         <li class="nav-item mx-1" style="background-color: #8691dc; border-radius: 5px;">
            <a class="nav-link" data-toggle="tab" style="color: black;" href="#actividades"><span><i class="fa fa-running    "></i> ACTIVIDADES</span></a>
         </li>
         <li class="nav-item mx-1" style="background-color: #a984f0; border-radius: 5px;">
            <a class="nav-link" data-toggle="tab" style="color: black;" href="#extras"><span><i class="fa  fa-money-bill-wave"></i> DEUDAS EXTRAS </span></a>
         </li>
         <li class="nav-item mx-1" style="background-color: #24aeff; border-radius: 5px;">
            <a class="nav-link" data-toggle="tab" style="color: black;" href="#descuentos"><span> <i class="fa fa-minus-circle" aria-hidden="true"></i> DESCUENTOS </span></a>
         </li>
         <li class="nav-item mx-1" style="background-color: #8ab4e0; border-radius: 5px;">
            <a class="nav-link" data-toggle="tab" style="color: black;" href="#notas2"><span><i class="fa fa-sticky-note" aria-hidden="true"></i> RECORD INFORMATIVO</span></a>
         </li>
         <li class="nav-item mx-1" style="background-color: #78ced7; border-radius: 5px;">
            <a class="nav-link" data-toggle="tab" style="color: black;" href="#CONVENIO"><span><i class="fa fa-sticky-note" aria-hidden="true"></i> CONVENIOS</span></a>
         </li>
         <li class="nav-item mx-1" style="background-color: #b6d342; border-radius: 5px;">
            <a class="nav-link" data-toggle="tab" style="color: black;" href="#PAPELERIAS"><span><i class="fa fa-sticky-note" aria-hidden="true"></i> PAPELERIA</span></a>
         </li>
      </ul>
      <!-- Tab panes -->
      <div class="tab-content tabcontent-border">
         <div class="tab-pane fade active show" id="historial" role="tabpanel">

            <div class="row">
               <div class="col-md-4">
                  <h4>ABONOS A ACTIVIDADES</h4>
                  @include('admin.estudiantes.navegacion.abonosactividades')
               </div>
               <div class="col-md-8">
                  <h4>HISTORIAL DE PAGOS</h4>
                  <p>PAGOS AGRUPADOS POR FECHA</p>
                  @include('admin.estudiantes.navegacion.facturasporfecha')
               </div>
            </div>

         </div>
         <div class="tab-pane fade" id="uniformes" role="tabpanel">
            <div class="p-t-15">
               <h4>UNIFORMES</h4>
               @include('admin.estudiantes.navegacion.uniformes')
            </div>
         </div>
         <div class="tab-pane fade" id="buses" role="tabpanel">
            <div class="p-t-15">
               <h4>BUSES</h4>
               @include('admin.estudiantes.navegacion.buses')
            </div>
         </div>
         <div class="tab-pane fade" id="utiles" role="tabpanel">
            <div class="p-t-15">
               <h4>BOLSAS DE UTILES</h4>
               @include('admin.estudiantes.navegacion.bolsa')
            </div>
         </div>
         <div class="tab-pane fade" id="libros" role="tabpanel">
            <div class="p-t-15">
               <h4>LIBROS</h4>
               @include('admin.estudiantes.navegacion.libros')
            </div>
         </div>
         <div class="tab-pane fade" id="actividades" role="tabpanel">
            <div class="p-t-15">
               <h4>ACTIVIDADES</h4>
               @include('admin.estudiantes.navegacion.actividades')
            </div>
         </div>
         <div class="tab-pane fade" id="extras" role="tabpanel">
            <div class="p-t-15">
               <h4>DEUDAS EXTRAS</h4>
               <p>PRODUCIDAS POR ROPTUTA DE MOBILIARIO / OTROS</p>
               @include('admin.estudiantes.navegacion.deudaexterna')
            </div>
         </div>
         <div class="tab-pane fade" id="notas2" role="tabpanel">
            <div class="p-t-15 text-center">
               <h4 class="text-center">RECORD INFORMATIVO</h4>
               @include('admin.estudiantes.navegacion.records')
            </div>
         </div>

         <div class="tab-pane fade" id="descuentos" role="tabpanel">
            <div class="p-t-15 text-center">
               <h4 class="text-center">DESCUENTOS</h4>
               @include('admin.estudiantes.navegacion.descuentos')
            </div>
         </div>

         <div class="tab-pane fade" id="CONVENIO" role="tabpanel">
            <div class="p-t-15 text-center">
               <h4 class="text-center">CONVENIOS</h4>
               @include('admin.estudiantes.navegacion.convenios')
            </div>
         </div>


         <div class="tab-pane fade" id="PAPELERIAS" role="tabpanel">
            <div class="p-t-15 ">
               <h4 class="">Papelerias</h4>
               @include('admin.estudiantes.navegacion.papelerias')
            </div>
         </div>

         


      </div>
   </div>
</div>