@extends('layouts.admin')


@section('content')

<div class="container-fluid">

   <div class="row">
      <div class="col">
         <p class="text-center text-uppercase text-success h1">DATOS DE ESTUDIANTE: {{$estudiante->nombre}} <a class="btn btn-info h1" href="{{route('estudiante.show', $estudiante->id)}}" target="_blank"><i class="fa fa-user mx-1" aria-hidden="true"></i> PERFIL</a> </p>
      </div>
   </div>


   <div class="row">

      <!-- SERVICIOS ADQUIRIDOS -->
      <div class="col-md-5">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">SERVICIOS ADQUIRIDOS</h4>

               @include('admin.estudiantes.deudas.serviciosad.colegiatura')
               @include('admin.estudiantes.deudas.serviciosad.bus')
               @include('admin.estudiantes.deudas.serviciosad.bolsa')
               @include('admin.estudiantes.deudas.serviciosad.libros')
               @include('admin.estudiantes.deudas.serviciosad.uniformes')
               @include('admin.estudiantes.deudas.serviciosad.actividades')
               @include('admin.estudiantes.deudas.serviciosad.deudaextras')

            </div>
         </div>
      </div>


      <!-- ABONOS REALIZADOS -->
      <div class="col-md-4">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">ABONOS REALIZADOS</h4>

               @include('admin.estudiantes.deudas.abonosrealizados.index')

            </div>
         </div>
      </div>

      <!--  NUEVOS ABONOS -->
      <div class="col-md-3">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">NUEVO ABONO</h4>
               @include('admin.estudiantes.deudas.nuevoabono.index')
            </div>
         </div>
      </div>



   </div>
</div>

@endsection

@section('scripts')
<script>
   // document.getElementById('submit').onclick = function() {
   //    this.disabled = true;
   //
   // }
</script>
@endsection