<div class="step-app" id="demo">
   <!-- <ul class="step-steps">
      <li data-step-target="step1">DATOS DE ESTUDIANTE</li>
      <li data-step-target="step3">DATOS DE GRADO</li>
   </ul> -->
   <div class="step-content">

      <div class="step-tab-panel" data-step="step1">
         <div class="form-group">
            <label for="">NOMBRE</label>
            <input type="text" class="form-control" value="{{$data->nombre}}" name="nombre" placeholder="NOMBRE DE ESTUDIANTE" required>
         </div>

         <div class="row">
            <div class="col-md-6">
               <div class="form-group">
                  <label for="">FECHA DE NACIMIENTO</label>
                  <input type="date" class="form-control" value="{{$data->fecha_nacimiento}}" name="fecha_nacimiento" placeholder="NOMBRE DE ESTUDIANTE" required>
               </div>
            </div>
            <div class="col-md-6">
               <div class="form-group">
                  <label for="">CUI</label>
                  <input type="text" class="form-control" value="{{$data->cui}}" name="cui" placeholder="CUI DE IDENTIFICACION" required>
               </div>
            </div>
         </div>

         <div class="row">
            <div class="col-md-6">
               <div class="form-group">
                  <label for="">TELEFONO</label>
                  <input type="text" class="form-control" value="{{$data->telefono}}" name="telefono" placeholder="NUMERO DE TELEFONO" required>
               </div>
            </div>

            <div class="col-md-6">
               <div class="form-group">
                  <label for="">IMAGEN</label>
                  <input type="file" class="form-control-file" name="foto">
               </div>
            </div>

         </div>

      </div>

      <div class="step-tab-panel" data-step="step3">

         <div class="row">
            <div class="col-md-4">
               <div class="form-group">
                  <label for="">SELECCIONE GRADO A INSCRIBIR</label>
                  <select id="grado_id" name="grado_id" onchange="cambiar()" class="form-control" required>

                     <option value="{{$data->grado_id}}" selected>{{$data->grado}} {{$data->nivel}} - Seccion: {{$data->seccion}}</option>
                     @foreach ($grados as $grado)
                     <option value="{{$grado->id}}___{{$grado->colegiatura}}">{{$grado->nombre}} - Seccion: {{$grado->seccion}} - Nivel: {{$grado->nivel}} </option>
                     @endforeach
                  </select>
               </div>
            </div>
            <div class="col-md-4">
               <div class="form-group">
                  <label for="">COLEGIATURA</label>
                  <input type="text" class="form-control" id="colegiatura" name="colegiatura" value="{{$data->colegiatura}}" placeholder="COSTO DE COLEGIATURA MENSUAL">
                  <small id="helpId" class="form-text text-muted">MODIFIQUE EL COSTO DE COLEGIIARUTA</small>
               </div>
            </div>
            
            <div class="col-md-4">
               <div class="form-group">
                  <label for="">INSCRIPCION</label>
                  <input type="text" class="form-control" id="colegiatura" name="inscripcion" value="{{$data->inscripcion}}" placeholder="COSTO DE COLEGIATURA MENSUAL">
                  <small id="helpId" class="form-text text-muted">MODIFIQUE EL COSTO DE INSCRIPCION</small>
               </div>
            </div>
         </div>

         <div class="row">
            <div class="col-md-6">
               <div class="form-group">
                  <label for="">JORNADA DE ESTUDIO</label>
                  <select class="form-control" name="jornada" required>
                     <option value="{{$data->jornada}}" selected>{{$data->jornada}}</option>
                     <option value="JORNADA MATUTINA">JORNADA MATUTINA</option>
                     <option value="JORNADA VESPERTINA">JORNADA VESPERTINA</option>
                     <option value="JORNADA PLAN FIN DE SEMANA">JORNADA PLAN FIN DE SEMANA</option>
                  </select>
               </div>
            </div>
            <div class="col-md-6">
               <div class="form-group">
                  <label for="">TIPO DE INSCRIPCION</label>
                  <select class="form-control" name="estado" required>
                     <option value="{{$data->estado}}">{{$data->estado}}</option>
                     <option value="NUEVO INGRESO">NUEVO INGRESO</option>
                     <option value="REINSCRIPCION">REINSCRIPCION</option>
                  </select>
               </div>
            </div>
         </div>

         <div class="row">
            <div class="col-md-6">
               <div class="form-group">
                  <label for="">PROMOCIONES</label>
                  <select class="form-control" name="promocion[]" id="promocioni" multiple>
                     @foreach ($promos as $pro )
                     <option value="{{$pro->id}}">{{$pro->nombre}}</option>
                     @endforeach
                  </select>
               </div>
            </div>

            <div class="col-md-6">
               <div class="list-group">
                  @foreach ($pe as $p)
                  <a href="#" class="list-group-item list-group-item-action active">{{$p->promo->nombre}}</a>
                  @endforeach
               </div>
            </div>



         </div>

      </div>


   </div>
   <!-- <div class="step-footer">
      <button data-step-action="prev" class="step-btn">ANTERIOR</button>
      <button data-step-action="next" class="step-btn">SIGUIENTE</button> -->
   <button type="submit" class="btn btn-info"> <i class="fa fa-save "></i> ACTUALIZAR </button>
</div>
</div>