<div class="row">

   <div class="col-md-7">

      @forelse ($venta_actividades as $act)
      <p>
         Nombre: <b class="text-uppercase">{{$act->nombre}}</b> <br>
         Costo: <b class="text-uppercase">Q. {{number_format($act->costo, 2)}}</b> <br>
         Fecha de Actividad: <b class="text-uppercase">{{$act->fecha}}</b> <br>
         <b>NOTA PARA ESTUDIANTE</b> <br>
         <b><?php echo $act->description; ?></b>
      </p>

      <p class="">
         Descripion de Actividad: <br>
         <?php echo $act->descripcion; ?>
      </p>



      <form action="{{route('actividad.deleteVenta', ['id' => $act->id])}}" method="post">
         @method('DELETE')
         @csrf
         <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
      </form>


      <hr>
      @empty
      <div class="alert alert-info" role="alert">
         <strong>NO EXISTEN DATOS</strong>
      </div>
      @endforelse

   </div>


   <div class="col-md-5">
      <form action="{{route('actividad.storeActivad')}}" method="post">
         @csrf
         <input type="hidden" value="{{$data->id}}" name="estudiante_id">
         <div class="form-group">
            <select class="form-control" name="actividad_id" id="actividad_id" onchange="cambiarActividad()">
               <option value="">Seleccione Actividad</option>
               @foreach($actividades as $actividad)
               <option class="text-uppercase" value="{{$actividad->id}}___{{$actividad->costo}}___{{$actividad->descripcion}}___{{$actividad->fecha}}">{{$actividad->nombre}} / Costo: Q. {{number_format($actividad->costo, 2)}} </option>
               @endforeach
            </select>
            <br>
         </div>

         <div class="row">
            <div class="col-md-6">
               <div class="form-group">
                  <label for="">COSTO:</label>
                  <input type="text" class="form-control" name="costo" id="costo" placeholder="COSTO DE ACTIVIDAD">
               </div>
            </div>
            <div class="col-md-6">
               <div class="form-group">
                  <label for="">FECHA DE ACTIVIDAD:</label>
                  <input type="text" class="form-control" name="fecha" id="fecha" placeholder="FECHA DE ACTIVIDAD" disabled>
               </div>
            </div>

         </div>


         <div class="row p-4 ">
            <div class="col">
               <label for="" id="actividad_descripcion"></label>
            </div>
         </div>

         <div class="form-group">
            <label for="">NOTAS</label>
            <textarea class="form-control" name="description" id="description" rows="3"></textarea>
         </div>

         <button type="submit" class="btn btn-success btn-lg btn-block"><i class="fa fa-save    "></i> GUARDAR</button>

      </form>
   </div>

</div>