<div class="row">
   <div class="col-md-8">

   @foreach ($convenio as $c)
     <div class="card">
      <div class="card-header">
         {{$c->tipo}}
      </div>
      <div class="card-body">
         <h4 class="card-title">VALOR: Q. {{number_format($c->valor, 2)}}</h4>
         <h4 class="card-title">FECHA DE PAGO: {{$c->f_pago}}</h4>
         <h4 class="card-title">FECHA DE REGISTRO: {{$c->created_at}}</h4>

        
      </div>
      <div class="card-footer text-muted">
         @can('admin')
         <form action="{{route('conv.destroy', $c)}}" method="post">
            @csrf
            @method('delete')
            <button type='submit' class='btn btn-danger' onclick="return confirm('Esta Seguro de Eliminar?')"><i class='fa fa-trash' aria-hidden='true'></i></button>
         </form>
         @endcan

         <a class="btn btn-primary" href="{{route('conv.show', $c)}}" target="_blank"><i class="fa fa-print" aria-hidden="true"></i></a>
      </div>
     </div> 
   @endforeach

   </div>

   <div class="col-md-4">
      <form action="{{route('conv.store')}}" method="post">
         @csrf
         <input type="hidden" name="estudiante_id" value="{{$estudiante->id}}">
         <div class="form-group">
            <label for="">VALOR DE CONVENIO</label>
            <input type="number" class="form-control" name="valor">
         </div>

         <div class="form-group">
            <label for="">ABONAR A: </label>
            <select class="form-control" name="tipo">
               <option value="COLEGIATURA">COLEGIATURA</option>
               <option value="BUS">BUS</option>
               <option value="BOLSA DE UTILES">BOLSA DE UTILES</option>
               <option value="LIBROS">LIBROS</option>
               <option value="UNIFORME">UNIFORME</option>
               <option value="INSCRIPCION">INSCRIPCION</option>
               <option value="ACTIVIDADES">ACTIVIDADES</option>
               <option value="DEUDA EXTRA">DEUDA EXTRA</option>
            </select>
         </div>

         <div class="form-group">
            <label for="">FECHA DE PAGO</label>
            <?php
            $fecha_actual = date("Y-m-d");
            $maxi = date('Y-m-d', strtotime($fecha_actual . "+ 15 days")); 
            ?>
            <input class="form-control" max="<?php echo $maxi ?>" type="date" name="f_pago" step="1" min="<?php echo date('Y-m-d') ?>">
         </div>

         <button type="submit" class="btn btn-success">GUARDAR</button>

      </form>
   </div>
</div>