<div class="row">
   <div class="col-md-4">

      @foreach ($descuentos as $descuento)
      <div class="card">
         <div class="card-body">
            <p class="card-title"><?php echo $descuento->descripcion ?></p>
            <p class="card-text">Q. {{number_format($descuento->valor, 2)}}</p>
            <p>Tipo: {{$descuento->tipo}}</p>
            <form action="{{route('descuento.delete', $descuento->id)}}" method="post">
               @method('DELETE')
               @csrf
               <button type="submit" onclick="return confirm('Estas Seguro de Eliminar el Descuento?')" class="btn btn-danger"><i class="fa fa-trash" aria-hidden="true"></i></button>
            </form>
         </div>
      </div>
      @endforeach

   </div>
   <div class="col-md-8">

      <form action="{{route('descuento.store')}}" method="post">
         @csrf
         <input type="hidden" name="estudiante_id" value="{{$data->id}}">

         <div class="form-group">
            <label for="">TIPO</label>
            <select class="form-control" name="tipo" required>
               <option value="COLEGIATURA">COLEGIATURA</option>
               <option value="BUS">BUS</option>
               <option value="BOLSA DE UTILES">BOLSA DE UTILES</option>
               <option value="UNIFORME">UNIFORME</option>
               <option value="INSCRIPCION">INSCRIPCION</option>
               <option value="ACTIVIDADES">ACTIVIDADES</option>
               <option value="DEUDA EXTRA">DEUDA EXTRA</option>
            </select>
         </div>

         <div class="form-group">
            <label for="valor">VALOR</label>
            <input type="number" step="any" class="form-control" name="valor" placeholder="INGRESA VALOR DE DEUDAS">
         </div>

         <div class="form-group">
            <label for="">DESCRIPCION</label>
            <textarea class="form-control" name="descripcion" id="editor3" rows="3"></textarea>
         </div>

         <button type="submit" class="btn btn-primary"><i class="fasfa fa-save    "></i> GUARDAR</button>
      </form>

   </div>
</div>