<div class="row">
   <div class="col-md-5">

      <small>AGRUPADOS POR RECIBO DE VENTA</small>


      @forelse ($deu_extra as $venta)
      <div class="card shadow-lg">
         <div class="card-body">
            <h4 class="card-title">CSB-00{{$venta->id}}</h4>
            <p class="card-text">FECHA DE CREACION <b>{{$venta->created_at}}</b></p>
            <p>
               DESCRIPCION: <br>
               <?php echo $venta->descripcion; ?>
            </p>
            <p>
               VALOR: <b>Q. {{number_format($venta->valor, 2)}} </b>
            </p>

         </div>
         <div class="card-footer text-muted">
            @can('actividad.deleteVenta')

            <form action="{{route('deudaex.delete', ['id' => $venta->id])}}" method="post">
               @csrf
               @method('DELETE')
               <button type="submit" class="btn btn-danger btn-sm" onclick="return confirm('Estas Seguro?')"><i class="fa fa-fw fa-trash"></i> </button>
            </form>
            @endcan
         </div>
      </div>
      @empty
      <div class="alert alert-primary" role="alert">
         <strong>NO EXISTEN DATOS</strong>
      </div>
      @endforelse

   </div>

   <div class="col-md-7">
      <p class="text-center h5">DEUDA EXTRA</p>

      <form action="{{route('deudaex.store')}}" method="post">
         @csrf
         <input type="hidden" name="estudiante_id" value="{{$data->id}}">

         <div class="form-group">
            <label for="valor">VALOR</label>
            <input type="number" step="any" class="form-control" name="valor" placeholder="INGRESA VALOR DE DEUDAS">
         </div>

         <div class="form-group">
            <label for="">DESCRIPCION</label>
            <textarea class="form-control" name="descripcion" id="editor2" rows="3"></textarea>
         </div>

         <button type="submit" class="btn btn-success"><i class="fa fa-save"></i> GUARDAR</button>

      </form>

   </div>

</div>