@if (!isset($papeleria))
<form action="{{route('papeleria.crete_papeleria')}}" method="post">
    @csrf()
    <input type="hidden" name="estudiante_id" value="{{$data->id}}" /> 
    
    <button type="submit" class="btn btn-primary">
    <i class="fas fa-save    "></i> NUEVA PAPELERIA
    </button>
</form>

@endif

@if (isset($papeleria))

<p>Ultima Fecha de Actualizacion: {{$papeleria->updated_at}}</p>


<a name="" id="" class="btn btn-primary" href="{{route('papeleria.print_recibo', $papeleria)}}" target="blank"><i class="fa fa-print" aria-hidden="true"></i></a>

<form action="{{route('papeleria.updatePapeleria', $papeleria)}}" method="post" class="mt-5">
    @csrf
    @method('PUT')

    <div class="form-check">
        <label class="form-check-label" style="font-style: 19px;">
            <input type="checkbox" class="form-check-input" value="true" name="dpi_padre" <?php if ($papeleria->dpi_padre == 'true') echo 'checked'; ?>>
            DPI DE PADRE </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="dpi_madre" <?php if ($papeleria->dpi_madre == 'true') echo 'checked'; ?>>
            DPI DE MADRE
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="c_nacimiento" <?php if ($papeleria->c_nacimiento == 'true') echo 'checked'; ?>>
            CERTIFICADO NACIMIENTO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="codigo_personal" <?php if ($papeleria->codigo_personal == 'true') echo 'checked'; ?>>
            CODIGO PERSONAL
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="cer_preprimaria" <?php if ($papeleria->cer_preprimaria == 'true') echo 'checked'; ?>>
            CERTIFICADO PRE-PRIMARIA
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="dip_preprimaria" <?php if ($papeleria->dip_preprimaria == 'true') echo 'checked'; ?>>
            DIPLOMA PRE-PRIMARIA
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="cer_1" <?php if ($papeleria->cer_1 == 'true') echo 'checked'; ?>>
            CERTIFICADO PRIMERO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="cer_2" <?php if ($papeleria->cer_2 == 'true') echo 'checked'; ?>>
            CERTIFICADO SEGUNDO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="cer_3" <?php if ($papeleria->cer_3 == 'true') echo 'checked'; ?>>
            CERTIFICADO TERCERO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="cer_4" <?php if ($papeleria->cer_4 == 'true') echo 'checked'; ?>>
            CERTIFICADO CUARTO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="cer_5" <?php if ($papeleria->cer_5 == 'true') echo 'checked'; ?>>
            CERTIFICADO QUINTO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="cer_6" <?php if ($papeleria->cer_6 == 'true') echo 'checked'; ?>>
            CERTIFICADO SEXTO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="dip_primaria" <?php if ($papeleria->dip_primaria == 'true') echo 'checked'; ?>>
            DIPLOMA PRIMARIA
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="cer_7" <?php if ($papeleria->cer_7 == 'true') echo 'checked'; ?>>
            CERTIFICADO PRIMERO BASICO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="cer_8" <?php if ($papeleria->cer_8 == 'true') echo 'checked'; ?>>
            CERTIFICADO SEGUNDO BASICO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="cer_9" <?php if ($papeleria->cer_9 == 'true') echo 'checked'; ?>>
            CERTIFICADO TERCERO BASICO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="dip_basico" <?php if ($papeleria->dip_basico == 'true') echo 'checked'; ?>>
            DIPLOMA DE BASICO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="c_10" <?php if ($papeleria->c_10 == 'true') echo 'checked'; ?>>
            CERTIFICADO 4TO. DIVERSIFICADO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" value="true" name="c_11" <?php if ($papeleria->c_11 == 'true') echo 'checked'; ?>>
            CERTIFICADO 5TO. DIVERSIFICADO
        </label>
    </div>

    <div class="form-group">
        <label for="">OBSERVACIONES: </label>
        <input type="text" class="form-control" name="observacion" value="{{$papeleria->observacion}}">
    </div>

    <button type="submit" class="btn btn-success">
        <i class="fa fa-refresh" aria-hidden="true"></i> Actrualizar
    </button>
</form>

@endif