@extends('layouts.admin')

@section('styles')
<link rel="stylesheet" href="{{asset('plugins/slim-select/slimselect.min.css') }}">
@endsection


@section('content')
<div class="container-fluid">
   <div class="row">

      <div class="col-md-3">
         <!-- barara lateral para informacion rapida -->
         @include('admin.estudiantes.data.datos')
      </div>

      <div class="col-md-9">
         <!-- barra superior de estudiantes, notas, encargados, pagos -->
         @include('admin.estudiantes.data.notas')


         <!-- navegacion -->
         @include('admin.estudiantes.data.navegacion')


      </div>
   </div>
</div>
@endsection


@section('scripts')

<script src="{{asset('js/venta_uniforme.js')}}"></script>
<script src="{{asset('js/venta_bolsas.js')}}"></script>
<script src="{{asset('js/venta_libros.js')}}"></script>
<script src="{{asset('js/bus_venta.js')}}"></script>
<script src="{{asset('js/venta_actividad.js')}}"></script>

<script src="{{ asset('plugins/ckeditor/ckeditor.js')  }}"></script>
<script src="{{ asset('plugins/slim-select/slimselect.min.js') }}"></script>


<script>
   CKEDITOR.replace('editor1');
   CKEDITOR.replace('editor2');
   CKEDITOR.replace('editor3');

   new SlimSelect({
      select: '#bolsa_id'
   });
   new SlimSelect({
      select: '#libro_id'
   });
   new SlimSelect({
      select: '#uniforme_id'
   });
   new SlimSelect({
      select: '#bus_id'
   });
   new SlimSelect({
      select: '#actividad_id'
   });


   
</script>
@endsection