@extends('layouts.admin')

@section('content')

<div class="container-fluid">
   <div class="row">
      <div class="col">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title text-uppercase text-center">EDIDATA ESTUDIANTE {{$data->nombre}}</h4>
               <form action="{{route('estudiante.update', ['id' => $data->id])}}" method="post" name="formulario1" enctype="multipart/form-data">
                  @csrf
                  @method('PUT')

                  @include('admin.estudiantes.forms.formupdate')

               </form>
            </div>
         </div>
      </div>
   </div>
</div>
@endsection

@section('styles')
<link rel="stylesheet" href="{{asset('plugins/slim-select/slimselect.min.css') }}">
@endsection

@section('scripts')

<script src="{{asset('plugins/slim-select/slimselect.min.js') }}"></script>
<script>
 

   setTimeout(function() {
      new SlimSelect({
         select: '#promocioni',
         placeholder: 'Select Permissions',
         deselectLabel: '<span>&times;</span>',
         hideSelectedOption: true,
      })
   }, 300);

   function cambiar() {
      grado = document.getElementById('grado_id').value.split('___');
      let colegiatura = document.getElementById('colegiatura');
      colegiatura.value = grado[1]
   }
</script>
@endsection