<div class="row">


   <div class="col-md-6">
      <div class="card">
         <div class="card-body">
            <h4 class="card-title text-center">UNIFORMES CON MINIMO DE STOCK</h4>
            <div class="table-responsive">
               <table class="table table-striped table-hover" id="table_id" data-page-length="15">
                  <thead class="thead">
                     <tr>
                        <th>No</th>
                        <th>NOMBRE</th>
                        <th>TALLA</th>
                        <th>CANTIDAD</th>
                        <th>PRECIO DE VENTA</th>
                        <th>DESCRIPCION</th>
                        <th>DESCRIPCION INTERNA</th>
                        <th></th>
                     </tr>
                  </thead>
                  <tbody>
                     @foreach ($min_uni as $uniforme)
                     @if ($uniforme->minio_stock >= $uniforme->stock)
                     <tr>
                        <td>{{ $uniforme->id }}</td>
                        <td>{{ $uniforme->nombre }}</td>
                        <td>{{ $uniforme->talla }}</td>
                        <td>{{ $uniforme->stock }} / Minimo: {{$uniforme->minio_stock}}</td>
                        <td>Q. {{ number_format($uniforme->p_venta, 2) }}</td>
                        <td>{{ $uniforme->description }}</td>
                        <td>{{ $uniforme->descripcion_interna }}</td>
                        <td>
                           <a href="{{route('uniforme.show', ['id' => $uniforme->id])}}" class="btn btn-primary btn-sm"><i class="fa fa-eye" aria-hidden="true"></i></a>
                        </td>
                     </tr>
                     @endif
                     @endforeach
                  </tbody>
               </table>
            </div>
         </div>
      </div>
   </div>

   <div class="col-md-6">
      <div class="card">
         <div class="card-body">
            <h4 class="card-title text-center">BOLSA DE UTILES CON MINIMO DE STOCK</h4>
            <div class="table-responsive">
               <table class="table table-striped table-hover" id="table_id" data-page-length="15">
                  <thead class="thead">
                     <tr>
                        <th>No</th>
                        <th>BOLSA</th>
                        <th>PRECIO</th>
                        <th>STOCK</th>
                        <th>DESCRIPCION</th>
                        <th></th>
                     </tr>
                  </thead>
                  <tbody>
                     @foreach ($min_bolsa as $bolsa)
                     @if ($bolsa->min_stock >= $bolsa->stock)
                     <tr>
                        <td>{{ $bolsa->id }}</td>
                        <td>{{ $bolsa->nombre }}</td>
                        <td>Q. {{ number_format($bolsa->p_venta, 2) }}</td>
                        <td>{{ $bolsa->stock }} / Minimo {{$bolsa->min_stock}}</td>
                        <td>
                           @php
                           echo $bolsa->decripcion;
                           @endphp
                        </td>
                        <td>
                           <a href="{{route('bolsa.show', ['id' => $bolsa->id])}}" class="btn btn-primary btn-sm"><i class="fa fa-eye" aria-hidden="true"></i></a>
                        </td>
                     </tr>
                     @endif
                     @endforeach
                  </tbody>
               </table>
            </div>
         </div>
      </div>
   </div>

</div>