@extends('layouts.admin')

@section('content')
<div class="row justify-content-center">
    <div class="col-md-6">
        <h1>Editar Insumo</h1>

        <form action="{{ route('insumos.update', $insumo->id) }}" method="POST" class="form-group">
            @csrf
            @method('PUT')
            <div class="form-group">
                <label for="nombre">Nombre:</label>
                <input type="text" id="nombre" name="nombre" value="{{ $insumo->nombre }}" class="form-control" required>
            </div>
            <div class="form-group">
                <label for="cantidad">Cantidad:</label>
                <input type="number" id="cantidad" name="cantidad" value="{{ $insumo->cantidad }}" class="form-control" required>
            </div>
            <div class="form-group">
                <label for="p_venta">Precio de Venta:</label>
                <input type="text" id="p_venta" name="p_venta" value="{{ $insumo->p_venta }}" class="form-control" required>
            </div>
            <button type="submit" class="btn btn-primary">Guardar</button>
        </form>

    </div>
</div>
@endsection