@extends('layouts.admin')

@section('content')

<div class="container-fluid">
   <div class="row">
      <div class="col-md-3">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">LISTA {{$codigo}}</h4>
            </div>
         </div>
      </div>
      <div class="col-md-9">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">ARTICULOS DE SALIDA</h4>
               <div class="list-group">

                  @foreach ($data as $d)
                  <a href="#" class="list-group-item list-group-item-action flex-column align-items-start">
                     <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">{{$d->articulo->articulo}}</h5>
                        <small>CANTIDAD DE SALIDA</small>
                        <button class="btn">
                               <span class="badge badge-primary">{{$d->cantidad}}</span>
                        </button>
                     </div>

                     <form action="{{route('lista.deleteArticulo', $d)}}" method="post">
                        @csrf
                        @method('DELETE')
                        <button type="submit" class="btn btn-danger btn-sm" onclick="return confirm('Estas Seguro de Eliminar ?')"><i class="fa fa-fw fa-trash"></i> </button>
                        
                     </form>
                  </a>
                  @endforeach

               </div>
            </div>
         </div>
      </div>

   </div>
</div>

@endsection