@extends('layouts.admin')

@section('content')
<div class='container-fluid'>
   <div class='row justify-content-center'>
      <div class='col-md-4'>
         <div class='card'>
            <div class='card-body'>
               <h4 class='card-title'>REPORTE DE PLANILLAS</h4>
               <p class='card-text'>RETORNA TODOS LOS COLABORADORES INSCRITOS EN PLANILLAS</p>
               <a href="{{route('planilla.reportAllPla')}}" target="_blank" class="btn btn-info"><i class="fa fa-print" aria-hidden="true"></i></a>
            </div>
         </div>
      </div>

      <div class='col-md-4'>
         <div class='card'>
            <div class='card-body'>
               <h4 class='card-title'>REPORTE DE HORAS EXTRAS</h4>
               <p class='card-text'>RETORNA LOS PAGOS DE HORAS EXTRAS FILTRADOS POR MES</p>

               <form action="{{route('planilla.reportHorasMes')}}" method="post">
                  @csrf

                  <select name="mes" class="form-control">
                     <option selected hidden>Mes</option>
                     <option value="01">Enero</option>
                     <option value="02">Febrero</option>
                     <option value="03">Marzo</option>
                     <option value="04">Abril</option>
                     <option value="05">Mayo</option>
                     <option value="06">Junio</option>
                     <option value="07">Julio</option>
                     <option value="08">Agosto</option>
                     <option value="09">Septiembre</option>
                     <option value="10">Octubre</option>
                     <option value="11">Noviembre</option>
                     <option value="12">Diciembre</option>
                  </select>

                  <button type="submit" class="btn btn-info mt-3"><i class="fa fa-search" aria-hidden="true"></i> BUSCAR</button>

               </form>

            </div>
         </div>
      </div>


      <div class="col-md-4">
         <div class="card">
            <img class="card-img-top" src="holder.js/100x180/" alt="">
            <div class="card-body">
               <h4 class="card-title">TODOS LOS PAGOS</h4>
               <p class="card-text">RETORNA TODOS LOS PAGOS REALIZADOS EN PLANILLA</p>



               <form action="{{route('pago_planilla.getAllPagos')}}" method="post">
                  @csrf

                  <div class="form-group">
                     <label for="">De (Fecha de Inicio): </label>
                     <input type="date" class="form-control" name="inicio" placeholder="Fecha de Inicio" required>
                  </div>

                  <div class="form-group">
                     <label for="">Hasta (Fecha de Final): </label>
                     <input type="date" class="form-control" name="fin" placeholder="Fecha de Fin" required>
                  </div>

                  <button type="submit" class="btn btn-success mt-3"> <i class="fa fa-search" aria-hidden="true"></i> BUSCAR</button>

               </form>

               

            </div>
         </div>
      </div>


   </div>
</div>
@endsection