@extends('layouts.admin')

@section('content')
<div class="container-fluid">
   <div class="row">
      <div class="col text-center">ANALISIS FINANCIERO</div>
   </div>


   <div class="row">


      <div class="col-md-4">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">UNIFORMES</h4>
               <form action="{{route('reporte.analisis_uniformes')}}" method="get">

                  <div class="form-group">
                     <label for="">De (Fecha de Inicio): </label>
                     <input type="date" class="form-control" name="inicio" placeholder="Fecha de Inicio" required>
                  </div>
                  <div class="form-group">
                     <label for="">Hasta (Fecha de Final): </label>
                     <input type="date" class="form-control" name="fin" placeholder="Fecha de Fin" required>
                  </div>

                  <button type="submit" class="btn btn-primary"><i class="fa fa-search" aria-hidden="true"></i> BUSCAR</button>

               </form>
            </div>
         </div>
      </div>

      <div class="col-md-4">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">LIBROS / UNIFORMES</h4>

               <form action="{{route('reporte.analisis_uniformes_bolsa')}}" method="get">

                  <div class="form-group">
                     <label for="">De (Fecha de Inicio): </label>
                     <input type="date" class="form-control" name="inicio" placeholder="Fecha de Inicio" required>
                  </div>
                  <div class="form-group">
                     <label for="">Hasta (Fecha de Final): </label>
                     <input type="date" class="form-control" name="fin" placeholder="Fecha de Fin" required>
                  </div>

                  <button type="submit" class="btn btn-primary"><i class="fa fa-search" aria-hidden="true"></i> BUSCAR</button>

               </form>


            </div>
         </div>
      </div>

      <div class="col-md-4">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">ANALISIS DE ACTIVIDADES</h4>
               <form action="{{route('reporte.analisis_actividades')}}" method="get">


                  <select id="select" name="nivel" class="mb-3 form-control" required>
                     <option value="">SELECCIONE UN NIVEL</option>
                     <option value="PRE-PRIMARIA">PRE-PRIMARIA</option>
                     <option value="PRIMARIA">PRIMARIA</option>
                     <option value="BASICO">BASICO</option>
                     <option value="DIVERSIFICADO">DIVERSIFICADO</option>
                     <option value="BASICO POR MADUREZ">BASICO POR MADUREZ</option>
                     <option value="DIVERSIFICADO POR MADUREZ">DIVERSIFICADO POR MADUREZ</option>
                  </select>

                  <div class="form-group">
                     <label for="">De (Fecha de Inicio): </label>
                     <input type="date" class="form-control" name="inicio" placeholder="Fecha de Inicio" required>
                  </div>
                  <div class="form-group">
                     <label for="">Hasta (Fecha de Final): </label>
                     <input type="date" class="form-control" name="fin" placeholder="Fecha de Fin" required>
                  </div>

                  <button type="submit" class="btn btn-primary"><i class="fa fa-search" aria-hidden="true"></i> BUSCAR</button>

               </form>

            </div>
         </div>
      </div>

      <div class="col-md-4">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">ANALISIS DE COLEGIATURAS</h4>
               <form action="{{route('reporte.analisis_colegiatuera')}}" method="get">

                  <select id="month" name="mes" class="form-control">
                     <option selected hidden>Mes</option>
                     <option value="01">Enero</option>
                     <option value="02">Febrero</option>
                     <option value="03">Marzo</option>
                     <option value="04">Abril</option>
                     <option value="05">Mayo</option>
                     <option value="06">Junio</option>
                     <option value="07">Julio</option>
                     <option value="08">Agosto</option>
                     <option value="09">Septiembre</option>
                     <option value="10">Octubre</option>
                     <option value="11">Noviembre</option>
                     <option value="12">Diciembre</option>
                  </select>

                  <button type="submit" class="btn btn-primary"><i class="fa fa-search" aria-hidden="true"></i> BUSCAR</button>

               </form>
            </div>
         </div>
      </div>

      <div class="col-md-4">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">ANALISIS DE COLEGIATURAS (ESPERADO)</h4>
               <form action="{{route('reporte.esperadoColegiatura')}}" method="get">

                  <button type="submit" class="btn btn-primary"><i class="fa fa-search" aria-hidden="true"></i> BUSCAR</button>

               </form>
            </div>
         </div>
      </div>
      <div class="col-md-4">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">ANALISIS DE COLEGIATURAS (INGRESADO)</h4>
               <form action="{{route('reporte.realToGrados')}}" method="get">

                  <button type="submit" class="btn btn-primary"><i class="fa fa-search" aria-hidden="true"></i> BUSCAR</button>

               </form>
            </div>
         </div>
      </div>

   </div>

</div>

@endsection

@section('scripts')
<script src="{{asset('plugins/slim-select/slimselect.min.js') }}"></script>
<script>

</script>
@endsection

@section('styles')
<link rel="stylesheet" href="{{asset('plugins/slim-select/slimselect.min.css') }}">
@endsection