@extends('layouts.admin')

@section('style')

@endsection

@section('content')
<div class="container-fluid">
   <div class="row">
      <div class="col text-center">REPORTES MENSUALES</div>
   </div>


   <div class="row">

      <div class="col-md-4">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">COMPRA Y VENTAS DE UNIFORMES</h4>
               <form action="{{route('reporte.reporte_uniforme')}}" method="get">
                  <button type="submit" class="btn btn-primary"><i class="fa fa-print" aria-hidden="true"></i></button>
               </form>
            </div>
         </div>
      </div>

      <div class="col-md-4">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">COMPRA Y VENTAS DE BOLSA</h4>
               <form action="{{route('reporte.reporte_bolsa')}}" method="get">
                  <button type="submit" class="btn btn-primary"><i class="fa fa-print" aria-hidden="true"></i></button>
               </form>
            </div>
         </div>
      </div>


      <div class="col-md-4">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">COMPRA Y VENTAS DE LIBROS</h4>
               <form action="{{route('reporte.reporte_libros')}}" method="get">
                  <button type="submit" class="btn btn-primary"><i class="fa fa-print" aria-hidden="true"></i></button>
               </form>
            </div>
         </div>
      </div>

      <div class="col-md-4">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">COLEGIATURAS</h4>
               <form action="{{route('reporte.reporte_colegiatura')}}" method="post">
                  @csrf

                  <select id="month" name="mes" class="form-control">
                     <option selected hidden>Mes</option>
                     <option value="01">Enero</option>
                     <option value="02">Febrero</option>
                     <option value="03">Marzo</option>
                     <option value="04">Abril</option>
                     <option value="05">Mayo</option>
                     <option value="06">Junio</option>
                     <option value="07">Julio</option>
                     <option value="08">Agosto</option>
                     <option value="09">Septiembre</option>
                     <option value="10">Octubre</option>
                     <option value="11">Noviembre</option>
                     <option value="12">Diciembre</option>
                  </select>

                  <button type="submit" class="btn btn-primary"><i class="fa fa-print" aria-hidden="true"></i> IMPRIMIR</button>
               </form>
            </div>
         </div>
      </div>

      <div class="col-md-4">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">ACTIVIDADES</h4>
               <form action="{{route('reporte.reporte_actividad_tonivel')}}" method="get">

                  <select id="select" name="nivel" class="mb-3 form-control" required>
                     <option value="">SELECCIONE UN NIVEL</option>
                     <option value="PRE-PRIMARIA">PRE-PRIMARIA</option>
                     <option value="PRIMARIA">PRIMARIA</option>
                     <option value="BASICO">BASICO</option>
                     <option value="DIVERSIFICADO">DIVERSIFICADO</option>
                     <option value="BASICO POR MADUREZ">BASICO POR MADUREZ</option>
                     <option value="DIVERSIFICADO POR MADUREZ">DIVERSIFICADO POR MADUREZ</option>
                  </select>

                  <button type="submit" class="btn btn-primary"><i class="fa fa-search" aria-hidden="true"></i> BUSCAR</button>

               </form>
            </div>
         </div>
      </div>



   </div>
</div>

@endsection

@section('scripts')
<script src="{{asset('plugins/slim-select/slimselect.min.js') }}"></script>
<script>

</script>
@endsection

@section('styles')
<link rel="stylesheet" href="{{asset('plugins/slim-select/slimselect.min.css') }}">
@endsection