@extends('layouts.reportes')

@section('content')

<div class="container-fluid">
   <div class="row">
      <div class="col">
         <h2 class="text-center">
            ABONOS REALIZADOS EN LINEA
         </h2>
      </div>
   </div>
   <div class="row">

      @foreach ($data as $d)
      <div class="col-md-3">
         <div class="card">
            <img class="card-img-top" src="{{config('app.url')}}/storage/abonosweb/{{$d->foto}}" alt="">
            <div class="card-body">
               <h4 class="card-title">FECHA: {{$d->created_at}}</h4>
               <p class="card-text"> TIPO: <b> {{$d->tipo}}</b></p>
               <p class="card-text"> BOLETA: <b> {{$d->boleta}}</b></p>
               <p class="card-text"> DESCRIPCION: <b>{{$d->descripcion}}</b></p>
               <p class="card-text"> VALOR: <b>Q. {{number_format($d->valor, 2)}}</b></p>
            </div>
         </div>
      </div>
      @endforeach
   </div>
</div>


@endsection