@extends('layouts.recibos')



@section('logo')
<div align="center">
   <div style="font-size: 20px;">
      <p style="text-transform: uppercase;">
      PRODEA
      </p>
   </div>
</div>
@endsection

@section('content')

<div align="center">
   <h3 class="text-capitalize text-center">DATOS DE RECIBO - ACTIVIDAD</h3>
   <div class="text-right" style="font-size: 20px;">
      <p class="text-uppercase text-center">
         NUMERO DE RECIBO: <b>CSB #00{{$actividad->id}}</b> <br>
      </p>
      <p class="text-uppercase text-center">
         FECHA DE PAGO: {{$actividad->created_at}} <br>
      </p>
   </div>
</div>



<div align="center">
   <p style="text-transform: capitalize;">
      ESTUDIANTE: {{$actividad->estudiante->nombre}} <br>
      <span class="text-rigth">GRADO: {{$actividad->estudiante->grado->nombre}} <br> Seccion:{{$actividad->estudiante->grado->seccion}}</span> <br>
   <table>
      <thead>
         <tr>
            <th class="cantidad">Tipo</th>
            <th class="producto">Desc..</th>
            <th class="precio">Sub.</th>
         </tr>
      </thead>
      <tbody>
         @php
         $total_Abo = 0;
         @endphp
        
         <tr>
            <td class="cantidad">
               {{$actividad->tipo}}
            </td>
            <td class="producto">ABONO POR: <br>
            {{$actividad->actividad->nombre}}<br>
            <?php echo $actividad->descripcion; ?></td>
            <td class="precio">Q.{{$actividad->valor}}</td>
         </tr>
         @php
         $total_Abo += $actividad->valor;
         @endphp
       
      </tbody>
   </table>

</div>



<div class="row">

   <div class="col">
      <h5 class="text-right text-info">
         <p>Total A Pagar: Q. {{ number_format($total_Abo,2) }}</p>
      </h5>
   </div>
</div>

@endsection
