@extends('layouts.recibos')


@section('logo')
<div class="row">
   <img src="{{asset('logos/recibo.png')}}" alt="{{config('app.name', 'DeCoDev')}}" class="img-fluidd mt-4" style="border-radius: 25px; width: 165px !important; height: 155 !important;">
   <br>
   <center style="text-transform: uppercase;"><b>{{config('app.name')}}</b></center>
</div>
<div align="center">
   <div style="font-size: 20px;">
      <p style="text-transform: uppercase;">
         {{config('app.direccion')}}
      </p>
      <p class="text-center">
         Teléfono: <span class="text-info">{{config('app.telefono')}}</span>
      </p>
      <p class="text-center">
         Email: <span class="text-info">{{config('app.email')}}</span>
      </p>
   </div>
</div>
@endsection



@section('content')

<div align="center">
   <h3 class="text-capitalize text-center">DATOS DE RECIBO</h3>
   <div class="text-right" style="font-size: 20px;">
      <p class="text-uppercase text-center">
         MOVIMIENTO DE CAJA: <b>CSB #00{{$caja->id}}</b> <br>
      </p>
      <p class="text-uppercase text-center">
         FECHA DE REGISTRO: {{$caja->created_at}} <br>
      </p>
      <p class="text-uppercase text-center">
         VALOR: Q. {{number_format($caja->valor, 2)}} <br>
      </p>
      <p class="text-uppercase text-center">
         DESCRIPCION: {{$caja->descripcion}} <br>
      </p>
   </div>
</div>




@endsection


@section('texto')
<p class="centrado" style="text-transform: uppercase;">
   {{config('app.name')}} / {{config('app.slogan')}}
</p>
@endsection