@extends('layouts.reportes')


@section('content')


<p class="text-center text-uppercase h2">REPORTE DE TODOS LOS ESTUDIANTES CON DEUDAS</p>
<p class="text-center text-uppercase h1">TOTAL DE DEUDA: Q <b>{{number_format($total, 2)}}</b></p>

<table class="table" id="table_id" data-page-length="15">
   <thead class="thead">
      <tr>
         <th>No</th>
         <th>NOMBRE</th>
         <th>CUI</th>
         <th>GRADO</th>
         <th>NIVEL</th>
         <th>JORNADA</th>
         <th>DEUDA</th>
      </tr>
   </thead>
   <tbody>
      @foreach ($data as $estudiante)
      <tr>
         <td>{{ $estudiante->id }}</td>
         <td>{{ $estudiante->nombre }}</td>
         <td>{{ $estudiante->cui }}</td>
         <td class="text-uppercase">{{ $estudiante->grado }} Seccion: {{$estudiante->seccion}}</td>
         <td>{{$estudiante->nivel}}</td>
         <td>{{ $estudiante->jornada }}</td>
         <td>Q. {{ number_format($estudiante->deuda - $estudiante->abono, 2) }}</td>
      </tr>
      @endforeach
   </tbody>
</table>



@endsection