@extends('layouts.reportes')


@section('content')

<p class="text-center">CONVENIOS</p>


<table class="table">
   <thead>
      <tr>
         <th>ESTUDIANTE</th>
         <th>GRADO</th>
         <th>FECHA DE PAGO</th>
         <th>VALOR</th>
         <th class="oculto-impresion"></th>
      </tr>
   </thead>
   <tbody>
      @foreach ($convenio as $c)
      <tr>
         <td>{{$c->estudiante->nombre}}</td>
         <td>{{$c->estudiante->grado->nombre}}, SECCION: {{$c->estudiante->grado->seccion}}</td>
         <td>{{$c->f_pago}}</td>
         <td>Q. {{number_format($c->valor, 2)}}</td>
         <td class="oculto-impresion">
            <a class="btn btn-primary" href="{{route('conv.show', $c)}}" target="_blank"><i class="fa fa-print" aria-hidden="true"></i></a>
         </td>
      </tr>
      @endforeach
   </tbody>
</table>

@endsection