@extends('layouts.reportes')

@section('content')
<div class="container-fluid">
   <div class="row">
      <div class="col">

         <h1 class="text-center">GRADOS REGISTRADOS</h1>

         <table class="table">
            <thead class="thead">
               <tr>
                  <th>No</th>
                  <th>Nombre</th>
                  <th>SECCION</th>
                  <th>NIVEL</th>
                  <th>COLEGIATURA</th>
                  <th>INSCRIPCION</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @foreach ($grados as $grado)
               <tr>
                  <td>{{ $grado->id }}</td>
                  <td>{{ $grado->nombre }}</td>
                  <td>{{ $grado->seccion }}</td>
                  <td>{{ $grado->nivel }}</td>
                  <td>Q. {{ number_format($grado->colegiatura, 2) }}</td>
                  <td>Q. {{ number_format($grado->colegiatura, 2) }}</td>
               </tr>
               @endforeach
            </tbody>
         </table>

      </div>
   </div>
</div>
@endsection