@extends('layouts.reportes')

@section('content')

<p class="text-center text-uppercase h3">DEUDORES </p>

@for ($i=0; $i < count($grado) ; $i++)
   {{$grado[$i]->nombre}}, Seccion: {{$grado[$i]->seccion}} /  
@endfor

<!-- TODO: TRABAJAR CONVENIO DE PAGO -->

<table class="table" id="table_id" data-page-length="15">
    <thead class="thead">
        <tr>
            <th>No</th>
            <th>NOMBRE</th>
            <th>CUI</th>
            @for ($k = 0; $k < count($tipo); $k++)
            <th> {{ $tipo[$k] }}</th>
            @endfor
            <th></th>
        </tr>
    </thead>
    <tbody>
        <?php $tt =0;?>
        <?php $j1= 1?>
        @for ($i = 0; $i < count($estu); $i++)
            @foreach ($estu[$i] as $estudiante)
            <tr>
                <td>{{ $estudiante->id }} / {{$j1 ++}}</td>
                <td>{{ $estudiante->nombre }}</td>
                <td>{{ $estudiante->cui }}</td>
                @for ($j = 0; $j < count($tipo); $j++)
                <?php 
                $t = getDeudaToAboo($tipo[$j], $estudiante->id);
                $tt += $t;
                ?>
                <td>Q. {{ number_format($t, 2) }}</td>
                @endfor
                <td>
                    <a href="{{route('estudiante.show', ['id' => $estudiante->id])}}" class="btn btn-primary btn-sm"><i class="fa fa-eye" aria-hidden="true"></i></a>              
                </td>
            </tr>
            @endforeach
            <div class="saltopagina"></div>
        @endfor
        <tr>
            <td></td>
            <td></td>
            <td><b>TOTAL DE DEUDA</b></td>
            <td>Q. {{number_format($tt, 2)}}</td>
            <td></td>
        </tr>
    </tbody>
</table>

@endsection