@extends('layouts.reportes')

@section('content')

<p class="text-center h3 text-uppercase my-4">REPORTE DE BOLSA DE UTILES VENDIDO </p>

<table class="table">
    <thead>
        <tr>

            <th>ARTICULO</th>
            <th>PRECIO VENTA / UNITARIO</th>
            <th>CANTIDAD VENDIDA</th>
            <th>DESCUENTO</th>
            <th>TOTAL DE VENTA</th>
            <th>GANANCIA TOTAL</th>
        </tr>
    </thead>
    <tbody>

        <?php
        $tv  = 0;
        ?>

        @for ($i = 0; $i < count($ventas); $i++)
            
        @foreach ($ventas[$i] as $ven )
        @php
        $gan = 0;
        $gan = $ven->total - ( $ven->p_costo * $ven->cantidad );
        $tv += $ven->cantidad;
        $t_sin += $ven->p_venta * $ven->cantidad;
        $t_con += $ven->total;
        $t_des += $ven->descuento;
       
        @endphp
        <tr>
            <td class="text-uppercase">{{$ven->nombre}}</td>
            <td>Q. {{number_format($ven->p_venta,2)}}</td>
            <td>{{$ven->cantidad}}</td>
            <td>Q. {{number_format($ven->descuento,2)}}</td>
            <td>Q. {{number_format($ven->total,2)}}</td>
            <td>Q. {{number_format($gan,2)}}</td>
        </tr>
        @endforeach
        <tr>
            <td>------</td>
            <td>------</td>
            <td>------</td>
            <td>------</td>
            <td>------</td>
        </tr>
        @endfor

    </tbody>
    <p class="text-center h3">Total de Bolsa Vendidos: {{number_format($tv, 2)}}</p> 
</table>

<p class="text-center text-uppercase h4">Total de Ventas Sin Descuentos: <b>Q. {{number_format($t_sin, 2)}}</b> </p>
<p class="text-center text-uppercase h4">Total de Ventas Con Descuentos: <b>Q. {{number_format($t_con, 2)}}</b> </p>
<p class="text-center text-uppercase h4">Total de Descuentos: <b>Q. {{number_format($t_des, 2)}}</b> </p>

@endsection