@extends('layouts.recibos')

@section('content')
<div class="row">
    <img src="{{asset('logos/recibo.png')}}" alt="{{config('app.name', 'DeCoDev')}}" class="img-fluidd mt-4" style="border-radius: 25px; width: 165px !important; height: 155 !important;">
    <br>
    <center style="text-transform: uppercase;"><b>{{config('app.name')}}</b></center>
</div>
<div align="center">
    <div style="font-size: 20px;">
        <p style="text-transform: uppercase;">
            {{config('app.direccion')}}
        </p>
        <p class="text-center">
            Teléfono: <span class="text-info">{{config('app.telefono')}}</span>
        </p>
        <p class="text-center">
            Email: <span class="text-info">{{config('app.email')}}</span>
        </p>
    </div>
</div>



<p>Ultima Fecha de Actualizacion: {{$papeleria->updated_at}}</p>

<div style="text-align: left;">

    <div class="form-check">
        <label class="form-check-label" style="font-style: 19px;">
            <input type="checkbox" class="form-check-input" name="dpi_padre" <?php if ($papeleria->dpi_padre == 'true') echo 'checked'; ?> value="true">
            DPI DE PADRE </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="dpi_madre" <?php if ($papeleria->dpi_madre == 'true') echo 'checked'; ?> value="true">
            DPI DE MADRE </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="c_nacimiento" <?php if ($papeleria->c_nacimiento == 'true') echo 'checked'; ?> value="true">
            CERTIFICADO NACIMIENTO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="codigo_personal" <?php if ($papeleria->codigo_personal == 'true') echo 'checked'; ?> value="true">
            CODIGO PERSONAL
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="cer_preprimaria" <?php if ($papeleria->cer_preprimaria == 'true') echo 'checked'; ?> value="true">
            CERTIFICADO PRE-PRIMARIA
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="dip_preprimaria" <?php if ($papeleria->dip_preprimaria == 'true') echo 'checked'; ?> value="true">
            DIPLOMA PRE-PRIMARIA
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="cer_1" <?php if ($papeleria->cer_1 == 'true') echo 'checked'; ?> value="true">
            CERTIFICADO PRIMERO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="cer_2" <?php if ($papeleria->cer_2 == 'true') echo 'checked'; ?> value="true">
            CERTIFICADO SEGUNDO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="cer_3" <?php if ($papeleria->cer_3 == 'true') echo 'checked'; ?> value="true">
            CERTIFICADO TERCERO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="cer_4" <?php if ($papeleria->cer_4 == 'true') echo 'checked'; ?> value="true">
            CERTIFICADO CUARTO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="cer_5" <?php if ($papeleria->cer_5 == 'true') echo 'checked'; ?> value="true">
            CERTIFICADO QUINTO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="cer_6" <?php if ($papeleria->cer_6 == 'true') echo 'checked'; ?> value="true">
            CERTIFICADO SEXTO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="dip_primaria" <?php if ($papeleria->dip_primaria == 'true') echo 'checked'; ?> value="true">
            DIPLOMA PRIMARIA
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="cer_7" <?php if ($papeleria->cer_7 == 'true') echo 'checked'; ?> value="true">
            CERTIFICADO PRIMERO BASICO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="cer_8" <?php if ($papeleria->cer_8 == 'true') echo 'checked'; ?> value="true">
            CERTIFICADO SEGUNDO BASICO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="cer_9" <?php if ($papeleria->cer_9 == 'true') echo 'checked'; ?> value="true">
            CERTIFICADO TERCERO BASICO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="dip_basico" <?php if ($papeleria->dip_basico == 'true') echo 'checked'; ?> value="true">
            DIPLOMA DE BASICO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="c_10" <?php if ($papeleria->c_10 == 'true') echo 'checked'; ?> value="true">
            CERTIFICADO 4TO. DIVERSIFICADO
        </label>
    </div>

    <div class="form-check">
        <label class="form-check-label">
            <input type="checkbox" class="form-check-input" name="c_11" <?php if ($papeleria->c_11 == 'true') echo 'checked'; ?> value="true">
            CERTIFICADO 5TO. DIVERSIFICADO
        </label>
    </div>
</div>

<textarea name="" id="" cols="30" rows="10">{{$papeleria->observacion}}</textarea>
<br>
<br>
<br>
<br>
<br>


F. __________________________________
(Encargado)

<br>
<br>
<br>
<br>
<br>


F. __________________________________
(Secretaria)
<br>
<br>
<br>
<br>
<br>

F. __________________________________
(Director)



<br>
<br>
<br>
<p>
    LE ATENDIO: {{Auth::user()->name}}
</p>

<p class="centrado" style="text-transform: uppercase;">
    {{config('app.name')}} / {{config('app.slogan')}}
</p>
@endsection