@extends('layouts.reportes')

@section('content')

<div class="row">
    <div class="col">
        <p class="text-center">PAPELERIAS</p>
        <table class="table">
            <thead>
                <tr>
                    <th>ESTUDIANTE</th>
                    <th>GRADO</th>
                    <th>DPI DE PADRE </th>
                    <th>DPI DE MADRE </th>
                    <th>CERTIFICADO NACIMIENTO</th>
                    <th>CODIGO PERSONAL</th>
                    <th>CERTIFICADO PRE-PRIMARIA</th>
                    <th>DIPLOMA PRE-PRIMARIA</th>
                    <th>CERTIFICADO PRIMERO</th>
                    <th>CERTIFICADO SEGUNDO</th>
                    <th>CERTIFICADO TERCERO</th>
                    <th>CERTIFICADO CUARTO</th>
                    <th>CERTIFICADO QUINTO</th>
                    <th>CERTIFICADO SEXTO</th>
                    <th>DIPLOMA PRIMARIA</th>
                    <th>CERTIFICADO PRIMERO BASICO</th>
                    <th>CERTIFICADO SEGUNDO BASICO</th>
                    <th>CERTIFICADO TERCERO BASICO</th>
                    <th>DIPLOMA DE BASICO</th>
                    <th>CERTIFICADO 4TO. DIVERSIFICADO</th>
                    <th>CERTIFICADO 5TO. DIVERSIFICADO</th>
                </tr>
            </thead>
            <tbody>
                @foreach ($paper as $papeleria)
                <tr>
                    <td>
                        <a href="{{route('estudiante.show', $papeleria->estu_id)}}" target="_blanck">
                            {{$papeleria->estudiante}}
                        </a>
                    </td>
                    <td>{{$papeleria->nombre}} {{$papeleria->nivel}}, Seeccion: {{$papeleria->seccion}}</td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label" style="font-style: 19px;">
                                <input type="checkbox" class="form-check-input" name="dpi_padre" <?php if ($papeleria->dpi_padre == 'true') echo 'checked'; ?> value="true">
                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="dpi_madre" <?php if ($papeleria->dpi_madre == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="c_nacimiento" <?php if ($papeleria->c_nacimiento == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="codigo_personal" <?php if ($papeleria->codigo_personal == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="cer_preprimaria" <?php if ($papeleria->cer_preprimaria == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="dip_preprimaria" <?php if ($papeleria->dip_preprimaria == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="cer_1" <?php if ($papeleria->cer_1 == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="cer_2" <?php if ($papeleria->cer_2 == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="cer_3" <?php if ($papeleria->cer_3 == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="cer_4" <?php if ($papeleria->cer_4 == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="cer_5" <?php if ($papeleria->cer_5 == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="cer_6" <?php if ($papeleria->cer_6 == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="dip_primaria" <?php if ($papeleria->dip_primaria == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="cer_7" <?php if ($papeleria->cer_7 == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="cer_8" <?php if ($papeleria->cer_8 == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="cer_9" <?php if ($papeleria->cer_9 == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="dip_basico" <?php if ($papeleria->dip_basico == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="c_10" <?php if ($papeleria->c_10 == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td>
                        <div class="form-check">
                            <label class="form-check-label">
                                <input type="checkbox" class="form-check-input" name="c_11" <?php if ($papeleria->c_11 == 'true') echo 'checked'; ?> value="true">

                            </label>
                        </div>
                    </td>
                    <td></td>
                </tr>
                @endforeach
            </tbody>
        </table>
    </div>
</div>

@endsection