@extends('layouts.reportes')

@section('content')

<p class="text-center text-uppercase h3">
   {{$titulo}}
</p>
<p class="text-center text-uppercase h3">
   TOTAL DE PAGO: Q. <b>{{number_format($total, 2)}}</b>
</p>

<table class="table table-sm">
   <thead>
      <tr>
         <th>#</th>
         <th>COLABORADOR</th>
         <th>ASIGNACION</th>
         <th>FECHA</th>
         <th>HORAS</th>
         <th>TOTAL</th>
      </tr>
   </thead>
   <tbody>
      @foreach ($data2 as $horas )
      <tr>
         <td>{{$horas->id}}</td>
         <td>{{$horas->nombre}}</td>
         <td>{{$horas->asignacion}}</td>
         <td>{{$horas->created_at}}</td>
         <td>{{$horas->numero}}</td>
         <td>Q. {{number_format($horas->numero * 10, 2)}}</td>
      </tr>
      @endforeach
   </tbody>
</table>



@endsection