@extends('layouts.reportes')

@section('content')

<p class="text-center text-uppercase h3">
   {{$titulo}}
</p>
<p class="text-center text-uppercase h3">
   TOTAL DE PAGO: Q. <b>{{number_format($total, 2)}}</b>
</p>

<table class="table table-sm">
   <thead>
      <tr>
         <th>#</th>
         <th>COLABORADOR</th>
         <th>ASIGNACION</th>
         <th>TOTAL</th>
         <th>FECHA DE PAGO</th>
      </tr>
   </thead>
   <tbody>
      @foreach ($pagos as $p )
      <tr>
         <td>{{$p->id}}</td>
         <td>{{$p->cliente->nombre}}</td>
         <td>{{$p->cliente->asignacion}}</td>
         <td>Q. {{number_format($p->total, 2)}}</td>
         <td>{{$p->created_at}}</td>
      </tr>
      @endforeach
   </tbody>
</table>



@endsection