@extends('layouts.reportes')

@section('content')


<div class="d-flex justify-content-around">

   <p class="h4">PROMOCIONES, {{$grado->nombre}} {{$grado->nivel}}</p>




</div>

<p>
   INSCRIPCION: Q. {{number_format($grado->costo_inscripcion, 2)}} <br>
   COLEGIATURA: Q. {{number_format($grado->colegiatura, 2)}} <br>
</p>



<table class="table" id="table_id">
   <thead>
      <tr>
         <th>PROMOCION</th>
         <th>COSTO DE PROMOCION</th>
         <th>CNT. ESTUDIANTES</th>
         <th>INSCRIPCIONES</th>
         <th>COLEGIATURAS</th>
      </tr>
   </thead>
   <tbody>
      <?php
      $t_inscripcion = 0;
      $t_colegiaturas = 0;

      ?>
      @foreach ($promos as $dt)
      <?php
      $no = count_estudiantes_to_promocion($dt->id, $grado->id);
      
      if ($dt->tipo == 'INSCRIPCION') {
         $t_inscripcion += (($grado->costo_inscripcion * $no) - ($dt->costo * $no));
      }
      if ($dt->tipo == 'COLEGIATURA') {
         $t_colegiaturas += (($grado->colegiatura * $no) - ($dt->costo * $no));
      }
      ?>
      <tr>
         <td>{{$dt->nombre}}</td>
         <td>Q. {{number_format($dt->costo, 2)}}  </td>
         <td>{{$no}}</td>
         <td>
            @if ($dt->tipo == 'INSCRIPCION')
            {{ (($grado->costo_inscripcion * $no) - ( $dt->costo * $no  ) ) }}

            @else
            {{number_format(0, 2)}}
            @endif
         </td>
         <td>
            @if ($dt->tipo == 'COLEGIATURA')
            {{ (($grado->colegiatura * $no) - ( $dt->costo * $no )) }}
            @else
            {{number_format(0, 2)}}
            @endif
         </td>
      </tr>
      @endforeach
      <tr>
         <td>-</td>
         <td>-</td>
         <td>-</td>
         <td>Q. {{number_format($t_inscripcion,2)}}</td>
         <td>Q. {{number_format($t_colegiaturas,2)}}</td>
      </tr>
   </tbody>
</table>



@endsection