@extends('layouts.reportes')

@section('styles')
<style>
   .right {
      text-align: right;
   }

   .sticky {
      position: -webkit-sticky;
      /* Safari */
      position: sticky;
      top: 0;
      background: white;
   }

   .my-custom-scrollbar {
      position: relative;
      height: 50vh;
      overflow: auto;
   }

   .table-wrapper-scroll-y {
      display: block;
   }
</style>
@endsection

@section('content')
<div class="container-fluid">
   <div class="row">

      <div class="col-12">
         <p class="text-center h1">ANALISIS ACTIVIDADES</p>
      </div>

      <div class="col-12">
         <table class="table">
            <thead>
               <tr>
                  <th>GRADO</th>
                  @foreach ($actividad as $a)
                  <th>{{$a->actividad_nombre}}</th>
                  @endforeach

               </tr>
            </thead>
            <tbody>
               @foreach ($grados as $g)
               <tr>
                  <td>{{$g->nombre}}, {{$g->seccion}}</td>
                  @foreach ($actividad as $a)
                  <td>Q. {{number_format(getTotalAboActvda($a->act_id, $inicio, $fin), 2)}}</td>
                  @endforeach
               </tr>
               @endforeach

            </tbody>
         </table>
      </div>

   </div>
</div>
@endsection