@extends('layouts.reportes')


@section('content')
<table class="table" id="table_id" data-page-length="650">
    <thead class="thead sticky">
        <tr class="">
            <th style="text-align: center; background-color: #5b9bd5; color: black;" colspan="2">DATOS ESTUDIANTES</th>
            <th style="text-align: center; background-color: #ebc752; color: black;" colspan="2">INGRESO SEGUN MATRICULA</th>
            <th style="text-align: center; background-color: #7e0915; color: white;" colspan="11">INGRESO ESPERADO POR MESES</th>
        </tr>
        <trc class="">
            <th>GRADO</th>
            <th>NOMBRE</th>
            <th>COSTO COLEGIATURA</th>
            <th>COSTO INSCRIPCION</th>
            <th>PROMOCION</th>
            <th>ENERO</th>
            <th>FEBRERO</th>
            <th>MARZO</th>
            <th>ABRIL</th>
            <th>MAYO</th>
            <th>JUNIO</th>
            <th>JULIO</th>
            <th>AGOSTO</th>
            <th>SEPTIEMBRE</th>
            <th>OCTUBRE</th>
        </trc>
    </thead>
    <tbody>

        <?php

        $t_iscripcion = 0;
        $meses = [
            'ENERO' => ['total' => 0],
            'FEBRERO' => ['total' => 0],
            'MARZO' => ['total' => 0],
            'ABRIL' => ['total' => 0],
            'MAYO' => ['total' => 0],
            'JUNIO' => ['total' => 0],
            'JULIO' => ['total' => 0],
            'AGOSTO' => ['total' => 0],
            'SEPTIEMBRE' => ['total' => 0],
            'OCTUBRE' => ['total' => 0]
        ];
        ?>
        @foreach($grados as $g)

        <?php

        $incripcion = 0;

        $mes = [
            'ENERO' => ['total' => 0],
            'FEBRERO' => ['total' => 0],
            'MARZO' => ['total' => 0],
            'ABRIL' => ['total' => 0],
            'MAYO' => ['total' => 0],
            'JUNIO' => ['total' => 0],
            'JULIO' => ['total' => 0],
            'AGOSTO' => ['total' => 0],
            'SEPTIEMBRE' => ['total' => 0],
            'OCTUBRE' => ['total' => 0]
        ];

        ?>
        @foreach (getEstudiantetoGrado($g->id) as $estu)
        <?php
        foreach ($mes as $key => &$ms) {
            $ms['total'] += $g->colegiatura;
        }
        foreach ($meses as $key => &$me) {
            $me['total'] += $g->colegiatura;
        }

        $incripcion += $g->costo_inscripcion;

        $t_iscripcion += $g->costo_inscripcion;

        ?>
        <tr>
            <td>{{$g->nombre}} {{$g->nivel}}, {{$g->seccion}}</td>
            <td>{{$estu->nombre}}</td>
            <td>Q. {{number_format($g->colegiatura, 2)}}</td>
            <td>
                <ul class="list-group list-group-horizontal-md">
                    @foreach (promocionToEstudiante($estu->id) as $promo)
                    <li class="list-group-item">{{$promo->nombre}}</li>
                    @endforeach
                </ul>
            </td>
            <td>Q. {{number_format($estu->inscripcion, 2)}}</td>
            <td>Q. {{number_format($estu->colegiatura, 2)}}</td>
            <td>Q. {{number_format($estu->colegiatura, 2)}}</td>
            <td>Q. {{number_format($estu->colegiatura, 2)}}</td>
            <td>Q. {{number_format($estu->colegiatura, 2)}}</td>
            <td>Q. {{number_format($estu->colegiatura, 2)}}</td>
            <td>Q. {{number_format($estu->colegiatura, 2)}}</td>
            <td>Q. {{number_format($estu->colegiatura, 2)}}</td>
            <td>Q. {{number_format($estu->colegiatura, 2)}}</td>
            <td>Q. {{number_format($estu->colegiatura, 2)}}</td>
            <td>Q. {{number_format($estu->colegiatura, 2)}}</td>
        </tr>
        @endforeach

        <tr>
            <td colspan="4" style="text-align: right;">TOTAL:</td>
            <td>Q. {{number_format($incripcion, 2)}}</td>
            @foreach ($mes as $me)
            <td>Q. {{number_format($me['total'], 2)}}</td>
            @endforeach
        </tr>
        <tr>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
        </tr>
        @endforeach
        <tr>
            <td colspan="4" style="text-align: right;">TOTAL:</td>
            <td>Q. {{number_format($t_iscripcion, 2)}}</td>
            @foreach ($meses as $me)
            <td>Q. {{number_format($me['total'], 2)}}</td>
            @endforeach
        </tr>

    </tbody>
</table>


@endsection



@section('scripts')


<script>
    function exportTableToCSV($table, filename) {
        var csv = [];
        var rows = document.querySelectorAll($table + " tr");

        for (var i = 0; i < rows.length; i++) {
            var row = [],
                cols = rows[i].querySelectorAll("td, th");

            for (var j = 0; j < cols.length; j++)
                row.push(cols[j].innerText);

            csv.push(row.join(","));
        }

        // Download CSV file
        csvFile = new Blob([csv.join("\n")], {
            type: "text/xlsx"
        });
        var link = document.createElement("a");
        link.download = filename;
        link.href = window.URL.createObjectURL(csvFile);
        link.style.display = "none";
        document.body.appendChild(link);
        link.click();
    };

    // exportTableToCSV("#table_id", "colegiaturasesperadas.xlsx");
</script>

@endsection