<div class="col-md-3">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title text-center">ABONOS A PROVEEDORES</h4>
               <table class="table">
                  <thead>
                     <tr>
                        <th>FECHA</th>
                        <th>DESCRIPCION</th>
                        <th>TOTAL</th>
                     </tr>
                  </thead>
                  <tbody>
                     <?php
                     $t_a_proveec = 0;
                     ?>
                     @foreach ($a_bolsa as $a )
                     <?php
                     $t_a_proveec += $a->total;
                     ?>
                     <tr>
                        <td>{{$a->created_at}}</td>
                        <td>{{$a->descripcion}}</td>
                        <td>Q. {{number_format($a->total, 2)}}</td>
                     </tr>
                     @endforeach
                     <tr>
                        <td></td>
                        <td></td>
                        <td>Q. {{number_format($t_a_proveec, 2)}}</td>
                     </tr>

                  </tbody>
               </table>
            </div>
         </div>
      </div>

      <div class="col-md-3">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title text-center">COMPRAS</h4>
               <table class="table">
                  <thead>
                     <tr>
                        <th>FECHA</th>
                        <th>N0. RECIBO</th>
                        <th>TOTAL</th>
                     </tr>
                  </thead>
                  <tbody>
                     <?php
                     $t_compras_uni = 0;
                     ?>
                     @foreach ($c_bolsa as $a )
                     <?php
                     $t_compras_uni += $a->cantidad * $a->bolsa->p_costo;
                     ?>
                     <tr>
                        <td>{{$a->created_at}}</td>
                        <td>{{ $a->recibo}}</td>
                        <td>Q. {{number_format($a->cantidad * $a->bolsa->p_costo, 2)}}</td>
                     </tr>
                     @endforeach
                     <tr>
                        <td></td>
                        <td></td>
                        <td>Q. {{number_format($t_compras_uni, 2)}}</td>
                     </tr>

                  </tbody>
               </table>
            </div>
         </div>
      </div>

      <div class="col-md-3">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title text-center">TOTAL VENTAS</h4>

               <div class="table-wrapper-scroll-y my-custom-scrollbar">
                  <table class="table table-sm">
                     <thead>
                        <tr>
                           <th>FECHA</th>
                           <th>TOTAL</th>
                        </tr>
                     </thead>
                     <tbody>
                        <?php
                        $t_ventas_uni = 0;
                        ?>
                        @foreach ($v_bolsa as $a )
                        <?php
                        $t_ventas_uni += $a->total;
                        ?>
                        <tr>
                           <td>{{$a->created_at}}</td>
                           <td>Q. {{number_format($a->total, 2)}}</td>
                        </tr>
                        @endforeach
                        <tr>
                           <td></td>
                           <td style="text-align: right;">Q. {{number_format($t_ventas_uni, 2)}}</td>
                        </tr>

                     </tbody>
                  </table>
               </div>
            </div>
         </div>
      </div>

      <div class="col-md-3">
         <div class="card">
            <div class="card-body">
               <p>SALDO POR PAGAR: Q. {{number_format($t_compras_uni - $t_a_proveec, 2)}}</p>
               <p>UTILIDAD: Q. {{number_format($t_ventas_uni - $t_compras_uni , 2)}} </p>
            </div>
         </div>
      </div>