@extends('layouts.recibos')

@section('logo')
<div class="row">
   <img src="{{asset('images/inicio/unifo.png')}}" alt="{{config('app.name', 'DeCoDev')}}" class="img-fluidd mt-4" style="border-radius: 25px; width: 165px !important; height: 155 !important;">
   <br>
   <center style="text-transform: uppercase;"><b>{{config('app.name')}}</b></center>

</div>
@endsection

@section('content')

<div align="center">
   <h3 class="text-capitalize text-center">DATOS DE ADQUISICION</h3>
   <div class="text-right" style="font-size: 20px;">
      <p class="text-uppercase text-center">
         FECHA DE ADQUISICION: {{$factura->created_at}} <br>
      </p>
   </div>
</div>



<div align="center">
   <p style="text-transform: capitalize;">
      ESTUDIANTE: {{$factura->estudiante}} <br>
      <span class="text-rigth">CUI: {{$factura->cui}} </span> <br>
   <table>
      <thead>
         <tr>
            <th class="cantidad">Cant.</th>
            <th class="producto">Arti.</th>
            <th class="precio">Sub.</th>
         </tr>
      </thead>
      <tbody>
         @foreach($uniformes as $uni)
         <tr>
            <td class="cantidad">{{$uni->cantidaComprada}}</td>
            <td class="producto">{{$uni->nombre}}, {{$uni->description}} / TALLA: {{$uni->talla}} / <br> Unidad. Q. {{$uni->p_venta}}</td>
            <td class="precio">Q.{{$uni->total}}</td>
         </tr>
         @endforeach
      </tbody>
   </table>

</div>


<div class="row">
   <div class="col">
      <p>

         @if($factura->descripcion)
         DESCRIPCION: {{$factura->descripcion}}
         @endif
      </p>
   </div>

   <div class="col">

      <h5 class="text-right text-info">
         <p>Total A Cancelar: Q. {{ number_format($factura->total,2) }}</p>
      </h5>
   </div>
</div>

@endsection