@extends('layouts.reportes')

@section('content')

<p class="text-center h3 text-uppercase my-4">REPORTE DE UNIFORME VENDIDOS</p>

<table class="table">
    <thead>
        <tr>

            <th>ARTICULO</th>
            <th>PRECIO VENTA / UNITARIO</th>
            <th>CANTIDAD VENDIDA</th>
            <th>DESCUENTO</th>
            <th>TOTAL DE VENTA</th>
            
        </tr>
    </thead>
    <tbody>

        <?php
        $tv  = 0;
        ?>

        @foreach ($uniforme as $ven )
        <?php 
        $tv += agrupacion_unifomes($inicio, $fin, $ven->id)->total;
        ?>
     
        <tr>
            <td class="text-uppercase">{{$ven->nombre}} - TALLA: {{$ven->talla}}</td>
            <td>Q. {{$ven->p_venta}}</td>
            <td>{{agrupacion_unifomes($inicio, $fin, $ven->id)->cantida}}</td>
            <td>Q. {{number_format(agrupacion_unifomes($inicio, $fin, $ven->id)->desc, 2)}} </td>
            <td>Q. {{number_format(agrupacion_unifomes($inicio, $fin, $ven->id)->total, 2)}}</td>
        </tr>
        @endforeach
    </tbody>
    <p class="text-center text-uppercase h4">Total de Ventas: <b>Q. {{number_format($tv, 2)}}</b> </p>
</table>



@endsection