@extends('layouts.reportes')

@section('content')

<p class="text-center text-uppercase h4">
   REPORTE VEHICULOS REGISTRADOS
</p>

<table class="table">
   <thead class="thead">
      <tr>
         <th>No</th>
         <th>PLACA</th>
         <th>TIPO</th>
         <th>DESCRIPCION</th>
         <th>COSTO</th>
         <th>FECHA DE MANTENIMIENTO</th>
      </tr>
   </thead>
   <tbody>
      @foreach ($dat as $data)
      <tr>
         <td>{{ $data->id }}</td>
         <td>{{ $data->placa }}</td>
         <td>{{ $data->tipo }}</td>
         <td>@php echo $data->descripcion; @endphp</td>
         <td>Q. {{ number_format($data->costo, 2) }}</td>
         <td>{{$data->matenimiento}}</td>
      </tr>
      @endforeach
   </tbody>
</table>

@endsection