<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="{{asset('theme/css/auth.css')}}">

    <title>{{config('app.name')}}</title>
</head>

<body>
    <aside>
        <div class="aside-logoBox" style="text-align: center;">
            <img class="aside-logo" src="{{asset('logos/logo-dark.png')}}" style="width: 50%;">
        </div>
        <div class="aside-lblTitleBox">
            <h1 class="aside-lblTitle"></h1>
        </div>
        <div class="aside-formBox">
            <form action="{{ route('login') }}" class="aside-form" method="post">
                <div class="asideForm-fieldBox">
                    <span class="formField-lblName">CORREO</span>

                    <input id="txtEmail" type="email" class="form-control @error('email') is-invalid @enderror formField-txtName" name="email" value="{{ old('email') }}" required autocomplete="email" autofocus>

                    @error('email')
                    <span class="invalid-feedback" role="alert">
                        <strong>{{ $message }}</strong>
                    </span>
                    @enderror


                </div>
                <div class="asideForm-fieldBox">
                    <span class="formField-lblName">CONTRASEÑA</span>
                    <input id="txtPassword" type="password" class="form-control @error('password') is-invalid @enderror formField-txtName" name="password" required autocomplete="current-password">

                    @error('password')
                    <span class="invalid-feedback" role="alert">
                        <strong>{{ $message }}</strong>
                    </span>
                    @enderror
                </div>



                <button class="asideForm-btnLogin" type="submit">INICIAR SESION</button>

                <div class="asideForm-btnForgetBox">
                    <a href="{{ route('password.request') }}" class="asideForm-btnForget">OLVIDASTE TU CONTRASEÑA?</a>
                </div>

                @csrf
            </form>
            <div class="aside-descriptionBox">
                <p class="aside-description">Copyright © <?php echo date('Y') ?>. Desarrolado por <a href="https://www.decodev.net" target="_blank">DeCoDev Desarrollo de Software.</a> </p>
                <br />
            </div>
        </div>
    </aside>
    <main></main>
</body>

</html>