<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\DescuentoEstudiatens;
use App\Models\Estudiante;
use Illuminate\Http\Request;

class DescuentoEstudiatesController extends Controller
{

    public function store(Request $request)
    {
        DescuentoEstudiatens::create($request->all());
        $estudiante = Estudiante::find($request->estudiante_id);
        $estudiante->deuda -= $request->valor;
        $estudiante->save();
        return back()->with(['info' => 'descuento asignado con exito', 'color' => 'success']);
    }

    public function delete($id)
    {
        $des = DescuentoEstudiatens::find($id);
        $estudiante = Estudiante::find($des->estudiante_id);
        $estudiante->deuda += $des->valor;
        $estudiante->save();
        $des->delete();
        return back()->with(['info' => 'descuento eliminado con exito', 'color' => 'success']);
    }


}
