<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CompraBolsaUtiles extends Model
{
    use HasFactory;

    public $guarded = [''];

    public function bolsa()
    {
        return $this->hasOne('App\Models\Bolsa', 'id', 'bolsa_id');
    }

    public function user()
    {
        return $this->hasOne('App\Models\User', 'id', 'user_id');
    }
}
