<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Estudiante extends Model
{
    use HasFactory, SoftDeletes;
    public $guarded = ['promocion'];

    public function grado()
    {
        return $this->hasOne('App\Models\Grado', 'id', 'grado_id');
    }

    public function padre()
    {
        return $this->hasOne('App\Models\Encargado', 'id', 'encargado_id');      
    }
    
}
