<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ListaDeUtiles extends Model
{
    use HasFactory;

    public $guarded = [];



    /**
     * Get the articulo associated with the ListaDeUtiles
     *
     * @return \Illuminate\Database\Eloquent\Relations\HasOne
     */
    public function articulo()
    {
        return $this->hasOne(ArticuloProveedor::class, 'id', 'articulo_id');
    }
}
