<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class VentaUniforme extends Model
{
    use HasFactory, SoftDeletes;
    public $guarded = [];

    public function uniforme()
    {
        return $this->hasOne('App\Models\Uniforme', 'id', 'uniforme_id');
    }
}
