<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCuadresTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('cuadres', function (Blueprint $table) {
            $table->id();
            $table->double('entrada', 7, 2);
            $table->double('salida', 7, 2);
            $table->double('cuadre', 7, 2);
            $table->char('boleta', 100)->nullable(true);
            $table->double('totalEfectico', 7, 2);
            $table->double('faltante', 7, 2);
            $table->double('totalVisas', 7, 2);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('cuadres');
    }
}
