<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddProfecionToEncargados extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('encargados', function (Blueprint $table) {
            $table->string('lugart1', 100)->nullable();
            $table->string('lugart2', 100)->nullable();
            $table->string('empresa1', 100)->nullable();
            $table->string('empresa2', 100)->nullable();
            $table->string('tel_empresa1', 10)->nullable();
            $table->string('tel_empresa2', 10)->nullable();
            $table->string('profecion1', 100)->nullable();
            $table->string('profecion2', 100)->nullable();
            $table->string('parentesco1', 25)->nullable();
            $table->string('parentesco2', 25)->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('encargados', function (Blueprint $table) {
            $table->string('lugart1', 100)->nullable();
            $table->string('lugart2', 100)->nullable();
            $table->string('empresa1', 100)->nullable();
            $table->string('empresa2', 100)->nullable();
            $table->string('tel_empresa1', 10)->nullable();
            $table->string('tel_empresa2', 10)->nullable();
            $table->string('profecion1', 100)->nullable();
            $table->string('profecion2', 100)->nullable();
            $table->string('parentesco1', 25)->nullable();
            $table->string('parentesco2', 25)->nullable();
        });
    }
}
