<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateVentaBusesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('venta_buses', function (Blueprint $table) {
            $table->id();
            $table->bigInteger('estudiante_id')->unsigned();
            $table->foreign('estudiante_id')->references('id')->on('estudiantes');

            $table->string('estado1', 12)->default('NO-ASIGNADO');
            $table->string('estado2', 12)->default('NO-ASIGNADO');
            $table->string('estado3', 12)->default('NO-ASIGNADO');
            $table->string('estado4', 12)->default('NO-ASIGNADO');
            $table->string('estado5', 12)->default('NO-ASIGNADO');
            $table->string('estado6', 12)->default('NO-ASIGNADO');
            $table->string('estado7', 12)->default('NO-ASIGNADO');
            $table->string('estado8', 12)->default('NO-ASIGNADO');
            $table->string('estado9', 12)->default('NO-ASIGNADO');
            $table->string('estado10', 12)->default('NO-ASIGNADO');
            $table->string('estado11', 12)->default('NO-ASIGNADO');
            $table->string('estado12', 12)->default('NO-ASIGNADO');
            $table->double('pago_mensual');
            $table->string('descripcion')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('venta_buses');
    }
}
