<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreatePagoPlanillasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('pago_planillas', function (Blueprint $table) {
            $table->id();

            $table->bigInteger('planilla_id')->unsigned();
            $table->foreign('planilla_id')->references('id')->on('planillas');
            $table->string('tipo', 20);
            $table->double('total');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('pago_planillas');
    }
}
