<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddFisicoToBolsas extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('bolsas', function (Blueprint $table) {
            $table->double('fisico')->nullable();
            $table->double('inicial')->nullable();
            
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('bolsas', function (Blueprint $table) {
            $table->dropColumn('fisico');
            $table->dropColumn('inicial');
            
        });
    }
}
