@extends('layouts.admin')

@section('content')

<div class='container-fluid'>
   <div class='row'>
      <div class='col'>
         <div class='card'>
            <div class='card-body'>
               <h4 class='card-title'>{{$articulo->articulo}}</h4>

               <div id="accordianId" role="tablist" aria-multiselectable="true">
                  <div class="card">
                     <div class="card-header" role="tab" id="section1HeaderId">
                        <h5 class="mb-0">
                           <a data-toggle="collapse" data-parent="#accordianId" href="#section1ContentId" aria-expanded="true" aria-controls="section1ContentId">
                              ACTUALIZAR
                           </a>
                        </h5>
                     </div>
                     <div id="section1ContentId" class="collapse in" role="tabpanel" aria-labelledby="section1HeaderId">
                        <div class="card-body">

                           <form action="{{route('proveA.update', $articulo)}}" method="post">
                              @csrf
                              @method('put')

                              <div class="form-group">
                                 <label for="">PROVEEDORES</label>
                                 <select class="form-control" name="provee_id" id="">
                                    <option value="{{$articulo->provee_id}}">{{$articulo->proveedor->empresa}}</option>
                                    @foreach ($proveedores as $p)
                                    <option value="{{$p->id}}">{{$p->nombre}}</option>
                                    @endforeach
                                 </select>
                              </div>

                              <div class="form-group">
                                 <label for="">NOMBRE DE ARTICULO</label>
                                 <input type="text" class="form-control" value="{{$articulo->articulo}}" name="articulo">
                              </div>

                              <div class="form-group">
                                 <label for="">CANTIDAD</label>
                                 <input type="text" class="form-control" value="{{$articulo->cantidad}}" name="cantidad">
                              </div>

                              <button type="submit" class="btn btn-warning">GUARDAR</button>

                           </form>


                        </div>
                     </div>
                  </div>
                  <div class="card">
                     <div class="card-header" role="tab" id="section2HeaderId">
                        <h5 class="mb-0">
                           <a data-toggle="collapse" data-parent="#accordianId" href="#section2ContentId" aria-expanded="true" aria-controls="section2ContentId">
                              REGISTRO DE SALIDA
                           </a>
                        </h5>
                     </div>
                     <div id="section2ContentId" class="collapse in" role="tabpanel" aria-labelledby="section2HeaderId">
                        <div class="card-body">
                           <form action="{{route('proveA.salida', $articulo)}}" method="post">
                              @csrf

                              <div class="form-group">
                                 <label for="">CANTIDAD DE SALIDA</label>
                                 <input type="text" class="form-control"  name="cantidad">
                              </div>

                              <button type="submit" class="btn btn-warning">ACTUALIZAR STOCK</button>

                           </form>

                        </div>
                     </div>
                  </div>
               </div>

            </div>
         </div>
      </div>
   </div>
</div>

@endsection