@extends('layouts.admin')
@section('content')

<div class="container-fluid">
   <div class="row">
      <div class="col">
         <div class="card">
            <div class="row justify-content-center mt-4">
               <div class="col-md-4">
                  <p>HISTORIAL DE COMPRAS</p>
               </div>

               <div class="col-md-3">
                  <form action="" method="get">

                     <div class="form-group">
                        <label for="">FECHA DE BUSQUEDA</label>
                        <input type="date" class="form-control" name="fecha">
                     </div>

                     <button type="submit" class="btn btn-primary"><i class="fa fa-search" aria-hidden="true"></i></button>

                  </form>
               </div>
            </div>

            <hr>

            <div class="row">
               <div class="col table-responsive">
                  @if ($vis)
                  <table class="table">
                     <thead>
                        <tr>
                           <th>#</th>
                           <th>BOLSA</th>
                           <th>CANTIDAD</th>
                           <th>FECHA DE COMPRA</th>
                           <th>USUARIO</th>

                           <th></th>
                        </tr>
                     </thead>
                     <tbody>
                        @foreach ($articulos as $art)
                        <tr>
                           <td>{{$art->id}}</td>
                           <td>{{$art->nombre}}</td>
                           <td>{{$art->cantidad}}</td>
                           <td>{{$art->created_at}}</td>
                           <th>{{$art->name}}</th>
                           <td>

                              <a class="btn btn-danger" href="{{route('cbolsa.delete', $art->compraId)}}" role="button" onclick="return confirm('Esta Seguro de Eliminar?')"><i class="fas fa-trash    "></i></a>
                           </td>
                        </tr>
                        @endforeach

                     </tbody>
                  </table>
                  @endif
               </div>
            </div>
         </div>
      </div>
   </div>
</div>

@endsection