@extends('layouts.admin')

@section('content')

<div class="container-fluid">
  <div class="row">
    <div class="col-md-4">

      <div class="card">
        <div class="card-body">
          <h4 class="card-title">BOLETAS</h4>
          <p class="card-text">RETORNA LAS BOLETAS REGISTRADAS POR FECHA</p>

          <form action="{{route('control.getBoletas')}}" method="post">
            @csrf
            <div class="form-group">
              <label for="">De (Fecha de Inicio): </label>
              <input type="date" class="form-control" name="inicio" placeholder="Fecha de Inicio" required>
            </div>
            <div class="form-group">
              <label for="">Hasta (Fecha de Final): </label>
              <input type="date" class="form-control" name="fin" placeholder="Fecha de Fin" required>
            </div>
            <button type="submit" class="btn btn-success mt-3"> <i class="fa fa-search" aria-hidden="true"></i> BUSCAR</button>

          </form>

        </div>
      </div>

    </div>
  </div>
</div>


@endsection