<div class="card">
   <div class="card-body">
      <div class="text-center">
         @if (!$data->foto)
         <img width="150" src="https://ui-avatars.com/api/?name={{ $data->nombre }}" class="img-fluid rounded-circle" alt="{{config('app.name')}}" srcset="">
         @else
         <img width="150" src="{{config('app.url')}}/storage/estudiantes/{{$data->foto}}" class="img-fluid rounded-circle" alt="{{config('app.name')}}" srcset="">
         @endif
         <h4 class="card-widget__title text-dark mt-3">{{$data->nombre}}</h4>
         <h6 class="card-widget__title text-dark mt-3">Edad: {{$edad}} años</h6>


         <a class="btn btn-sm gradient-4 btn-lg border-0 btn-rounded px-5" href="{{route('estudiante.edit', ['id' => $data->id])}}">ACTUALIZAR</a>

         <a class="px-4 btn btn-success" href="{{route('estu.resumendedeudas', $data->id )}}" target="_blank"><i class="fa fa-print" aria-hidden="true"></i> DEUDAS</a>

         @can('delete_estudiante')
         <form action="{{route('estudiante.deleteEstudiante', $data->id)}}" method="post">
            @csrf
            @method('DELETE')
            <button type="submit" class="btn btn-danger bt-sm" onclick="return confirm('Esta Seguro de Retirar El Estudiante Actual? ')"><i class="fa fa-trash" aria-hidden="true"></i> RETIRAR </button>
         </form>
         @endcan

      </div>

      <div class="row mt-md-3">
         <div class="col">

            <h4 class="text-center">DEUDAS</h4>
            <div>
               @php
               $td=0;
               @endphp

               @php
               $abono =0;
               @endphp
               @for ($i = 0; $i < count($abonos[0]); $i++) @php $abono +=$abonos[0][$i]->valor ;
                  @endphp
                  @endfor
                  <?php
                  $desc_insc = getDescuentoToTipoAndEstudiante('INSCRIPCION', $estudiante->id);
                  if (($estudiante->inscripcion - ($abono + $desc_insc)) > 0) {
                     $td += ($estudiante->inscripcion - ($abono + $desc_insc));
                  }
                  echo getDeudaEstudiante($estudiante->inscripcion, $abono + $desc_insc, 'INSCRIPCION');

                  ?>
            </div>

            <div>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[1]); $i++) @php $abono +=$abonos[1][$i]->valor;
                  @endphp
                  @endfor
                  <?php
                  $descueto_cole = getDescuentoToTipoAndEstudiante('COLEGIATURA', $estudiante->id);
                  if (($total_colegiatura -  ($abono + $descueto_cole)) > 0) {
                     $td += ($total_colegiatura - ($abono + $descueto_cole));
                  }
                  echo getDeudaEstudiante($total_colegiatura, ($abono + $descueto_cole), 'COLEGIATURA');
                  ?>
            </div>

            <div>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[3]); $i++) @php $abono +=$abonos[3][$i]->valor;
                  @endphp
                  @endfor
                  <?php

                  $desc_bolsa = getDescuentoToTipoAndEstudiante('BOLSA DE UTILES', $estudiante->id);
                  if (($total_bolsa - ($abono + $desc_bolsa)) > 0) {
                     $td += ($total_bolsa - ($abono + $desc_bolsa));
                  }
                  echo getDeudaEstudiante($total_bolsa, $abono +  $desc_bolsa, 'BOLSA');
                  ?>
            </div>

            <!-- libros -->
            <div>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[7]); $i++) @php $abono +=$abonos[7][$i]->valor;
                  @endphp
                  @endfor
                  <?php

                  $desc_libros = getDescuentoToTipoAndEstudiante('LIBROS', $estudiante->id);
                  if (($total_libros - ($abono + $desc_libros)) > 0) {
                     $td += ($total_libros - ($abono + $desc_libros));
                  }
                  echo getDeudaEstudiante($total_libros, $abono +  $desc_libros, 'LIBROS');
                  ?>
            </div>


            <div>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[4]); $i++) @php $abono +=$abonos[4][$i]->valor;
                  @endphp
                  @endfor
                  <?php
                  $desc_uniforme = getDescuentoToTipoAndEstudiante('UNIFORME', $estudiante->id);
                  if (($total_uniforme - ($abono + $desc_uniforme)) > 0) {
                     $td += ($total_uniforme - ($abono + $desc_uniforme));
                  }
                  echo getDeudaEstudiante($total_uniforme, $abono +  $desc_uniforme, 'UNIFORMES');
                  ?>
            </div>
            <!-- abonos de actividades -->
            <div>
               <?php
               $a = 0;
               for ($i = 0; $i < count($abonos[5]); $i++) {
                  $a += $abonos[5][$i]->valor;
               }

               $descuentos = getDescuentoToTipoAndEstudiante('ACTIVIDADES', $data->id);

               $ta = $total_actividad - ($t_abono_acti + $a + $descuentos);
               $td += $ta;
               ?>
               <span style="color: 
               <?php

               if ($total_actividad > ($t_abono_acti + $a + $descuentos)) echo '#ff5e5e !important';
               if ($total_actividad < ($t_abono_acti + $a + $descuentos)) echo '#7571f9';
               if ($total_actividad == ($t_abono_acti + $a + $descuentos)) echo 'black';

               ?>
               ">ACTIVIDADES: Q. {{number_format($ta, 2)}} </span>
            </div>
            <!-- end abonos actividades -->
            <div>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[6]); $i++) @php $abono +=$abonos[6][$i]->valor;
                  @endphp
                  @endfor
                  <?php
                  $desc_ext = getDescuentoToTipoAndEstudiante('DEUDA EXTRA', $estudiante->id);
                  if (($total_ext - ($abono + $desc_ext)) > 0) {
                     $td += ($total_ext - ($abono + $desc_ext));
                  }
                  echo getDeudaEstudiante($total_ext, $abono + $desc_ext, 'DEUDAS EXTRAS');
                  ?>
            </div>

            <div>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[2]); $i++) @php $abono +=$abonos[2][$i]->valor;
                  @endphp
                  @endfor
                  <?php
                  $desc_bus = getDescuentoToTipoAndEstudiante('BUS', $estudiante->id);
                  if (($total_bus - ($abono + $desc_bus)) > 0) {
                     $td += ($total_bus - ($abono + $desc_bus));
                  }
                  echo getDeudaEstudiante($total_bus, $abono + $desc_bus, 'BUS');
                  ?>

            </div>

            <span class="text-danger"> TOTAL DEUDA: Q. {{number_format($td, 2)}} </span>



         </div>
      </div>
   </div>


   <div class="row">
      <div class="col-md-12">
         <p class="pl-3">GRADO: <b>{{$data->grado}} / {{$data->nivel}}</b></p>
         <p class="pl-3">JORNADA: <b>{{$data->jornada}}</b></p>
         <p class="pl-3">COLEGIATURA: <b>Q. {{number_format($data->colegiatura, 2)}}</b></p>
         <p class="pl-3">INSCRIPCION: <b>Q. {{number_format($data->inscripcion, 2)}}</b></p>

      </div>
   </div>
   <div class="row">
      <div class="col">
         <p class="pl-3">ESTADO DE DATOS: <b>{{$data->estado}}</b> </p>
         <p class="pl-3">FECHA DE ACTULIZACION: {{$data->updated_at}}</p>
      </div>
   </div>

   <div class="row">
      <div class="col">

         <ul class="list-group">
            @foreach ($pe as $p)
            @if (isset($p->promo->nombre))
            <li class="list-group-item d-flex justify-content-between align-items-center">
               {{$p->promo->nombre}}
               <a class="btn btn-primary" href="{{route('promocion.print_comprobante', [$p, $estudiante->grado_id])}}"><i class="fa fa-print" aria-hidden="true"></i></a>
               @can('admin')
               <form action="{{route('promocion.delete_estudiante_promo', $p)}}" method="post">
                  @csrf
                  @method('DELETE')
                  <button type='submit' class='btn btn-danger' onclick="return confirm('Esta Seguro de Eliminar')"><i class='fa fa-trash' aria-hidden='true'></i></button>
               </form>
               @endcan

            </li>
            @else
            <div class="alert alert-primary" role="alert">
               <strong>PROMOCION ELIMANDA </strong>
            </div>
            @endif
            @endforeach
         </ul>

      </div>
   </div>

</div>