<!-- inscripcion -->
<div class="row">
   <div class="col">
      <p class="h3 text-center">ABONOS DE INSCRIPCION</p>

      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono =0;
               @endphp
               @for ($i = 0; $i < count($abonos[0]); $i++) <tr>
                  <td>{{$abonos[0][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[0][$i]->valor, 2)}}</td>
                  <td>{{$abonos[0][$i]->descripcion}}</td>
                  <td>{{$abonos[0][$i]->created_at}}</td>
                  <td>

                     @can('abono.deleteAbono')

                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[0][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>
                     @endcan

                  </td>
                  </tr>
                  @php
                  $abono += $abonos[0][$i]->valor;
                  @endphp
                  @endfor
            </tbody>
         </table>

         <p>Saldo: <b>Q. {{number_format( $deuda_inscripcion->deuda - $abono ,2)}}</b></p>

      </div>
   </div>
</div>

<!-- colegiatura -->
<div class="row">
   <div class="col">
      <p class="h3 text-center">ABONOS DE COLEGIATURAS</p>
      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[1]); $i++) <tr>
                  <td>{{$abonos[1][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[1][$i]->valor, 2)}}</td>
                  <td>{{$abonos[1][$i]->descripcion}}</td>
                  <td>{{$abonos[1][$i]->created_at}}</td>
                  <td>

                     @can('abono.deleteAbono')
                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[1][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>
                     @endcan

                  </td>
                  </tr>

                  @php
                  $abono += $abonos[1][$i]->valor;
                  @endphp
                  @endfor
            </tbody>
         </table>

         <p>Saldo: <b>Q. {{number_format( $total_colegiatura - $abono ,2)}}</b></p>


      </div>
   </div>
</div>

<!-- buses -->
<div class="row">
   <div class="col">
      <p class="h3 text-center"> ABONOS BUSES</p>
      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[2]); $i++) <tr>
                  <td>{{$abonos[2][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[2][$i]->valor, 2)}}</td>
                  <td>{{$abonos[2][$i]->descripcion}}</td>
                  <td>{{$abonos[2][$i]->created_at}}</td>
                  <td>

                     @can('abono.deleteAbono')
                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[2][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>
                     @endcan
                  </td>
                  </tr>
                  @endfor
            </tbody>
         </table>

         <p>Saldo: <b>Q. {{number_format( $total_bus - $abono ,2)}}</b></p>

      </div>
   </div>
</div>

<!-- bolsa de utiles -->
<div class="row">
   <div class="col">
      <p class="h3 text-center">ABONOS BOLSA DE UTILES</p>
      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[3]); $i++) <tr>
                  <td>{{$abonos[3][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[3][$i]->valor, 2)}}</td>
                  <td>{{$abonos[3][$i]->descripcion}}</td>
                  <td>{{$abonos[3][$i]->created_at}}</td>
                  <td>
                     @can('abono.deleteAbono')
                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[3][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>
                     @endcan
                  </td>
                  </tr>
                  @php
                  $abono += $abonos[3][$i]->valor;
                  @endphp
                  @endfor
            </tbody>
         </table>
         <p>Saldo: <b>Q. {{number_format( $total_bolsa - $abono ,2)}}</b></p>
      </div>
   </div>
</div>

<!-- libros -->
<div class="row">
   <div class="col">
      <p class="h3 text-center">ABONOS LIBROS</p>
      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[7]); $i++) <tr>
                  <td>{{$abonos[7][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[7][$i]->valor, 2)}}</td>
                  <td>{{$abonos[7][$i]->descripcion}}</td>
                  <td>{{$abonos[7][$i]->created_at}}</td>
                  <td>
                     @can('abono.deleteAbono')
                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[7][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>
                     @endcan
                  </td>
                  </tr>
                  @php
                  $abono += $abonos[7][$i]->valor;
                  @endphp
                  @endfor
            </tbody>
         </table>
         <p>Saldo: <b>Q. {{number_format( $total_libros - $abono ,2)}}</b></p>
      </div>
   </div>
</div>


<!-- uniformes -->
<div class="row">
   <div class="col">
      <p class="h3 text-center">ABONOS DE UNIFORMES</p>
      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[4]); $i++) <tr>
                  <td>{{$abonos[4][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[4][$i]->valor, 2)}}</td>
                  <td>{{$abonos[4][$i]->descripcion}}</td>
                  <td>{{$abonos[4][$i]->created_at}}</td>
                  <td>

                     @can('abono.deleteAbono')

                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[4][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>
                     @endcan
                  </td>
                  </tr>
                  @php
                  $abono += $abonos[4][$i]->valor;
                  @endphp
                  @endfor
            </tbody>
         </table>
         <p>Saldo: <b>Q. {{number_format( $total_uniforme - $abono ,2)}}</b></p>
      </div>
   </div>
</div>

<!-- actividades -->
<div class="row">
   <div class="col">
      <p class="h3 text-center">ABONOS DE ACTIVIDADES</p>
      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[5]); $i++) <tr>
                  <td>{{$abonos[5][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[5][$i]->valor, 2)}}</td>
                  <td>{{$abonos[5][$i]->descripcion}}</td>
                  <td>{{$abonos[5][$i]->created_at}}</td>
                  <td>

                     @can('abono.deleteAbono')

                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[5][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>
                     @endcan
                  </td>
                  </tr>
                  @php
                  $abono += $abonos[5][$i]->valor;
                  @endphp
                  @endfor
            </tbody>
         </table>
         <p>Saldo: <b>Q. {{number_format( $total_actividad - $abono ,2)}}</b></p>
      </div>
   </div>
</div>


<!-- descuentos -->
<div class="row">
   <div class="col">
      <p class="h3 text-center">DESCUENTOS</p>

      <div class="table-responsive">
         <table class="table">
            <thead>
               <tr>
                  <th>#</th>
                  <th>DESCRIPCION</th>
                  <th>VALOR</th>
                  <th>FECHA</th>
               </tr>
            </thead>
            <tbody>
               @foreach ($descuentos as $d)
               <tr>
                  <td>{{$d->id}}</td>
                  <td><?php echo $d->descripcion; ?></td>
                  <td>{{number_format($d->valor, 2)}}</td>
                  <td>{{$d->created_at}}</td>
               </tr>
               @endforeach
            </tbody>
         </table>
      </div>
   </div>
</div>