@extends('layouts.reportes')
@section('styles')


@endsection
@section('content')
<div class="container">
   <div class="row">
      <div class="col">
         <p class="text-center">ACTUALIZAR DATOS DE INSCRIPCION Y COLEGIATURA, {{$estudiante->nombre}}</p>
      </div>
   </div>
</div>

<div class="container-fluid">
   <div class="row">
      <div class="col">

         <p class="text-center">ACTUALIZAR DATOS DE INSCRIPCION </p>

         <div class="row">
            @foreach ($inscripcion as $ins)
            <div class="col-md-1-12">
               <div class="card">
                  <div class="card-body">
                     <h3 class="card-title">TOTAL DE COBRO: Q. {{number_format($ins->deuda, 2)}}</h3>
                     <form action="{{route('estu.updateInscripcion', $ins)}}" method="post">
                        @csrf
                        @method('PUT')

                        <div class="form-group">
                           <label for="">VALOR</label>
                           <input type="text" class="form-control" name="deuda" value="{{number_format($ins->deuda, 2)}}" required>
                        </div>

                        <button type='submit' class='btn btn-warning' onclick="return confirm('Esta Seguro de Actualizar?')"><i class='fa fa-refresh' aria-hidden='true'></i></button>

                     </form>
                  </div>
               </div>
            </div>
            @endforeach

         </div>

      </div>
   </div>
</div>



<div class="container-fluid">
   <div class="row">
      <div class="col">

         <p class="text-center">ACTUALIZAR DATOS DE COLEGIATURA </p>

         <p>
            C = Cobro de Mes <br>
            A = Abono <br>
            E = Estado de Pago <br>
         </p>

         <div class="row">
            <div class="col">
               <div class="table-responsive">

                  <table class="table table-bordered">
                     <thead>
                        <tr>
                           <th>C. 1</th>
                           <th>C. 2</th>
                           <th>C. 3</th>
                           <th>C. 4</th>
                           <th>C. 5</th>
                           <th>C. 6</th>
                           <th>C. 7</th>
                           <th>C. 8</th>
                           <th>C. 9</th>
                           <th>C. 10</th>
                           <th>A. 1</th>
                           <th>A. 2</th>
                           <th>A. 3</th>
                           <th>A. 4</th>
                           <th>A. 5</th>
                           <th>A. 6</th>
                           <th>A. 7</th>
                           <th>A. 8</th>
                           <th>A. 9</th>
                           <th>A. 10</th>
                           <th>E. 1</th>
                           <th>E. 2</th>
                           <th>E. 3</th>
                           <th>E. 4</th>
                           <th>E. 5</th>
                           <th>E. 6</th>
                           <th>E. 7</th>
                           <th>E. 8</th>
                           <th>E. 9</th>
                           <th>E. 10</th>
                           <th></th>
                        </tr>
                     </thead>
                     <tbody>
                        @foreach ($colegiatura as $c)


                        <tr>
                           <form action="{{route('estu.updateColegiatura', $c)}}" method="post">
                              @csrf
                              @method('PUT')
                              <td> <input type="number" step="any" name="mes1" value="{{number_format($c->mes1, 2)}}"> </td>
                              <td> <input type="number" step="any" name="mes2" value="{{number_format($c->mes2, 2)}}"> </td>
                              <td> <input type="number" step="any" name="mes3" value="{{number_format($c->mes3, 2)}}"> </td>
                              <td> <input type="number" step="any" name="mes4" value="{{number_format($c->mes4, 2)}}"> </td>
                              <td> <input type="number" step="any" name="mes5" value="{{number_format($c->mes5, 2)}}"> </td>
                              <td> <input type="number" step="any" name="mes6" value="{{number_format($c->mes6, 2)}}"> </td>
                              <td> <input type="number" step="any" name="mes7" value="{{number_format($c->mes7, 2)}}"> </td>
                              <td> <input type="number" step="any" name="mes8" value="{{number_format($c->mes8, 2)}}"> </td>
                              <td> <input type="number" step="any" name="mes9" value="{{number_format($c->mes9, 2)}}"> </td>
                              <td> <input type="number" step="any" name="mes10" value="{{number_format($c->mes10, 2)}}"> </td>
                              <td> <input type="number" step="any" name="abono1" value="{{number_format($c->abono1,2)}}"> </td>
                              <td> <input type="number" step="any" name="abono2" value="{{number_format($c->abono2,2)}}"> </td>
                              <td> <input type="number" step="any" name="abono3" value="{{number_format($c->abono3,2)}}"> </td>
                              <td> <input type="number" step="any" name="abono4" value="{{number_format($c->abono4,2)}}"> </td>
                              <td> <input type="number" step="any" name="abono5" value="{{number_format($c->abono5,2)}}"> </td>
                              <td> <input type="number" step="any" name="abono6" value="{{number_format($c->abono6,2)}}"> </td>
                              <td> <input type="number" step="any" name="abono7" value="{{number_format($c->abono7,2)}}"> </td>
                              <td> <input type="number" step="any" name="abono8" value="{{number_format($c->abono8,2)}}"> </td>
                              <td> <input type="number" step="any" name="abono9" value="{{number_format($c->abono9,2)}}"> </td>
                              <td> <input type="number" step="any" name="abono10" value="{{number_format($c->abono10,2)}}"> </td>
                              <td>

                                 <div class="form-group">
                                    <label for="">{{$c->estado1}}</label>
                                    <select class="form-control" name="estado1">
                                       <option value="{{$c->estado1}}">{{$c->estado1}}</option>
                                       <option value="ASIGNADO">ASIGNADO</option>
                                       <option value="CANCELADO">CANCELADO</option>
                                       <option value="PAGADO">PAGADO</option>
                                    </select>
                                 </div>

                              </td>
                              <td>
                                 <div class="form-group">
                                    <label for="">{{$c->estado2}}</label>
                                    <select class="form-control" name="estado2">
                                       <option value="{{$c->estado2}}">{{$c->estado2}}</option>
                                       <option value="ASIGNADO">ASIGNADO</option>
                                       <option value="CANCELADO">CANCELADO</option>
                                       <option value="PAGADO">PAGADO</option>
                                    </select>
                                 </div>
                              </td>
                              <td>
                                 <div class="form-group">
                                    <label for="">{{$c->estado3}}</label>
                                    <select class="form-control" name="estado3">
                                       <option value="{{$c->estado3}}">{{$c->estado3}}</option>
                                       <option value="ASIGNADO">ASIGNADO</option>
                                       <option value="CANCELADO">CANCELADO</option>
                                       <option value="PAGADO">PAGADO</option>
                                    </select>
                                 </div>
                              </td>
                              <td>
                                 <div class="form-group">
                                    <label for="">{{$c->estado4}}</label>
                                    <select class="form-control" name="estado4">
                                       <option value="{{$c->estado4}}">{{$c->estado4}}</option>
                                       <option value="ASIGNADO">ASIGNADO</option>
                                       <option value="CANCELADO">CANCELADO</option>
                                       <option value="PAGADO">PAGADO</option>
                                    </select>
                                 </div>
                              </td>
                              <td>
                                 <div class="form-group">
                                    <label for="">{{$c->estado5}}</label>
                                    <select class="form-control" name="estado5">
                                       <option value="{{$c->estado5}}">{{$c->estado5}}</option>
                                       <option value="ASIGNADO">ASIGNADO</option>
                                       <option value="CANCELADO">CANCELADO</option>
                                       <option value="PAGADO">PAGADO</option>
                                    </select>
                                 </div>
                              </td>
                              <td>
                                 <div class="form-group">
                                    <label for="">{{$c->estado6}}</label>
                                    <select class="form-control" name="estado6">
                                       <option value="{{$c->estado6}}">{{$c->estado6}}</option>
                                       <option value="ASIGNADO">ASIGNADO</option>
                                       <option value="CANCELADO">CANCELADO</option>
                                       <option value="PAGADO">PAGADO</option>
                                    </select>
                                 </div>
                              </td>
                              <td>
                                 <div class="form-group">
                                    <label for="">{{$c->estado7}}</label>
                                    <select class="form-control" name="estado7">
                                       <option value="{{$c->estado7}}">{{$c->estado7}}</option>
                                       <option value="ASIGNADO">ASIGNADO</option>
                                       <option value="CANCELADO">CANCELADO</option>
                                       <option value="PAGADO">PAGADO</option>
                                    </select>
                                 </div>
                              </td>
                              <td>
                                 <div class="form-group">
                                    <label for="">{{$c->estado8}}</label>
                                    <select class="form-control" name="estado8">
                                       <option value="{{$c->estado8}}">{{$c->estado8}}</option>
                                       <option value="ASIGNADO">ASIGNADO</option>
                                       <option value="CANCELADO">CANCELADO</option>
                                       <option value="PAGADO">PAGADO</option>
                                    </select>
                                 </div>
                              </td>
                              <td>
                                 <div class="form-group">
                                    <label for="">{{$c->estado9}}</label>
                                    <select class="form-control" name="estado9">
                                       <option value="{{$c->estado9}}">{{$c->estado9}}</option>
                                       <option value="ASIGNADO">ASIGNADO</option>
                                       <option value="CANCELADO">CANCELADO</option>
                                       <option value="PAGADO">PAGADO</option>
                                    </select>
                                 </div>
                              </td>
                              <td>
                                 <div class="form-group">
                                    <label for="">{{$c->estado10}}</label>
                                    <select class="form-control" name="estado10">
                                       <option value="{{$c->estado10}}">{{$c->estado10}}</option>
                                       <option value="ASIGNADO">ASIGNADO</option>
                                       <option value="CANCELADO">CANCELADO</option>
                                       <option value="PAGADO">PAGADO</option>
                                    </select>
                                 </div>
                              </td>


                              <td>
                                 <button type="submit" onclick="return confirm('Esta Seguro de Continuar y Actualizar Datos ?')" class="btn btn-primary">ACTUALIZAR</button>
                              </td>


                           </form>
                        </tr>


                        @endforeach
                     </tbody>
                  </table>


               </div>
            </div>
         </div>

      </div>
   </div>
</div>

<div class="container-fluid">
   <div class="row">
      <div class="col">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">ACTUALIZACION DE BUS</h4>

               @foreach ($bus as $b)

               <form action="{{route('estu.updateDeudaDeBus', $b)}}" method="post">
                  @method('PUT')
                  @csrf
                  <div class="form-group">
                     <label for="">MES 1: </label>
                     <input type="number" step="any" name="mes1" value="{{number_format($b->mes1, 2)}}">
                  </div>
                  <div class="form-group">
                     <label for="">MES 2: </label>
                     <input type="number" step="any" name="mes2" value="{{number_format($b->mes2, 2)}}">
                  </div>
                  <div class="form-group">
                     <label for="">MES 3: </label>
                     <input type="number" step="any" name="mes3" value="{{number_format($b->mes3, 2)}}">
                  </div>
                  <div class="form-group">
                     <label for="">MES 4: </label>
                     <input type="number" step="any" name="mes4" value="{{number_format($b->mes4, 2)}}">
                  </div>
                  <div class="form-group">
                     <label for="">MES 5: </label>
                     <input type="number" step="any" name="mes5" value="{{number_format($b->mes5, 2)}}">
                  </div>
                  <div class="form-group">
                     <label for="">MES 6: </label>
                     <input type="number" step="any" name="mes6" value="{{number_format($b->mes6, 2)}}">
                  </div>
                  <div class="form-group">
                     <label for="">MES 7: </label>
                     <input type="number" step="any" name="mes7" value="{{number_format($b->mes7, 2)}}">
                  </div>
                  <div class="form-group">
                     <label for="">MES 8: </label>
                     <input type="number" step="any" name="mes8" value="{{number_format($b->mes8, 2)}}">
                  </div>
                  <div class="form-group">
                     <label for="">MES 9: </label>
                     <input type="number" step="any" name="mes9" value="{{number_format($b->mes9, 2)}}">
                  </div>
                  <div class="form-group">
                     <label for="">MES 10: </label>
                     <input type="number" step="any" name="mes10" value="{{number_format($b->mes10, 2)}}">
                  </div>
                  <button type="submit" class="btn btn-primary">ACTUALIZAR</button>
               </form>
               @endforeach


            </div>
         </div>
      </div>
   </div>
</div>



@endsection