<div class="row">
   <div class="col-md-6">

      <!-- <small>AGRUPADOS POR RECIBO DE VENTA</small> -->



      @forelse ($v_uniformes as $venta)
      <p>FECHA DE ADQUISICION <b>{{$venta->fechaventa}}</b></p>
      <p>

         UNIFORME: <b>{{$venta->nombre}}</b> <br>
         TALLA: <b>{{$venta->talla}}</b> <br>
         DESCRIPCION: <b>{{$venta->description}}</b> <br>
         CANTIDAD: <b>{{$venta->cantidaComprada}}</b> <br>
         DESCUENTO: <b>Q. {{number_format($venta->descuento, 2)}}</b> <br>
         TOTAL: <b>Q. {{number_format($venta->total, 2)}}</b> <br>
      </p>

      <form action="{{route('uniforme.deleteVenta', ['id' => $venta->idventa])}}" method="post">
         @method('DELETE')
         @csrf
         <a href="{{route('uniforme.ventaRecibo', ['recibo' => $venta->factura_id, 'estudiante' => $data->id])}}" target="_blank" class="btn btn-info"><i class="fa fa-print" aria-hidden="true"></i></a>

         <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
      </form>

      <hr>
      @empty
      <div class="alert alert-info" role="alert">
         <strong>SIN DATOS</strong>
      </div>
      @endforelse



   </div>

   <div class="col-md-6">
      <p class="text-center h5">UNIFORME A ADQUIRIR</p>

      <form action="{{route('uniforme.storeVenta')}}" method="post">
         @csrf
         <input type="hidden" name="estudiante_id" value="{{$data->id}}">
         <!-- articulos -->
         <div class="form-group row">
            <div class="col">
               <select class="form-control" name="articulo" id="uniforme_id" autofocus>
                  <option value="">Seleccione Articulo</option>
                  @foreach($uniformes as $art)
                  <option value="{{$art->id}}__{{$art->stock}}__{{$art->p_venta}}__{{$art->description}}__{{$art->descripcion_interna}}">{{$art->nombre}} / TALLA: {{$art->talla}} /<?php echo $art->description?> </option>
                  @endforeach
               </select>
               <br>
            </div>
         </div>
         <!-- end articulos -->

         <div class="row">
            <div class="col">
               <h3 class="h6">Datos Descriptivos</h3>
               <div class="form-group row mx-3">
                  <div class="row">

                     <div class="col">
                        Precio
                        <input type="text" class="form-control" placeholder="Precio Venta" disabled name="" id="uniforme_pventa">

                     </div>
                     <div class="col">
                        Cantidad
                        <input type="number" step="any" class="form-control" name="" value="1" id="uniforme_cantidad">
                     </div>
                     <div class="col">
                        Descuento
                        <input type="number" step="any" class="form-control" placeholder="Descuento" id="uniforme_descuento">
                     </div>
                  </div>
               </div>
            </div>
         </div>

         <div class="row p-4 ">
            <div class="col-md-6">
               <textarea class="forn-control" id="auniforme_descripArt" rows="3" disabled></textarea>
            </div>
            <div class="col-md-6">
               <textarea class="forn-control" id="uniforme_descripArtInter" rows="3" disabled style="background-color: #7171f6; color: white; border-radius: 8px;"></textarea>
            </div>
         </div>

         <div class="row mb-3">
            <div class="col">
               <button type="button" id="add_uniforme" class="btn btn-outline-primary btn-block"> <i class="fa fa-plus-circle" aria-hidden="true"></i> </button>
            </div>
         </div>


         <div class="row justify-content-center">
            <div class="col table-responsive">
               <!-- Widget: user widget style 1 -->

               <table class="table table-hover table-inverse" id="tabla_uniforme">
                  <thead class="" style="    background-color: #1eb3a2;color: white;">
                     <tr>
                        <th></th>
                        <th>Articulo</th>
                        <th>Precio Venta</th>
                        <th>Descuento</th>
                        <th>Cantidad</th>
                        <th>Subtotal</th>
                     </tr>
                  </thead>
                  <tbody>

                     <tr>

                     </tr>

                  </tbody>
               </table>

               <!-- /.widget-user -->
            </div>

         </div>

         <div class="row">
            <label id="uniforme_total"> </label>
            <br>
            <label id="uniforme_descuento"> </label>
         </div>

         <div class="row">
            <div class="col">

               <div class="form-group">
                  <label for="">DESCRIPCION / NOTA</label>
                  <textarea class="form-control" name="descripcion" rows="3"></textarea>
               </div>

               <br>

               <button type="submit" class="btn btn-primary"><i class="fas fa-save"></i> GUARDAR</button>
            </div>
         </div>
      </form>

   </div>

</div>