<div class="row">

   <div class="col-md-3">
      <div class="card">
         <div class="row">
            <div class="col-md-4">
               <img src="{{asset('images/inicio/user.png')}}" class="img-fluid" alt="{{config('app.name', 'DeCoDev')}}">
            </div>
            <div class="col-md-8 mt-3">
               <p class="h4">
                  USUARIOS REGISTRADOS <br>
               </p>
               <p class="h5"> # {{$user}}</p>
            </div>
         </div>
      </div>
   </div>

   <div class="col-md-3">
      <div class="card">
         <div class="row">
            <div class="col-md-4">
               <img src="{{asset('images/inicio/student.png')}}" class="img-fluid" alt="{{config('app.name', 'DeCoDev')}}">
            </div>
            <div class="col-md-8 mt-3">
               <p class="h4">
                  ESTUDIANTES REGISTRADOS <br>
               </p>
               <p class="h5"> # {{$estu}}</p>
            </div>
         </div>
      </div>
   </div>

   <div class="col-md-3">
      <div class="card">
         <div class="row">
            <div class="col-md-4">
               <img src="{{asset('images/inicio/encargado.png')}}" class="img-fluid" alt="{{config('app.name', 'DeCoDev')}}">
            </div>
            <div class="col-md-8 mt-3">
               <p class="h4">
                  PADRES DE FAMILIA REGISTRADOS <br>
               </p>
               <p class="h5"> # {{$enca}}</p>
            </div>
         </div>
      </div>
   </div>

   <div class="col-md-3">
      <div class="card">
         <div class="row">
            <div class="col-md-4">
               <img src="{{asset('images/inicio/grados.png')}}" class="img-fluid" alt="{{config('app.name', 'DeCoDev')}}">
            </div>
            <div class="col-md-8 mt-3">
               <p class="h4">
                  GRADOS REGISTRADOS <br>
               </p>
               <p class="h5"> # {{$grado}}</p>
            </div>
         </div>
      </div>
   </div>

   <div class="col-md-3">
      <div class="card">
         <div class="row">
            <div class="col-md-4">
               <img src="{{asset('images/inicio/unifo.png')}}" class="img-fluid" alt="{{config('app.name', 'DeCoDev')}}">
            </div>
            <div class="col-md-8 mt-3">
               <p class="h4">
                  UNIFORMES REGISTRADOS <br>
               </p>
               <p class="h5"> # {{$uni}}</p>
            </div>
         </div>
      </div>
   </div>

   <div class="col-md-3">
      <div class="card">

         <!-- Button trigger modal -->
         <button type="button" class="btn btn-primary btn-lg" data-toggle="modal" data-target="#recordatorios">
            RECORDATORIOS
         </button>

         <!-- Modal -->
         <div class="modal fade" id="recordatorios" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
            <div class="modal-dialog modal-lg" role="document">
               <div class="modal-content">
                  <div class="modal-header">
                     <h5 class="modal-title">RECORDATORIOS</h5>
                     <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                     </button>
                  </div>
                  <div class="modal-body">
                     <div class="table-responsive">
                        <table class="table table-hover table-sm">
                           <thead class="thead">
                              <tr>
                                 <th>No</th>
                                 <th>TITULO</th>
                                 <th>FECHA DE ASIGNACION</th>
                                 <th>DESCRIPCION</th>
                              </tr>
                           </thead>
                           <tbody>
                              @foreach ($notas as $nota)
                              <tr>
                                 <td>{{ $nota->id }}</td>
                                 <td>{{ $nota->titulo }}</td>
                                 <td>{{ $nota->fecha }}</td>
                                 <td><?php echo $nota->descripcion; ?></td>
                              </tr>
                              @endforeach
                           </tbody>
                        </table>
                     </div>

                  </div>
                  <div class="modal-footer">
                     <button type="button" class="btn btn-secondary" data-dismiss="modal">CERRAR</button>
                  </div>
               </div>
            </div>
         </div>


      </div>
   </div>

   <div class="col-md-3">
      <div class="card">

         <!-- Button trigger modal -->
         <button type="button" class="btn btn-primary btn-lg" data-toggle="modal" data-target="#proximasActivides">
            PROXIMAS ACTIVIDADES
         </button>

         <!-- Modal -->
         <div class="modal fade" id="proximasActivides" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
            <div class="modal-dialog modal-lg" role="document">
               <div class="modal-content">
                  <div class="modal-header">
                     <h5 class="modal-title text-center">PROXIMAS ACTIVIDADES</h5>
                     <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                     </button>
                  </div>
                  <div class="modal-body">
                     <div class="table-responsive">
                        <table class="table table-hover table-sm">
                           <thead class="thead">
                              <tr>
                                 <th>No</th>
                                 <th>ACTIVIDAD</th>
                                 <th>DESCRIPCION</th>
                                 <th>COSTO</th>
                                 <th>FECHA DE REALIZACION</th>
                                 <th>GRADO</th>
                                 <th></th>
                              </tr>
                           </thead>
                           <tbody>
                              @foreach ($proximas_actividades as $actividad)
                              <tr>
                                 <td>{{ $actividad->id }}</td>
                                 <td>{{ $actividad->nombre }}</td>
                                 <td> @php
                                    echo $actividad->descripcion;
                                    @endphp </td>
                                 <td>Q. {{ number_format($actividad->costo, 2) }}</td>
                                 <td>{{$actividad->fecha}}</td>
                                 <td>{{$actividad->grado}} / Seccion: <b>{{$actividad->seccion}}</b></td>
                                 <td>
                                    <a href="{{route('actividad.show', ['id' => $actividad->id])}}" class="btn btn-primary btn-sm"><i class="fa fa-eye" aria-hidden="true"></i></a>
                                 </td>
                              </tr>
                              @endforeach
                           </tbody>
                        </table>
                     </div>

                  </div>
                  <div class="modal-footer">
                     <button type="button" class="btn btn-secondary" data-dismiss="modal">CERRAR</button>
                  </div>
               </div>
            </div>
         </div>

      </div>
   </div>

   <div class="col-md-3">
      <div class="card">

         <!-- Button trigger modal -->
         <button type="button" class="btn btn-primary btn-lg" data-toggle="modal" data-target="#MOREDATA">
            MAS DATOS
         </button>

         <!-- Modal -->
         <div class="modal fade" id="MOREDATA" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
            <div class="modal-dialog modal-lg" role="document">
               <div class="modal-content">
                  <div class="modal-header">
                     <h5 class="modal-title text-center"></h5>
                     <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                     </button>
                  </div>
                  <div class="modal-body">



                     <div class="row">
                        <div class="col-md-6">
                           <div class="card">
                              <div class="row">
                                 <div class="col-md-4">
                                    <img src="{{asset('images/inicio/bus.png')}}" class="img-fluid" alt="{{config('app.name', 'DeCoDev')}}">
                                 </div>
                                 <div class="col-md-8 mt-3">
                                    <p class="h4">
                                       BUSES REGISTRADOS <br>
                                    </p>
                                    <p class="h5"> # {{$bus}}</p>
                                 </div>
                              </div>
                           </div>
                        </div>

                        <div class="col-md-6">
                           <div class="card">
                              <div class="row">
                                 <div class="col-md-4">
                                    <img src="{{asset('images/inicio/utiles.png')}}" class="img-fluid" alt="{{config('app.name', 'DeCoDev')}}">
                                 </div>
                                 <div class="col-md-8 mt-3">
                                    <p class="h4">
                                       UTILES REGISTRADOS <br>
                                    </p>
                                    <p class="h5"> # {{$utiles}}</p>
                                 </div>
                              </div>
                           </div>
                        </div>

                        <div class="col-md-6">
                           <div class="card">
                              <div class="row">
                                 <div class="col-md-4">
                                    <img src="{{asset('images/inicio/mobiliario.png')}}" class="img-fluid" alt="{{config('app.name', 'DeCoDev')}}">
                                 </div>
                                 <div class="col-md-8 mt-3">
                                    <p class="h4">
                                       MOBILIARIO REGISTRADOS <br>
                                    </p>
                                    <p class="h5"> # {{$mobi}}</p>
                                 </div>
                              </div>
                           </div>
                        </div>

                        <div class="col-md-6">
                           <div class="card">
                              <div class="row">
                                 <div class="col-md-4">
                                    <img src="{{asset('images/inicio/actividad.png')}}" class="img-fluid" alt="{{config('app.name', 'DeCoDev')}}">
                                 </div>
                                 <div class="col-md-8 mt-3">
                                    <p class="h4">
                                       ACTIVIDADES REGISTRADOS <br>
                                    </p>
                                    <p class="h5"> # {{$acti}}</p>
                                 </div>
                              </div>
                           </div>
                        </div>

                        <div class="col-md-6">
                           <div class="card">
                              <div class="row">
                                 <div class="col-md-4">
                                    <img src="{{asset('images/inicio/cars.png')}}" class="img-fluid" alt="{{config('app.name', 'DeCoDev')}}">
                                 </div>
                                 <div class="col-md-8 mt-3">
                                    <p class="h4">
                                       VEHICULOS REGISTRADOS <br>
                                    </p>
                                    <p class="h5"> # {{$vehi}}</p>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="modal-footer">
                     <button type="button" class="btn btn-secondary" data-dismiss="modal">CERRAR</button>
                  </div>
               </div>
            </div>
         </div>

      </div>
   </div>

</div>