@extends('layouts.admin')

@section('content')

<div class='container-fluid'>
    <div class='row justify-content-center'>
        <div class='col-md-5'>
            <div class='card'>
                <div class='card-body'>
                    <h4 class='card-title'>REGISTRO DE INSUMOS</h4>


                    <form action="{{ route('insumos.store') }}" method="POST" class="needs-validation">
                        @csrf
                        <div class="form-group">
                            <label for="nombre">Nombre:</label>
                            <input type="text" id="nombre" name="nombre" class="form-control" required>
                        </div>
                        <div class="form-group">
                            <label for="cantidad">Cantidad:</label>
                            <input type="number" id="cantidad" name="cantidad" class="form-control" required>
                        </div>
                        <div class="form-group">
                            <label for="p_venta">Precio de Venta:</label>
                            <input type="text" id="p_venta" name="p_venta" class="form-control" required>
                        </div>

                        <button type="submit" class="btn btn-primary"><i class="fas fa-save    "></i> GUARDAR</button>
                        
                    </form>

                </div>
            </div>
        </div>
    </div>
</div>

@endsection