@extends('layouts.admin')


@section('content')

<div class="container-fluid">

   <div class="row">
      <div class="col-md-4">
         <a href="{{route('mobiliario.allreport')}}">
            <div class="card">
               <img class="card-img-top" src="{{asset('images/lista1.png')}}" alt="">
               <div class="card-body">
                  <h4 class="card-title">MOBILIARIO Y EQUIPO</h4>
                  <p class="card-text">GENERA EL REPORTE DE MOBILIARIO Y EQUIPO CON TODOS LOS DATOS</p>
               </div>
            </div>
         </a>
      </div>

      <div class="col-md-4">
         <a href="{{route('mobiliario.allcontrol')}}">
            <div class="card">
               <img class="card-img-top" src="{{asset('images/lista2.png')}}" alt="">
               <div class="card-body">
                  <h4 class="card-title">MOBILIARIO Y EQUIPO</h4>
                  <p class="card-text">GENERA EL REPORTE DE MOBILIARIO Y EQUIPO SIN DATOS SENSIBLES</p>
               </div>
            </div>
         </a>
      </div>

      <div class="col-md-4">

         <div class="card">
            <img class="card-img-top" src="{{asset('images/lista2.png')}}" alt="">
            <div class="card-body">
               <h4 class="card-title">MOBILIARIO Y EQUIPO</h4>
               <p class="card-text">GENERA EL REPORTE DE MOBILIARIO Y EQUIPO SIN DATOS SENSIBLES FILTRADO POR USUARIO</p>

               <form action="{{route('mobiliario.allcontrolToUser')}}" method="get">

                  <div class="form-group">
                     <label for="">Encargado</label>
                     <select class="form-control" name="user_id" id=""> 
                        @foreach ($users as $user)
                        <option value="{{$user->id}}">{{$user->name}}</option>
                        @endforeach
                     </select>
                  </div>
                  <button type="submit" class="btn btn-primary">
                     <i class="fa fa-search" aria-hidden="true"></i>
                  </button>

               </form>
            </div>
         </div>

      </div>
   </div>
</div>

@endsection