@extends('layouts.admin')

@section('styles')
<link rel="stylesheet" href="{{asset('plugins/slim-select/slimselect.min.css') }}">
@endsection

@section('content')
<div class="container-fluid">
   <div class="row">
      <div class="col">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title text-uppercase">NOTA: {{$data->nombre}}</h4>
               <ul class="nav nav-pills mb-3 justify-content-end">
                  <li class="nav-item"><a href="#navpills2-1" class="nav-link active show" data-toggle="tab" aria-expanded="false">DATOS</a>
                  </li>
                  <li class="nav-item"><a href="#navpills2-2" class="nav-link" data-toggle="tab" aria-expanded="false">ACTUALIZAR</a>
                  </li>
               </ul>
               <div class="tab-content br-n pn">

                  <div id="navpills2-1" class="tab-pane active show">
                     <div class="row align-items-center">
                        <div class="col-sm-6 col-md-8 col-xl-10">
                           <p class="card-text text-uppercase">TITULO: <b>{{$data->titulo}}</b> </p>
                           <p class="card-text">DESCRIPCION<?php echo $data->descripcion; ?></p>
                           </p>

                           <p class="card-text text-uppercase">FECHA DE ASIGNACION: <b>{{$data->fecha}}</b> </p>

                           <p class="card-text">ULTIMA FECHA DE ACTUALIZACION: <b>{{$data->updated_at}}</b> </p>
                        </div>
                        <div class="col-sm-6 col-md-4 col-xl-2">

                        </div>
                     </div>
                  </div>

                  <div id="navpills2-2" class="tab-pane ">
                     <div class="row align-items-center ">
                        <div class="col">
                           <form action="{{route('notas.update', ['id' => $data->id])}}" method="post">
                              @csrf
                              @method('put')


                              <div class="form-group">
                                 <label for="titulo">TITUTLO DE NOTA</label>
                                 <input type="text" class="form-control" value="{{$data->titulo}}" name="titulo" placeholder="TITULO DE NATA">
                              </div>

                              <div class="form-group">
                                 <textarea class="form-control" name="descripcion" id="editor1" cols="30" rows="2" placeholder="DATOS DE DESCRIPCION">{{$data->descripcion}}</textarea>
                              </div>

                              <div class="form-group">
                                 <label for="">FECHA DE ASIGANACION</label>
                                 <input type="date" class="form-control" value="{{$data->fecha}}" name="fecha">
                              </div>
                              <button type="submit" class="btn btn-warning"><i class="fa fa-refresh" aria-hidden="true"></i> ACTUALIZAR</button>
                           </form>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
@endsection

@section('scripts')
<script src="{{ asset('plugins/ckeditor/ckeditor.js')  }}"></script>
<script>
   CKEDITOR.replace('editor1');
   CKEDITOR.editorConfig = function(config) {
      config.language = 'es';
      config.uiColor = '#F7B42C';
      config.height = 300;
      config.toolbarCanCollapse = true;
   };
</script>
@endsection