@extends('layouts.reportes')

@section('content')

<p class="text-center text-uppercase h3">ACTIVIDADES REGISTRADAS</p>


<table class="table">
   <thead class="thead">
      <tr>
         <th>No</th>
         <th>ACTIVIDAD</th>
         <th>DESCRIPCION</th>
         <th>COSTO</th>
         <th>FECHA DE REALIZACION</th>
         <th>GRADO</th>
      </tr>
   </thead>
   <tbody>
      @foreach ($data as $actividad)
      <tr>
         <td>{{ $actividad->id }}</td>
         <td>{{ $actividad->nombre }}</td>
         <td> @php
            echo $actividad->descripcion;
            @endphp </td>
         <td>Q. {{ number_format($actividad->costo, 2) }}</td>
         <td>{{$actividad->fecha}}</td>
         <td>{{$actividad->grado}} / Seccion: <b>{{$actividad->seccion}}</b></td>
      </tr>
      @endforeach
   </tbody>
</table>

@endsection