@extends('layouts.reportes')
@section('content')
<div class='container-fluid'>



   <div class="row">
      <div class="col">
         <p class="h3 text-center">ABONOS DE {{$titulo}}</p>
         @foreach ($grados as $g )
         <p class="text-center h2">{{$g->nombre}} {{$g->nivel}}, SECCION: {{$g->seccion}}</p>


         <table class="table">
            <thead>
               <tr>
                  <th></th>
                  <th>REGISTRO</th>
                  <th>FECHA</th>
                  <th>ESTUDIANTE</th>
                  <th>TIPO</th>
                  <th>VALOR</th>
                  <th>DESCRIPCION</th>
                  <th>BANCO</th>
                  <th>BOLETA</th>
                  <th>USUARIO</th>
                  <th></th>

               </tr>
            </thead>
            <tbody>
               <?php $j = 0; ?>
               @foreach (getTiposAbonosAndTotal($tipo,$g->id, $inicio, $fin ) as $d)

               <?php $total += $d->valor;
               $j++;
               ?>
               <tr>
                  <td>{{$j}}</td>
                  <td>{{$d->factura_id}}</td>
                  <td>{{$d->created_at}}</td>
                  <td>
                     <?php
                     if (isset($d->estudiante->nombre)) {
                        echo $d->estudiante->nombre . '<br>';


                        echo $g->nombre . ' ' . $g->nivel . ' SECCION: ' . $g->seccion . '<br>';
                        echo $d->estudiante->estado;
                     } else {
                        echo 'RETIRADO';
                     }
                     ?>

                  </td>
                  <td>{{$d->tipo}}</td>
                  <td>Q. {{number_format($d->valor, 2)}}</td>
                  <td><?php echo $d->descripcion; ?></td>
                  <td>{{$d->banco}}</td>
                  <td>{{$d->boleta}}</td>
                  <td>{{$d->user->name}}</td>
                  <td>
                     @if (isset($d->estudiante->id))
                     <a href="{{route('estudiante.show', ['id' => $d->estudiante->id])}}" class="btn btn-primary btn-sm"><i class="fa fa-eye" aria-hidden="true"></i></a>
                     @endif
                  </td>
               </tr>
               @endforeach
            </tbody>
         </table>
         <p class="h2 text-center">Q. {{number_format($total, 2)}}</p>



         <?php
         $st += $total;
         $total = 0;
         ?>
         <hr>
         @endforeach
         <p class="text-center h1 color-info">TOTAL: Q. {{number_format($st, 2)}}</p>
      </div>
   </div>


</div>
@endsection