@extends('layouts.reportes')
@section('content')

<div class="row">
  <div class="col">
    @include('partial.includes.alerts')
  </div>
</div>

<div class="container-fluid p-3">
  <div class="row">
    <div class="col mt-4">
      <h4 class="text-center display-4">CUADRES </h4>
    </div>
  </div>
  <div class="row my-4">
    @foreach ($data as $d)
    <div class="col-md-3">
      <div class="card">
        <img class="card-img-top" src="{{config('app.url')}}{{ Storage::url('boletas/' . $d->foto) }}" alt="">
        <div class="card-body">
          <h4 class="card-title">Fecha: {{$d->created_at}}</h4>
          <p class="card-text">Tipo: {{$d->controCuadre->tipo}}</p>
          <p class="card-text">Valor: Q. {{number_format($d->valor, 2)}}</p>
          <p class="card-text">Referencia: {{$d->referencia}}</p>
          <p class="card-text">Concepto: {{$d->concepto}}</p>
          
        </div>
      </div>
    </div>
    @endforeach
  </div>
</div>
@endsection