@extends('layouts.reportes')

@section('content')

<div class="row justify-content-center">
   <div class="col-md-5">

      <h1 class="text-center">SERVICIOS ADQUIRIDOS</h1>

      <p>COSTO DE INSCRIPCION: <b>Q. {{ number_format($deuda_inscripcion->deuda, 2)}}</b></p>
      <p>COSTO DE COLEGIATURA MENSUAL: <b>Q. {{ number_format($estudiante->colegiatura, 2)}}</b></p>

      <hr>
      <p class="h4 text-center">DATOS DE COLEGIATURA</p>

      <ul class="list-group">
         <li class="list-group-item d-flex justify-content-between align-items-center">
            <p>ENERO: <b>Q. {{number_format($deuda_colegiatura->mes1, 2)}}</b></p>
         </li>

         <li class="list-group-item d-flex justify-content-between align-items-center">
            <p>FEBRERO: <b>Q. {{number_format($deuda_colegiatura->mes2, 2)}}</b></p>
         </li>

         <li class="list-group-item d-flex justify-content-between align-items-center">
            <p>MARZO: <b>Q. {{number_format($deuda_colegiatura->mes3, 2)}}</b></p>
         </li>

         <li class="list-group-item d-flex justify-content-between align-items-center">
            <p>ABRIL: <b>Q. {{number_format($deuda_colegiatura->mes4, 2)}}</b></p>
         </li>

         <li class="list-group-item d-flex justify-content-between align-items-center">
            <p>MAYO: <b>Q. {{number_format($deuda_colegiatura->mes5, 2)}}</b></p>
         </li>

         <li class="list-group-item d-flex justify-content-between align-items-center">
            <p>JUNIO: <b>Q. {{number_format($deuda_colegiatura->mes6, 2)}}</b></p>
         </li>

         <li class="list-group-item d-flex justify-content-between align-items-center">
            <p>JULIO: <b>Q. {{number_format($deuda_colegiatura->mes7, 2)}}</b></p>
         </li>

         <li class="list-group-item d-flex justify-content-between align-items-center">
            <p>AGOSTO: <b>Q. {{number_format($deuda_colegiatura->mes8, 2)}}</b></p>
         </li>

         <li class="list-group-item d-flex justify-content-between align-items-center">
            <p>SEPTIEMBRE: <b>Q. {{number_format($deuda_colegiatura->mes9, 2)}}</b></p>

         </li>

         <li class="list-group-item d-flex justify-content-between align-items-center">
            <p>OCTIBRE: <b>Q. {{number_format($deuda_colegiatura->mes10, 2)}}</b></p>

         </li>
      </ul>

      <p>Total: <b>Q. {{number_format($total_colegiatura, 2)}}</b></p>

      <hr>
      <p class="h4 text-center">BUS</p>

      @if ($bus_asignado)
      <p>FECHA DE ACTUALIZACION <b>{{$bus_asignado->updated_at}}</b></p>
      <p>
         @if ($bus_asignado->estado1 === 'ASIGNADO')
         <b>ENERO</b> <br>
         <b>Costo: {{number_format($deuda_bus->mes1, 2)}}</b>
         <hr>
         @endif

         @if ($bus_asignado->estado2 === 'ASIGNADO')
         <b>FEBRERO</b> <br>
         <b>Costo: {{number_format($deuda_bus->mes2, 2)}}</b><br>
         <hr>
         @endif

         @if ($bus_asignado->estado3 === 'ASIGNADO')
         <b>MARZO</b> <br>
         <b>Costo: {{number_format($deuda_bus->mes3, 2)}}</b><br>
         <hr>
         @endif

         @if ($bus_asignado->estado4 === 'ASIGNADO')
         <b>ABRIL</b> <br>
         <b>Costo: {{number_format($deuda_bus->mes4, 2)}}</b><br>
         <hr>
         @endif

         @if ($bus_asignado->estado5 === 'ASIGNADO')
         <b>MAYO</b> <br>
         <b>Costo: {{number_format($deuda_bus->mes5, 2)}}</b><br>
         <hr>
         @endif

         @if ($bus_asignado->estado6 === 'ASIGNADO')
         <b>JUNIO</b> <br>
         <b>Costo: {{number_format($deuda_bus->mes6, 2)}}</b><br>
         <hr>
         @endif

         @if ($bus_asignado->estado7 === 'ASIGNADO')
         <b>JULIO</b> <br>
         <b>Costo: {{number_format($deuda_bus->mes7, 2)}}</b><br>
         <hr>
         @endif

         @if ($bus_asignado->estado8 === 'ASIGNADO')
         <b>AGOSTO</b> <br>
         <b>Costo: {{number_format($deuda_bus->mes8, 2)}}</b><br>
         <hr>
         @endif

         @if ($bus_asignado->estado9 === 'ASIGNADO')
         <b>SEPTIEMBRE</b> <br>
         <b>Costo: {{number_format($deuda_bus->mes9, 2)}}</b><br>
         <hr>

         @endif

         @if ($bus_asignado->estado10 === 'ASIGNADO')
         <b>OCTUBRE</b> <br>
         <b>Costo: {{number_format($deuda_bus->mes10, 2)}}</b><br>
         <hr>
         @endif

         @if ($bus_asignado->estado11 === 'ASIGNADO')
         <b>NOVIEMBRE</b> <br>
         <b>Costo: {{number_format($deuda_bus->mes11, 2)}}</b><br>
         <hr>
         @endif

         @if ($bus_asignado->estado12 === 'ASIGNADO')
         <b>DICIEMBRE</b> <br>
         <b>Costo: {{number_format($deuda_bus->mes12, 2)}}</b><br>
         <hr>

         @endif


      <p>PAGO POR MES {{number_format($bus_asignado->pago_mensual, 2)}}</p>

      <p>NOTA: <b>{{$bus_asignado->descripcion}}</b></p>
      </p>
      @else
      <div class="alert alert-primary" role="alert">
         <strong>NO EXISTEN DATOS</strong>
      </div>
      @endif
      <hr>

      <p class="h4 text-center">BOLSA DE UTILES</p>
      <table class="table table-bordered table-responsive">
         <thead>
            <tr>
               <th>ARTICULO</th>
               <th>DECRIPCION</th>
               <th>CANTIDAD</th>
               <th>DESCUENTO</th>
               <th>TOTAL</th>
            </tr>
         </thead>
         <tbody>
            @foreach ($venta_bolsas as $venta)
            <tr>
               <td class="text-uppercase"> {{$venta->nombre}}</td>
               <td> @php
                  echo $venta->decripcion;
                  @endphp</td>
               <td>{{$venta->cantidad}} / UNIDAD </td>
               <td>Q. {{number_format($venta->descuento, 2)}}</td>
               <td>Q. {{number_format($venta->total, 2)}}</td>
            </tr>
            @endforeach
         </tbody>
      </table>
      <p>Total: <b>Q. {{number_format($total_bolsa, 2)}}</b></p>
      <hr>

      <p class="h4 text-center">UNIFORMES</p>
      <table class="table table-sm table-hover table-responsive">
         <thead>
            <tr>
               <th>NOMBRE</th>
               <th>TALLA</th>
               <th>DESCRIPCION</th>
               <th>CANTIDAD</th>
               <th>PRECIO</th>
               <th>DESCUENTO</th>
               <th>TOTAL</th>
            </tr>
         </thead>
         <tbody>
            @foreach ($venta_uniformes as $uni )
            <tr>
               <td>{{$uni->nombre}}</td>
               <td>{{$uni->talla}}</td>
               <td>{{$uni->description}}</td>
               <td>{{$uni->cantidad}}</td>
               <td>Q. {{number_format($uni->p_venta, 2)}}</td>
               <td>Q. {{number_format($uni->descuento, 2)}}</td>
               <td>Q. {{number_format($uni->total, 2)}}</td>
            </tr>
            @endforeach

         </tbody>
      </table>
      <p>Total: <b>Q. {{number_format($total_uniforme, 2)}}</b></p>
      <hr>


      <p class="h4 text-center">ACTIVIDADES</p>
      <table class="table table-sm table-hover table-responsive">
         <thead>
            <tr>
               <th>ACTIVIDAD</th>
               <th>DESCRIPCION</th>
               <th>DESCRIPCION DEL ALUMNO</th>
               <th>FECHA DE REALIZACION</th>
               <th>TOTAL</th>
            </tr>
         </thead>
         <tbody>
            @foreach ($venta_actividades as $activi )
            <tr>
               <td>{{$activi->nombre}}</td>
               <td>@php
                  echo $activi->descripcion;
                  @endphp</td>
               <td>{{$activi->description}}</td>
               <td>{{$activi->fecha}}</td>
               <td>Q. {{number_format($activi->total, 2)}}</td>
            </tr>
            @endforeach
         </tbody>
      </table>
      <p>Total: <b>Q. {{number_format($total_actividad, 2)}}</b></p>
      <hr>

      <p class="h4 text-center">DEUDAS EXTRAS</p>
      @forelse ($deudas_extras as $extra)
      <ul class="list-group">
         <li class="list-group-item d-flex justify-content-between align-items-center">
            <p>
               FECHA DE ASIGNACION
               @php
               echo $extra->created_at;
               @endphp
            </p>
         </li>
         <li class="list-group-item d-flex justify-content-between align-items-center">

            @php
            echo $extra->descripcion;
            @endphp

            <p>
               VALOR: Q. {{number_format($extra->valor,2)}}
            </p>
         </li>
      </ul>
      @empty
      <div class="alert alert-info" role="alert">
         <strong>NO EXITEN DATOS</strong>
      </div>
      @endforelse
      <p>Total: <b>Q. {{number_format($total_ext, 2)}}</b></p>
   </div>

   <div class="col-md-5">
      <h1>ABONOS REALIZADOS</h1>
      <h5 class="modal-title text-center">ABONOS DE INSCRIPCION</h5>
      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono =0;
               @endphp
               @for ($i = 0; $i < count($abonos[0]); $i++) <tr>
                  <td>{{$abonos[0][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[0][$i]->valor, 2)}}</td>
                  <td>{{$abonos[0][$i]->descripcion}}</td>
                  <td>{{$abonos[0][$i]->created_at}}</td>
                  <td>

                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[0][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>

                  </td>
                  </tr>
                  @php
                  $abono += $abonos[0][$i]->valor;
                  @endphp
                  @endfor
            </tbody>
         </table>

         <p>Saldo: <b>Q. {{number_format( $deuda_inscripcion->deuda - $abono ,2)}}</b></p>

      </div>
      <hr>

      <h5 class="modal-title text-center">ABONOS DE COLEGIATURAS</h5>
      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[1]); $i++) <tr>
                  <td>{{$abonos[1][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[1][$i]->valor, 2)}}</td>
                  <td>{{$abonos[1][$i]->descripcion}}</td>
                  <td>{{$abonos[1][$i]->created_at}}</td>
                  <td>

                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[1][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>

                  </td>
                  </tr>

                  @php
                  $abono += $abonos[1][$i]->valor;
                  @endphp
                  @endfor
            </tbody>
         </table>
         <p>Saldo: <b>Q. {{number_format( $total_colegiatura - $abono ,2)}}</b></p>
      </div>
      <hr>

      <h5 class="modal-title text-center">ABONOS SERVICIO DE BUS</h5>
      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[2]); $i++) <tr>
                  <td>{{$abonos[2][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[2][$i]->valor, 2)}}</td>
                  <td>{{$abonos[2][$i]->descripcion}}</td>
                  <td>{{$abonos[2][$i]->created_at}}</td>
                  <td>
                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[2][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>
                  </td>
                  </tr>
                  @endfor
            </tbody>
         </table>

         <p>Saldo: <b>Q. {{number_format( $total_bus - $abono ,2)}}</b></p>

      </div>
      <hr>

      <h5 class="modal-title text-center">ABONOS DE BOLSA DE UTILES</h5>
      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[3]); $i++) <tr>
                  <td>{{$abonos[3][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[3][$i]->valor, 2)}}</td>
                  <td>{{$abonos[3][$i]->descripcion}}</td>
                  <td>{{$abonos[3][$i]->created_at}}</td>
                  <td>
                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[3][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>
                  </td>
                  </tr>
                  @php
                  $abono += $abonos[3][$i]->valor;
                  @endphp
                  @endfor
            </tbody>
         </table>
         <p>Saldo: <b>Q. {{number_format( $total_bolsa - $abono ,2)}}</b></p>
      </div>
      <hr>

      <h5 class="modal-title text-center">ABONOS DE UNIFORMES</h5>
      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[4]); $i++) <tr>
                  <td>{{$abonos[4][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[4][$i]->valor, 2)}}</td>
                  <td>{{$abonos[4][$i]->descripcion}}</td>
                  <td>{{$abonos[4][$i]->created_at}}</td>
                  <td>
                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[4][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>
                  </td>
                  </tr>
                  @php
                  $abono += $abonos[4][$i]->valor;
                  @endphp
                  @endfor
            </tbody>
         </table>

         <p>Saldo: <b>Q. {{number_format( $total_uniforme - $abono ,2)}}</b></p>
      </div>
      <hr>

      <h5 class="modal-title text-center">ABONOS DE ACTIVIDADES</h5>
      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[5]); $i++) <tr>
                  <td>{{$abonos[5][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[5][$i]->valor, 2)}}</td>
                  <td>{{$abonos[5][$i]->descripcion}}</td>
                  <td>{{$abonos[5][$i]->created_at}}</td>
                  <td>
                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[5][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>
                  </td>
                  </tr>
                  @php
                  $abono += $abonos[5][$i]->valor;
                  @endphp
                  @endfor
            </tbody>
         </table>
         <p>Saldo: <b>Q. {{number_format( $total_actividad - $abono ,2)}}</b></p>
      </div>
      <hr>

      <h5 class="modal-title text-center">ABONOS DEUDAS EXTRAS</h5>
      <div class="table-responsive">
         <table class="table table-hover">
            <thead class="thead-default">
               <tr>
                  <th>TIPO DE PAGO</th>
                  <th>ABONO</th>
                  <th>DESCRICPION</th>
                  <th>FECHA DE PAGO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               @php
               $abono = 0;
               @endphp
               @for ($i = 0; $i < count($abonos[6]); $i++) <tr>
                  <td>{{$abonos[6][$i]->tipo}}</td>
                  <td>Q. {{number_format($abonos[6][$i]->valor, 2)}}</td>
                  <td>{{$abonos[6][$i]->descripcion}}</td>
                  <td>{{$abonos[6][$i]->created_at}}</td>
                  <td>
                     <form action="{{route('abono.deleteAbono', [ 'id' => $abonos[6][$i]->id])}}" method="post">
                        @method('DELETE')
                        @csrf
                        <button type="submit" class="btn btn-danger" onclick="return confirm('Estas Seguro?')"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
                     </form>
                  </td>
                  </tr>
                  @php
                  $abono += $abonos[6][$i]->valor;
                  @endphp
                  @endfor
            </tbody>
         </table>
         <p>Saldo: <b>Q. {{number_format( $total_ext - $abono ,2)}}</b></p>

      </div>
      <hr>

      <h5 class="modal-title text-center">DESCUENTOS</h5>
      <div class="table-responsive">
         <table class="table">
            <thead>
               <tr>
                  <th>#</th>
                  <th>DESCRIPCION</th>
                  <th>VALOR</th>
                  <th>FECHA</th>
               </tr>
            </thead>
            <tbody>
               @foreach ($descuentos as $d)
               <tr>
                  <td>{{$d->id}}</td>
                  <td><?php echo $d->descripcion; ?></td>
                  <td>{{number_format($d->valor, 2)}}</td>
                  <td>{{$d->created_at}}</td>
               </tr>
               @endforeach
            </tbody>
         </table>
      </div>

   </div>

</div>

@endsection