@extends('layouts.reportes')

@section('content')

<p class="text-center text-uppercase h3">{{$name}}</p>

<!-- <p class="text-center text-uppercase h1">TOTAL DE DEUDA: Q <b>{{number_format($total, 2)}}</b></p> -->

<!-- TODO: TRABAJAR CONVENIO DE PAGOS COMO DATO -->

<table class="table" id="table_id" data-page-length="15">
   <thead class="thead">
      <tr>
         <th>No</th>
         <th>NOMBRE</th>
         <th>GRADO</th>
         <th>DEUDA</th>
         <th>CONVENIO</th>
         <th>

         </th>
      </tr>
   </thead>
   <tbody>
      @foreach ($data as $estudiante)
      <?php
      $tddd = 0;
      $tddd += getDeudaToAboo('COLEGIATURA', $estudiante->id) + getDeudaToAboo('BUS', $estudiante->id) + getDeudaToAboo('BOLSA DE UTILES', $estudiante->id) + getDeudaToAboo('UNIFORME', $estudiante->id) + getDeudaToAboo('INSCRIPCION', $estudiante->id) + getDeudaToAboo('ACTIVIDADES', $estudiante->id) + getDeudaToAboo('DEUDA EXTRA', $estudiante->id) + getDeudaToAboo('LIBROS', $estudiante->id) ;
      ?>
      <tr>
         <td>{{ $estudiante->id }}</td>
         <td>{{ $estudiante->nombre }}</td>
         <td class="text-uppercase">{{ $estudiante->grado->nombre }} Seccion: {{$estudiante->grado->seccion}}</td>
         <td>
            @if ( number_format(getDeudaToAboo('COLEGIATURA', $estudiante->id), 2) > 0)
            COLEGIATURA: Q. {{ number_format(getDeudaToAboo('COLEGIATURA', $estudiante->id), 2) }} <br>
            @endif
            @if ( number_format(getDeudaToAboo('BUS', $estudiante->id), 2) > 0)
            BUS: Q. {{ number_format(getDeudaToAboo('BUS', $estudiante->id), 2) }} <br>
            @endif
            @if ( number_format(getDeudaToAboo('BOLSA DE UTILES', $estudiante->id), 2) > 0)
            BOLSA DE UTILES: Q. {{ number_format(getDeudaToAboo('BOLSA DE UTILES', $estudiante->id), 2) }} <br>
            @endif
            @if ( number_format(getDeudaToAboo('LIBROS', $estudiante->id), 2) > 0)
            LIBROS: Q. {{ number_format(getDeudaToAboo('LIBROS', $estudiante->id), 2) }} <br>
            @endif
            @if ( number_format(getDeudaToAboo('UNIFORME', $estudiante->id), 2) > 0)
            UNIFORME: Q. {{ number_format(getDeudaToAboo('UNIFORME', $estudiante->id), 2) }} <br>
            @endif
            @if ( number_format(getDeudaToAboo('INSCRIPCION', $estudiante->id), 2) > 0)
            INSCRIPCION: Q. {{ number_format(getDeudaToAboo('INSCRIPCION', $estudiante->id), 2) }} <br>
            @endif
            @if ( number_format(getDeudaToAboo('ACTIVIDADES', $estudiante->id), 2) > 0)
            ACTIVIDADES: Q. {{ number_format(getDeudaToAboo('ACTIVIDADES', $estudiante->id), 2) }} <br>
            @endif
            @if ( number_format(getDeudaToAboo('DEUDA EXTRA', $estudiante->id), 2) > 0)
            DEUDA EXTRA: Q. {{ number_format(getDeudaToAboo('DEUDA EXTRA', $estudiante->id), 2) }} <br>
            @endif
<span class="badge badge-info" style="font-size: 1rem;">TOTAL: Q. {{number_format($tddd, 2)}}</span>
            
         </td>
         <td>
         CONVENIOS: Q. {{ number_format(getConveniosToEstudiante($estudiante->id), 2) }} <br>
         </td>
         <td>
            <a href="{{route('estudiante.show', ['id' => $estudiante->id])}}" class="btn btn-primary btn-sm"><i class="fa fa-eye" aria-hidden="true"></i></a>
         </td>
      </tr>
      @endforeach
   </tbody>
</table>




@endsection