@extends('layouts.reportes')

@section('content')

<p class="text-center h3 text-uppercase my-4">REPORTE DE ARTICULOS VENDIDIDOS EN EL MES {{$mes}}</p>

<table class="table">
   <thead>
      <tr>
         <th>RECIBO</th>
         <th>ARTICULO</th>
         <th>PRECIO COSTO</th>
         <th>PRECIO VENTA / UNITARIO</th>
         <th>CANTIDAD VENDIDA</th>
         <th>DESCUENTO</th>
         <th>TOTAL DE VENTA</th>
         <th>GANANCIA TOTAL</th>
      </tr>
   </thead>
   <tbody>

      @foreach ($ventas as $ven )
      @php
      $gan = 0;
      $gan = $ven->total - ( $ven->p_costo * $ven->cantidad );

      $t_sin += $ven->p_venta * $ven->cantidad;
      $t_con += $ven->total;
      $t_des += $ven->descuento;
      $t_gan += $gan;
      @endphp
      <tr>
         <td>{{$ven->factura_id}}</td>
         <td class="text-uppercase">{{$ven->nombre}} <br> @php
            echo $ven->decripcion;
            @endphp</td>
         <td>Q. {{number_format($ven->p_costo,2)}}</td>
         <td>Q. {{number_format($ven->p_venta,2)}}</td>
         <td>{{$ven->cantidad}}</td>
         <td>Q. {{number_format($ven->descuento,2)}}</td>
         <td>Q. {{number_format($ven->total,2)}}</td>
         <td>Q {{number_format($gan, 2)}}</td>
      </tr>
      @endforeach
   </tbody>
</table>

<p class="text-center text-uppercase h4">Total de Ventas Sin Descuentos: <b>Q. {{number_format($t_sin, 2)}}</b> </p>
<p class="text-center text-uppercase h4">Total de Ventas Con Descuentos: <b>Q. {{number_format($t_con, 2)}}</b> </p>
<p class="text-center text-uppercase h4">Total de Descuentos: <b>Q. {{number_format($t_des, 2)}}</b> </p>
<p class="text-center text-uppercase h4">Total de Ganancias: <b>Q. {{number_format($t_gan, 2)}}</b> </p>


@endsection