@extends('layouts.reportes')

@section('styles')
<style>
   .right {
      text-align: right;
   }


   @media print {
      div.saltopagina {
         display: block;
         page-break-before: always;
      }
   }
</style>
@endsection

@section('content')
<div class="container-fluid">
   <div class="row">
      <div class="col">

         @for ($i = 0; $i < count($niveles); $i++) @if ($i==0) <p class="text-center h3">ANALISIS FINANCIERO COLEGIATURAS</p>
            <p class="text-center h3">{{$mes}} - {{config('app.cliclo')}}</p>
            @endif
            @if ($i == 1)
            <p class="text-center h3">ANALISIS FINANCIERO COLEGIATURAS</p>
            <p class="text-center h3">{{$mes}} - {{config('app.cliclo')}}</p>
            @endif
            @if ($i == 2)
            <p class="text-center h3">ANALISIS FINANCIERO COLEGIATURAS</p>
            <p class="text-center h3">{{$mes}} - {{config('app.cliclo')}}</p>
            @endif
            @if ($i == 3)
            <p class="text-center h3">ANALISIS FINANCIERO COLEGIATURAS</p>
            <p class="text-center h3">{{$mes}} - {{config('app.cliclo')}}</p>
            @endif
            @if ($i == 4)
            <p class="text-center h3">ANALISIS FINANCIERO COLEGIATURAS</p>
            <p class="text-center h3">{{$mes}} - {{config('app.cliclo')}}</p>
            @endif
            @if ($i == 5)
            <p class="text-center h3">ANALISIS FINANCIERO COLEGIATURAS</p>
            <p class="text-center h3">{{$mes}} - {{config('app.cliclo')}}</p>
            @endif


            <table class="table table-striped">
               <thead class="thead sticky">
                  <tr class="">
                     <th style="text-align: center; background-color: #5b9bd5; color: black;" colspan="3">DATOS ESTUDIANTES</th>
                     <th style="text-align: center; background-color: #ebc752; color: black;" colspan="4">INGRESO SEGUN MATRICULA</th>
                     <th style="text-align: center; background-color: #7e0915; color: white;" colspan="2">INGRESO REAL</th>
                  </tr>
                  <trc class="">
                     <th>GRADO</th>
                     <th>CNT. EST. ACTIVOS</th>
                     <th>CNT. EST. RETIRADOS</th>
                     <th>COSTO INSCRIPCION</th>
                     <th>COSTO COLEGIATURA</th>
                     <th class="text-right">INSCRIPCION</th>
                     <th class="text-right">COLEGIATURA</th>
                     <th class="text-right">INSCRIPCION</th>
                     <th class="text-right">COLEGIATURA</th>
                  </trc>
               </thead>
               <tbody>

                  <?php
                  $t_inscripcion = 0;
                  $t_colegiatura = 0;
                  $t_ir_inscripcion = 0;
                  $t_ir_colegiatura = 0;
                  ?>
                  @foreach ($niveles[$i] as $grado)
                  <?php
                  $estu_act = count($grado->estudiante);
                  $estu_ret = count_estu_retirados_to_grado($grado->id);
                  $inscripcion = $grado->costo_inscripcion * ($estu_act - $estu_ret);
                  $colegiatura = $grado->colegiatura * ($estu_act - $estu_ret);
                  $ir_inscripcion = getTotalAbonoInscripcionToMesAndGrado($grado->id, $mes);
                  $ir_colegiatura = getTotalAbonoColegiaturaToMesAndGrado($grado->id, $mes);

                  $t_ir_inscripcion += $inscripcion;
                  $t_ir_colegiatura += $colegiatura;

                  $t_inscripcion += $ir_inscripcion;
                  $t_colegiatura += $ir_colegiatura;

                  ?>
                  <tr>
                     <td class="">{{$grado->nombre}} {{$grado->seccion}}</td>
                     <td class="text-center">{{$estu_act}}</td>
                     <td class="text-center">{{ $estu_ret }}</td>
                     <td>Q. {{number_format($grado->costo_inscripcion, 2)}}</td>
                     <td>Q. {{number_format($grado->colegiatura, 2)}}</td>
                     <td class="text-right">Q. {{number_format($inscripcion, 2) }}</td>
                     <td class="text-right">Q. {{number_format($colegiatura, 2) }}</td>
                     <td class="text-right">Q. {{number_format($ir_inscripcion, 2)}}</td>
                     <td class="text-right">Q. {{number_format($ir_colegiatura, 2)}}</td>
                  </tr>
                  @endforeach
                  <tr>
                     <td></td>
                     <td></td>
                     <td></td>
                     <td></td>
                     <td></td>
                     <td class="text-right">Q. {{number_format($t_ir_inscripcion, 2)}}</td>
                     <td class="text-right">Q. {{number_format($t_ir_colegiatura, 2)}}</td>
                     <td class="text-right">Q. {{number_format($t_inscripcion, 2)}}</td>
                     <td class="text-right">Q. {{number_format($t_colegiatura, 2)}}</td>
                  </tr>
                  <tr>
                     <td></td>
                     <td></td>
                     <td></td>
                     <td></td>
                     <td></td>
                     <td></td>
                     <td></td>
                     <td></td>
                     <td class="text-right bg-success">TOTAL INGRESOS: Q. {{number_format($t_inscripcion + $t_colegiatura, 2)}}</td>
                  </tr>
               </tbody>
            </table>
            <div class="saltopagina"></div>

            @endfor

      </div>
   </div>
</div>
@endsection