@extends('layouts.reportes')


@section('content')
<table class="table" id="table_id" data-page-length="650">
    <thead class="thead sticky">
        <tr class="">
            <th style="text-align: center; background-color: #5b9bd5; color: black;" colspan="2">DATOS ESTUDIANTES</th>
            <th style="text-align: center; background-color: #ebc752; color: black;" colspan="3">INGRESO SEGUN MATRICULA</th>
            <th style="text-align: center; background-color: #7e0915; color: white;" colspan="13">INGRESO GENERADO POR MESES</th>
        </tr>
        <trc class="">
            <th>GRADO</th>
            <th>NOMBRE</th>
            <th>COSTO COLEGIATURA</th>
            <th>COSTO INSCRIPCION</th>
            <th>PROMOCION</th>
            <th>INSCRIPCION</th>
            <th>ENERO</th>
            <th>FEBRERO</th>
            <th>MARZO</th>
            <th>ABRIL</th>
            <th>MAYO</th>
            <th>JUNIO</th>
            <th>JULIO</th>
            <th>AGOSTO</th>
            <th>SEPTIEMBRE</th>
            <th>OCTUBRE</th>
            <th>NOVIEMBRE</th>
            <th>DICIEMBRE</th>
        </trc>
    </thead>
    <tbody>

        <?php

        $t_iscripcion = 0;
        $tt_inscripcion = 0;
        $meses = [
            'ENERO' => ['total' => 0],
            'FEBRERO' => ['total' => 0],
            'MARZO' => ['total' => 0],
            'ABRIL' => ['total' => 0],
            'MAYO' => ['total' => 0],
            'JUNIO' => ['total' => 0],
            'JULIO' => ['total' => 0],
            'AGOSTO' => ['total' => 0],
            'SEPTIEMBRE' => ['total' => 0],
            'OCTUBRE' => ['total' => 0],
            'NOVIEMBRE' => ['total' => 0],
            'DICIEMBRE' => ['total' => 0],
        ];


        ?>
        @foreach($grados as $g)
        <?php
        $mes = [
            'ENERO' => ['total' => 0],
            'FEBRERO' => ['total' => 0],
            'MARZO' => ['total' => 0],
            'ABRIL' => ['total' => 0],
            'MAYO' => ['total' => 0],
            'JUNIO' => ['total' => 0],
            'JULIO' => ['total' => 0],
            'AGOSTO' => ['total' => 0],
            'SEPTIEMBRE' => ['total' => 0],
            'OCTUBRE' => ['total' => 0],
            'NOVIEMBRE' => ['total' => 0],
            'DICIEMBRE' => ['total' => 0],
        ];
        $mes['ENERO']['total'] += getIngresoNetoToReportesGrado($g->id, '01');
        $mes['FEBRERO']['total'] += getIngresoNetoToReportesGrado($g->id, '02');
        $mes['MARZO']['total'] += getIngresoNetoToReportesGrado($g->id, '03');
        $mes['ABRIL']['total'] += getIngresoNetoToReportesGrado($g->id, '04');
        $mes['MAYO']['total'] += getIngresoNetoToReportesGrado($g->id, '05');
        $mes['JUNIO']['total'] += getIngresoNetoToReportesGrado($g->id, '06');
        $mes['JULIO']['total'] += getIngresoNetoToReportesGrado($g->id, '07');
        $mes['AGOSTO']['total'] += getIngresoNetoToReportesGrado($g->id, '08');
        $mes['SEPTIEMBRE']['total'] += getIngresoNetoToReportesGrado($g->id, '09');
        $mes['OCTUBRE']['total'] += getIngresoNetoToReportesGrado($g->id, '10');
        $mes['NOVIEMBRE']['total'] += getIngresoNetoToReportesGrado($g->id, '11');
        $mes['DICIEMBRE']['total'] += getIngresoNetoToReportesGrado($g->id, '12');
        $incripcion = 0;


        ?>
        @foreach (getEstudiantetoGradoAndDelete($g->id) as $estu)
        <?php

        $t_iscripcion = abonoToEstudianteInscripcion($estu->id);
        $incripcion += $t_iscripcion;
        $tt_inscripcion += $t_iscripcion;
        $ENERO = getIngresoNetoToReportesEstudiante($estu->id, '01');
        $FEBRERO = getIngresoNetoToReportesEstudiante($estu->id, '02');
        $MARZO = getIngresoNetoToReportesEstudiante($estu->id, '03');
        $ABRIL = getIngresoNetoToReportesEstudiante($estu->id, '04');
        $MAYO = getIngresoNetoToReportesEstudiante($estu->id, '05');
        $JUNIO = getIngresoNetoToReportesEstudiante($estu->id, '06');
        $JULIO = getIngresoNetoToReportesEstudiante($estu->id, '07');
        $AGOSTO = getIngresoNetoToReportesEstudiante($estu->id, '08');
        $SEPTIEMBRE = getIngresoNetoToReportesEstudiante($estu->id, '09');
        $OCTUBRE = getIngresoNetoToReportesEstudiante($estu->id, '10');
        $NOVIEMBRE = getIngresoNetoToReportesEstudiante($estu->id, '11');
        $DICIMBERE = getIngresoNetoToReportesEstudiante($estu->id, '12');
        $color = 'black';
        if ($estu->deleted_at) {
            $color = 'red';
        }


        $meses['ENERO']['total'] += $ENERO;
        $meses['FEBRERO']['total'] += $FEBRERO;
        $meses['MARZO']['total'] += $MARZO;
        $meses['ABRIL']['total'] += $ABRIL;
        $meses['MAYO']['total'] += $MAYO;
        $meses['JUNIO']['total'] += $JUNIO;
        $meses['JULIO']['total'] += $JULIO;
        $meses['AGOSTO']['total'] += $AGOSTO;
        $meses['SEPTIEMBRE']['total'] += $SEPTIEMBRE;
        $meses['OCTUBRE']['total'] += $OCTUBRE;
        $meses['NOVIEMBRE']['total'] += $NOVIEMBRE;
        $meses['DICIEMBRE']['total'] += $DICIMBERE;



        ?>
        <tr style="color: <?php echo $color; ?>">
            <td>{{$g->nombre}} {{$g->nivel}}, {{$g->seccion}}</td>
            <td>{{$estu->nombre}}</td>
            <td>Q. {{number_format($estu->colegiatura, 2)}}</td>
            <td>Q. {{number_format($estu->inscripcion, 2)}}</td>
            <td>
                <!-- Horizontal under breakpoint -->
                <ul class="list-group list-group-horizontal-md">
                    @foreach (promocionToEstudiante($estu->id) as $promo)
                    <li class="list-group-item">{{$promo->nombre}}</li>
                    @endforeach
                </ul>
            </td>
            <td>Q. {{number_format($t_iscripcion, 2)}}</td>
            <td>Q. {{number_format($ENERO, 2)}}</td>
            <td>Q. {{number_format($FEBRERO, 2)}}</td>
            <td>Q. {{number_format($MARZO, 2)}}</td>
            <td>Q. {{number_format($ABRIL, 2)}}</td>
            <td>Q. {{number_format($MAYO, 2)}}</td>
            <td>Q. {{number_format($JUNIO, 2)}}</td>
            <td>Q. {{number_format($JULIO, 2)}}</td>
            <td>Q. {{number_format($AGOSTO, 2)}}</td>
            <td>Q. {{number_format($SEPTIEMBRE, 2)}}</td>
            <td>Q. {{number_format($OCTUBRE, 2)}}</td>
            <td>Q. {{number_format($NOVIEMBRE, 2)}}</td>
            <td>Q. {{number_format($DICIMBERE, 2)}}</td>
        </tr>
        @endforeach

        <tr style="color: blue;">
            <td colspan="5" style="text-align: right;">TOTAL:</td>
            <td>Q. {{number_format($incripcion, 2)}}</td>

            <td>Q. {{number_format($mes['ENERO']['total'], 2)}}</td>
            <td>Q. {{number_format($mes['FEBRERO']['total'], 2)}}</td>
            <td>Q. {{number_format($mes['MARZO']['total'], 2)}}</td>
            <td>Q. {{number_format($mes['ABRIL']['total'], 2)}}</td>
            <td>Q. {{number_format($mes['MAYO']['total'], 2)}}</td>
            <td>Q. {{number_format($mes['JUNIO']['total'], 2)}}</td>
            <td>Q. {{number_format($mes['JULIO']['total'], 2)}}</td>
            <td>Q. {{number_format($mes['AGOSTO']['total'], 2)}}</td>
            <td>Q. {{number_format($mes['SEPTIEMBRE']['total'], 2)}}</td>
            <td>Q. {{number_format($mes['OCTUBRE']['total'], 2)}}</td>
            <td>Q. {{number_format($mes['NOVIEMBRE']['total'], 2)}}</td>
            <td>Q. {{number_format($mes['DICIEMBRE']['total'], 2)}}</td>

        </tr>
        <tr>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
            <td>-----</td>
        </tr>
        @endforeach
        <tr>
            <td colspan="5" style="text-align: right;">TOTAL:</td>
            <td>Q. {{number_format($tt_inscripcion, 2)}}</td>
            @foreach ($meses as $me)
            <td>Q. {{number_format($me['total'], 2)}}</td>
            @endforeach
        </tr>

    </tbody>
</table>


@endsection



@section('scripts')


<script>
    function exportTableToCSV($table, filename) {
        var csv = [];
        var rows = document.querySelectorAll($table + " tr");

        for (var i = 0; i < rows.length; i++) {
            var row = [],
                cols = rows[i].querySelectorAll("td, th");

            for (var j = 0; j < cols.length; j++)
                row.push(cols[j].innerText);

            csv.push(row.join(","));
        }

        // Download CSV file
        csvFile = new Blob([csv.join("\n")], {
            type: "text/xlsx"
        });
        var link = document.createElement("a");
        link.download = filename;
        link.href = window.URL.createObjectURL(csvFile);
        link.style.display = "none";
        document.body.appendChild(link);
        link.click();
    };

    // exportTableToCSV("#table_id", "colegiaturasesperadas.xlsx");
</script>

@endsection