@extends('layouts.reportes')

@section('styles')
<style>
   .right {
      text-align: right;
   }

   .sticky {
      position: -webkit-sticky;
      /* Safari */
      position: sticky;
      top: 0;
      background: white;
   }
</style>
@endsection

@section('content')
<div class="container-fluid">
   <div class="row">

      @foreach ($compras as $c)
      <div class="col-md-6 shadow-lg">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title text-center">COMPRAS DETALLADAS</h4>
               <div class="d-flex justify-content-around">
                  <div>No. RECIBO: {{$c->recibo}}</div>
                  <div>FECHA: {{$c->created_at}}</div>
               </div>


               <table class="table">
                  <thead>
                     <tr>
                        <th scope="col">No.</th>
                        <th scope="col">CANTIDAD</th>
                        <th scope="col">PRODUCTO</th>
                        <th scope="col">COSTO U.</th>
                        <th scope="col">TOTAL</th>
                     </tr>
                  </thead>
                  <tbody>
                     <?php
                     $compra = \DB::table('compra_uniformes as cu')
                        ->leftJoin('uniformes as uni', 'cu.unifrome_id', '=', 'uni.id')
                        ->where('cu.recibo', $c->recibo)
                        ->get();

                     $j = 1;
                     $t = 0;
                     ?>
                     @foreach ($compra as $cm)
                     <?php
                     $t += $cm->cantidad * $cm->p_costo;
                     ?>
                     <tr class="">
                        <td>{{$j++}}</td>
                        <td>{{$cm->cantidad}}</td>
                        <td>{{$cm->nombre}} - {{$cm->talla}}</td>
                        <td>Q. {{number_format($cm->p_costo, 2)}}</td>
                        <td>Q. {{number_format($cm->cantidad * $cm->p_costo, 2)}}</td>
                     </tr>
                     @endforeach
                     <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td>Q. {{number_format($t, 2)}}</td>
                     </tr>

                  </tbody>
               </table>

            </div>
         </div>
      </div>
      @endforeach
   </div>
</div>
@endsection