@extends('layouts.reportes')

@section('styles')
<style>
.right{
   text-align: right;
}

.sticky {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
  background: white;
}

</style>
@endsection

@section('content')
<div class="container-fluid">
   <div class="row">
      <div class="col">

         <h1 class="text-center">COMPRAS Y VENTAS DE BOLSA DE UTILES</h1>

         <table class="table table-striped">
            <thead class="thead sticky">
               <tr class="">
                  <th></th>
                  <th></th>
                  <th style="text-align: center; background-color: #168f14; color: white;" colspan="2" >INVENTARIO INICIAL</th>
                  <th>COMPRAS</th>
                  <th style="text-align: center; background-color: #168f14; color: white;" colspan="2" >DISPONIBLE</th>
                  <th style="text-align: center; background-color: #3e663d; color: white;" colspan="2" >CONSUMO</th>
                  <th style="text-align: center; background-color: #f18d13; color: white;" colspan="2">INVENTARIO SISTEMA</th>
                  <th style="text-align: center; background-color: #5d938b; color: white;" colspan="2" >INVENTARIO FISICO</th>
                  <th style="text-align: center; background-color: #cd4f4f; color: white;" colspan="2">FALTANTE</th>

               </tr>
               <trc class="">
                  <th class="right">Producto</th>
                  <th class="right">P. Venta</th>
                  <th class="right">Unidades</th>
                  <th class="right">Valor en Q</th>
                  <th class="right">Unidades</th>
                  <th class="right">Unidades</th>
                  <th class="right">Valor en Q</th>
                  <th class="right">Unidades</th>
                  <th class="right">Valor en Q</th>
                  <th class="right">Unidades 2</th>
                  <th class="right">Valor en Q.</th>
                  <th class="right">Unidades </th>
                  <th class="right">Valor en Q.</th>
                  <th class="right">Unidades Q</th>
                  <th class="right">Valor</th>

               </trc>
            </thead>
            <tbody>
               @foreach ($bolsa as $uni)
               @php
               $compras = count_compra_bolsa($uni->id);
               $ventas = count_ventas_bolsa($uni->id);
               @endphp
               <tr>
                  <td class="">{{$uni->nombre}}, {{$uni->talla}}</td>
                  <td class="right">Q. {{number_format($uni->p_venta, 2)}}</td>
                  <td class="right">{{$uni->inicial}}</td>
                  <td class="right">{{number_format($uni->p_venta * $uni->inicial, 2)}}</td>
                  <td class="right">{{$compras}}</td>
                  <td class="right">{{ $compras + $uni->inicial}} </td>
                  <td class="right"> {{ number_format( ($compras + $uni->inicial) * $uni->p_venta, 2)  }}</td>
                  <td class="right">{{number_format($ventas, 2)}}</td>
                  <td class="right">{{number_format($ventas * $uni->p_venta)}}</td>
                  <td class="right">{{number_format($uni->stock + $uni->inicial, 2)}}</td>
                  <td class="right"> {{ number_format(($uni->stock + $uni->inicial) *  $uni->p_venta, 2) }}</td>
                  <td class="right">{{number_format($uni->fisico, 2)}}</td>
                  <td class="right">{{ number_format($uni->fisico * $uni->p_venta, 2) }}</td>
                  <td class="right">{{ number_format( ($uni->stock + $uni->inicial) - $uni->fisico  , 2 ) }}</td>
                  <td class="right"></td>
               </tr>
               @endforeach
            </tbody>
         </table>

      </div>
   </div>
</div>
@endsection