@extends('layouts.reportes')

@section('styles')
<style>
   .right {
      text-align: right;
   }

   .sticky {
      position: -webkit-sticky;
      /* Safari */
      position: sticky;
      top: 0;
      background: white;
   }
</style>
@endsection

@section('content')
<div class="container-fluid">
   <div class="row">
      <div class="col">

         <h1 class="text-center">COMPRAS Y VENTAS DE UNIFORMES</h1>

         <table class="table table-striped">
            <thead class="thead sticky">
               <tr class="">
                  <th></th>
                  <th></th>
                  <th style="text-align: center; background-color: #168f14; color: white;" colspan="2">INVENTARIO INICIAL</th>
                  <th>COMPRAS</th>
                  <th style="text-align: center; background-color: #168f14; color: white;" colspan="2">DISPONIBLE</th>
                  <th style="text-align: center; background-color: #3e663d; color: white;" colspan="2">CONSUMO</th>
                  <th style="text-align: center; background-color: #f18d13; color: white;" colspan="2">INVENTARIO SISTEMA</th>
                  <th style="text-align: center; background-color: #5d938b; color: white;" colspan="2">INVENTARIO FISICO</th>
                  <th style="text-align: center; background-color: #cd4f4f; color: white;" colspan="2">FALTANTE</th>

               </tr>
               <trc class="">
                  <th>Producto</th>
                  <th>P. Venta en Q</th>
                  <th>Unidades</th>
                  <th>Valor en Q</th>
                  <th>Unidades</th>
                  <th>Unidades</th>
                  <th>Valor en Q</th>
                  <th>Unidades</th>
                  <th>Valor en Q</th>
                  <th>Unidades 2</th>
                  <th>Valor en Q.</th>
                  <th>Unidades </th>
                  <th>Valor en Q.</th>
                  <th>Unidades Q</th>
                  <th>Valor</th>

               </trc>
            </thead>
            <tbody>
               <?php
               $t_d = 0;
               $t_c = 0;
               $t_is = 0;
               $tf = 0;
               $tqf = 0;

               ?>
               @foreach ($uniformes as $uni)

               @php
               $compras = count_compra_uniformes($uni->id);
               $ventas = count_ventas_uniformes($uni->id);

               $t_d += ($compras + $uni->inicial) * $uni->p_venta;
               $t_c += $ventas * $uni->p_venta;
               $t_is += ($uni->stock + $uni->inicial) * $uni->p_venta;
               $tf += $uni->fisico * $uni->p_venta;
               $tqf += (( ($uni->stock + $uni->inicial) - $uni->fisico ) * $uni->p_venta);
               @endphp

               <tr>
                  <td class="">{{$uni->nombre}}, {{$uni->talla}}</td>
                  <td class="right">{{number_format($uni->p_venta, 2)}}</td>
                  <td class="right">{{$uni->inicial}}</td>
                  <td class="right">{{number_format($uni->p_venta * $uni->inicial, 2)}}</td>
                  <td class="right">{{$compras}}</td>
                  <td class="right">{{ $compras + $uni->inicial}} </td>
                  <td class="right"> {{ number_format( ($compras + $uni->inicial) * $uni->p_venta, 2)  }} </td>
                  <td class="right">{{number_format($ventas, 2)}}</td>
                  <td class="right">{{number_format($ventas * $uni->p_venta)}} </td>
                  <td class="right">{{number_format($uni->stock + $uni->inicial, 2)}} </td>
                  <td class="right"> {{ number_format(($uni->stock + $uni->inicial) *  $uni->p_venta, 2) }} </td>
                  <td class="right">{{number_format($uni->fisico, 2)}}</td>
                  <td class="right">{{ number_format($uni->fisico * $uni->p_venta, 2) }} </td>
                  <!-- STOCK + INICIAL - FISICO -->
                  <td class="right">{{ number_format( ($uni->stock + $uni->inicial) - $uni->fisico , 2 ) }}</td>
                  <td class="right">Q. {{ number_format(  ( ($uni->stock + $uni->inicial) - $uni->fisico) * $uni->p_venta , 2) }} </td>
               </tr>
               @endforeach
               <tr>
                  <td class="right"></td>
                  <td class="right"></td>
                  <td class="right"></td>
                  <td class="right"></td>
                  <td class="right"></td>
                  <td class="right"></td>
                  <td class="right">Q. {{number_format($t_d, 2)}}</td>
                  <td class="right"></td>
                  <td class="right">Q. {{number_format($t_c, 2)}}</td>
                  <td class="right"></td>
                  <td class="right">Q. {{number_format($t_is, 2)}}</td>
                  <td class="right"></td>
                  <td class="right">Q. {{number_format($tf, 2)}}</td>
                  <td class="right"></td>
                  <td class="right">Q. {{number_format($tqf, 2)}}</td>
               </tr>
            </tbody>
         </table>

      </div>
   </div>
</div>
@endsection