@extends('layouts.reportes')

@section('content')

<p class="text-center h3 text-uppercase my-4">REPORTE VENTA DE UNIFORME A PROFESORES</p>

<table class="table table-striped table-hover" id="table_id" data-page-length="15">
   <thead class="thead">
      <tr>
         <th>No</th>
         <th>NOMBRE</th>
         <th>TALLA</th>
         <th>CANTIDAD</th>
         <th>PRECIO DE VENTA</th>
         <th>PROFESOR</th>
         <th>TOTAL</th>  

      </tr>
   </thead>
   <tbody>
      @php
      $t_inve =0;
      $t_ven =0;
      $t_gan =0;
      @endphp
      @foreach ($data as $d)
      <tr>
         <td>{{ $d->id }}</td>
         <td>{{ $d->uniforme->nombre }}</td>
         <td>{{ $d->uniforme->talla }}</td>
         <td>{{ $d->cantidad }}</td>
         <td>{{ $d->uniforme->p_venta }}</td>
         <td>{{ $d->profe->nombre }}</td>
         <td>Q. {{ number_format($d->uniforme->p_venta * $d->cantidad, 2) }}</td>         
      </tr>

      @php
      $t_inve += $d->uniforme->p_costo * $d->cantidad;
      $t_ven += $d->uniforme->p_venta * $d->cantidad;
      $t_gan += ($d->uniforme->p_venta * $d->cantidad) - ($d->uniforme->p_costo * $d->cantidad);
      @endphp
      @endforeach
   </tbody>
</table>


<p class="text-center h4">TOTAL DE INVERSION: <b>Q. {{number_format($t_inve, 2)}}</b></p>
<p class="text-center h4">TOTAL DE VENTAS: <b>Q. {{number_format($t_ven, 2)}}</b></p>
<p class="text-center h4">TOTAL DE GANANCIA: <b>Q. {{number_format($t_gan, 2)}}</b></p>

@endsection