@extends('layouts.recibos')

@section('logo')
<div class="row">
   <img src="{{asset('images/inicio/unifo.png')}}" alt="{{config('app.name', 'DeCoDev')}}" class="img-fluidd mt-4" style="border-radius: 25px; width: 165px !important; height: 155 !important;">
   <br>
   <center style="text-transform: uppercase;"><b>{{config('app.name')}}</b></center>

</div>
@endsection

@section('content')

<div align="center">
   <h3 class="text-capitalize text-center">DATOS DE VENTA</h3>
   <div class="text-right" style="font-size: 20px;">
      <p class="text-uppercase text-center">
         FECHA DE ADQUISICION: {{$data[0]->created_at}} <br>
      </p>
   </div>
</div>



<div align="center">
   <p style="text-transform: capitalize;">
      PROFESOR:  <br>
   <table>
      <thead>
         <tr>
            <th class="cantidad">Cant.</th>
            <th class="producto">Arti.</th>
            <th class="precio">Sub.</th>
         </tr>
      </thead>
      <tbody>
<?php 
$t=0;
?>
         @foreach($data as $uni)
         <?php 
         $t += ($uni->uniforme->p_venta * $uni->cantidad);
         ?>
         <tr>
            <td class="cantidad">{{$uni->cantidad}}</td>
            <td class="producto">{{$uni->uniforme->nombre}}, {{$uni->uniforme->description}} / TALLA: {{$uni->uniforme->talla}} / <br> Unidad. Q. {{$uni->uniforme->p_venta}}</td>
            <td class="precio">Q.{{$uni->uniforme->p_venta * $uni->cantidad}}</td>
         </tr>
         @endforeach
      </tbody>
   </table>

</div>


<div class="row">
   <div class="col">
      <h5 class="text-right text-info">
         <p>Total A Cancelar: Q. {{ number_format($t,2) }}</p>
      </h5>
   </div>
</div>

@endsection