@extends('layouts.reportes')

@section('content')
<div class="contianer-fluid">
   <div class="row">
      <div class="col">
         <div class="text-center h1">REPORTE DE COMPRA DE UNIFORMES</div>
         <table class="table">
            <thead>
               <tr>
                  <th>#</th>
                  <th>UNIFORME</th>
                  <th>CANTIDAD</th>
                  <th>PRECIO COSTO</th>
                  <th>TOTAL</th>
                  <th>FECHA DE COMPRA</th>
                  <th>TIPO</th>
                  <th>RECIBO</th>
                  <th>USUARIO</th>
               </tr>
            </thead>
            <tbody>
            

               @for ($i = 0; $i < count($compras); $i ++)

               @php
                  $t_can = 0;
                  $t_cost = 0;
                  $t_precio = 0;
               @endphp
               @foreach ($compras[$i] as $art)
               @php
                  $t_can += $art->cantidad ;
                  $t_cost += $art->uniforme->p_costo;
                  $t_precio += $art->uniforme->p_costo * $art->cantidad;
                 
               @endphp

               <tr>
                  <td>{{$art->id}}</td>
                  <td>{{$art->uniforme->nombre}} - TALLA: {{$art->uniforme->talla}}</td>
                  <td>{{$art->cantidad}}</td>
                  <td>Q. {{number_format($art->uniforme->p_costo, 2)}}</td>
                  <td>Q. {{number_format($art->uniforme->p_costo * $art->cantidad, 2)}}</td>
                  <td>{{$art->f_compra}}</td>
                  <td>{{$art->tipo}}</td>
                  <th>{{$art->recibo}}</th>
                  <th>{{$art->user->name}}</th>
               </tr>



               @endforeach

               <tr>
                  <td>-</td>
                  <td>-</td>
                  <td>{{$t_can}} unidades</td>
                  <td>Q. {{number_format($t_cost, 2)}}</td>
                  <td>Q. {{number_format($t_precio, 2)}}</td>
                  <td>-</td>
                  <td>-</td>
                  <td>-</td>
               </tr>

               <tr>
                  <td>---------</td>
                  <td>---------</td>
                  <td>---------</td>
                  <td>---------</td>
                  <td>---------</td>
                  <td>---------</td>
                  <th>---------</th>
                  <th>---------</th>
               </tr>
               @endfor
               
            </tbody>
         </table>

      </div>
   </div>
</div>
@endsection