<!doctype html>
<html lang="es">

<head>
    <title>{{config('app.name')}}</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="{{asset('plugins/bootstrap/bootstrap.min.css')}}">
    <link rel="shortcut icon" href="{{asset('logos/icon.ico')}}" type="image/x-icon">


    @yield('styles')

    <style>
        @media print {

            .oculto-impresion,
            .oculto-impresion * {
                display: none !important;
            }
        }

        @media print {
            body * {
                zoom: 93%;
            }

            h5 {
                font-size: 10px;
                padding: 5px;
            }
        }
    </style>

</head>

<body>

    <div class="text-center">
        <img src="{{asset('logos/report.png')}}" alt="{{asset('app.name')}}" style="width: 15%">
    </div>


    @yield('content')

    @yield('scripts')

</body>

</html>