<!DOCTYPE html>
<html dir="ltr" lang="es">

<head>

   <title>{{config('app.name')}}</title>
   <meta charset="utf-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="description" content="Sobre Nosotros">
   <meta name="keywords" content="Dientes, Dentista, Boca, Clinica, huehuetenango, clinica huehuetenango, huehue, clinica">
   <meta name="author" content="DeCoDev Desarrollo de Software">
   <!-- Favicon icon -->
   <link rel="icon" href="{{asset('logos/ico.ico')}}" type="image/x-icon">

   <link href="<?php echo asset('plugins/bootstrap/bootstrap.min.css') ?>" rel="stylesheet">
   <link href="{{asset('css/global.css')}}" rel="stylesheet">
   <script src="{{asset('plugins/fontawesome/key.js')}}" crossorigin="anonymous"></script>
   <link rel="shortcut icon" href="{{asset('logos/icon.ico')}}" type="image/x-icon">


   <style>
      ::-webkit-scrollbar {
         width: 10px;
      }

      ::-webkit-scrollbar-track {
         background: #f1f1f1;
      }

      ::-webkit-scrollbar-thumb {
         background: #888;
         border-radius: 80px;
      }

      ::-webkit-scrollbar-thumb:hover {
         background: #555;
      }

      .brand-link .brand-image {
         float: none;
         width: 25%;
         max-height: 100%;
         border-radius: 10px;
      }


      @media print {


         .oculto-impresion,
         .oculto-impresion * {
            display: none !important;
         }


         div.saltopagina {
            display: block;
            page-break-before: always;
         }

         body * {
            zoom: 94%;
         }

         @import url('<?php echo asset('plugins/bootstrap/bootstrap.min.css') ?>');
      }
   </style>

   @yield('styles')
</head>

<body style="background: white; color: black;">
   @yield('mas')

   <div class="container-fluid">
      <div class="row">
         <div class="col">
            @yield('content')
         </div>
      </div>
   </div>




   <!-- ============================================================== -->
   <!-- All Jquery -->
   <!-- ============================================================== -->
   <script src="{{asset('plugins/bootstrap/jquery.min.js')}}"></script>
   <script src="{{asset('plugins/bootstrap/popper.min.js')}}"></script>
   <script src="{{asset('plugins/bootstrap/bootstrap.min.js')}}"></script>

   @yield('scripts')
</body>

</html>