 <!--**********************************
            Sidebar start
        ***********************************-->
 <div class="nk-sidebar">
     <div class="nk-nav-scroll">
         <ul class="metismenu" id="menu">
             <li class="nav-label">MENU</li>

             <li>
                 <a href="{{route('home')}}" aria-expanded="false">
                     <i class="fa fa-home" aria-hidden="true"></i><span class="nav-text">CASA</span>
                 </a>
             </li>

             @can('abono.abonoWweb')
             <li>
                 <a href="{{route('abono.abonoWweb')}}" aria-expanded="false">
                     <i class="fa fa-home" aria-hidden="true"></i><span class="nav-text">Abonos</span>
                 </a>
             </li>
             @endcan

             <!-- REPROTES -->
             @can('admin')
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <img src="{{asset('images/reportes.png')}}" style="width: 14%;"> <span class="nav-text">REPORTES</span>
                 </a>
                 <ul aria-expanded="false">
                     @can('admin')
                     <li><a href="{{route('reporte.reportes_mensuales')}}">REPORTES MENSUALES </a></li>
                     @endcan
                     @can('admin')
                     <li><a href="{{route('reporte.reportes_analisis')}}">ANALISIS FINANCIERO</a></li>
                     @endcan

                 </ul>
             </li>
             @endcan
             <!-- fin REPROTES -->

             <!-- inscripciones -->
             <li>
                 <a href="{{route('inscripcion.inscribir')}}" target="_blank">
                     <i class="fa fa-user-plus" aria-hidden="true"></i><span class="nav-text">Inscribir</span>
                 </a>
             </li>

             <!-- fin inscripciones -->

             <!-- Estudiantes -->
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-user-graduate    "></i> <span class="nav-text">Estudiantes</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('estudiante.index')}}">Estudiantes</a></li>
                     <li><a href="{{route('estudiante.grados')}}">Grados</a></li>
                     <li><a href="{{route('estudiante.deudoresView')}}">Deudores</a></li>
                     <li><a href="{{route('estudiante.reports')}}">Reporte</a></li>

                 </ul>
             </li>
             <!-- fin Estudiantes -->

             <!-- Encargados -->
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="far fa-user"></i><span class="nav-text">Encargados</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('encargado.index')}}">Encargados</a></li>
                     <li><a href="#">Reporte</a></li>

                 </ul>
             </li>
             <!-- fin Encargados -->



             <!-- grados -->
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-graduation-cap" aria-hidden="true"></i><span class="nav-text">Grados</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('grado.index')}}">Inicio</a></li>
                     @can('admin')
                     <li><a href="{{route('grados.create')}}">Registro de Grados</a></li>
                     @endcan
                     <li><a href="{{route('grados.reportes')}}">Reportes</a></li>
                 </ul>
             </li>
             <!-- fin grados -->

             <!-- PROMOCION -->
             @can('admin')
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-check-circle" aria-hidden="true"></i> <span class="nav-text">Promociones</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('promocion.index')}}">Inicio</a></li>
                     @can('admin')
                     <li><a href="{{route('promocion.reportes')}}">Reportes</a></li>
                     @endcan
                 </ul>
             </li>
             @endcan
             <!-- fin PROMOCION -->

             <!-- Uniformes -->
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-tshirt    "></i> <span class="nav-text">Uniformes</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('uniforme.index')}}">Inicio</a></li>
                     <li><a href="{{route('uniforme.listDB')}}">Listado DB</a></li>

                     <li><a href="{{route('uniforme.create')}}">Registro de Uniformes</a></li>
                     <li><a href="{{route('ventaP.index')}}">Ventas Profesor</a></li>
                     <li><a href="{{route('ventaP.create')}}">Registro de Ventas Profesor</a></li>

                     <li><a href="{{route('cuniforme.index')}}">Registro de Compras</a></li>
                     <li><a href="{{route('cuniforme.historial')}}">Historial de Compras</a></li>
                     @can('admin')
                     <li><a href="{{route('uniforme.reports')}}">Reportes</a></li>
                     @endcan
                 </ul>
             </li>
             <!-- fin Uniformes -->

             <!-- Buses -->
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fas fa-bus-alt"></i> <span class="nav-text">Buses</span>
                 </a>
                 <ul aria-expanded="false">
                     @can('bus.index')
                     <li><a href="{{route('bus.index')}}">Inicio</a></li>
                     @endcan
                     @can('bus.store')
                     <li><a href="{{route('bus.create')}}">Registro de Bus</a></li>
                     @endcan
                     @can('bus.allreport')
                     <li><a href="{{route('bus.allreport')}}" target="_blank">Reportes</a></li>
                     @endcan
                 </ul>
             </li>
             <!-- fin Buses -->

             <!-- lista de utiles -->

             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fas fa-box    "></i> <span class="nav-text">Listas</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('lista.index')}}">Listado</a></li>
                     <li><a href="{{route('lista.create')}}">Registro de Lista</a></li>
                 </ul>
             </li>

             <!-- end lista de utiles -->


             <!-- Utiles -->
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fas fa-book-open"></i> <span class="nav-text">Bolsas de Utiles</span>
                 </a>
                 <ul aria-expanded="false">
                     @can('bolsa.index')
                     <li><a href="{{route('bolsa.index')}}">Inicio</a></li>
                     <li><a href="{{route('bolsa.estaddeVentas')}}">Estado de Entregas</a></li>
                     <li><a href="{{route('bolsa.listDB')}}">ListDB</a></li>
                     @endcan
                     @can('bolsa.store')
                     <li><a href="{{route('bolsa.create')}}">Registro de Bolsa de Utiles</a></li>
                     <li><a href="{{route('proveA.index')}}">Registrar Articulos</a></li>
                     @endcan
                     <li><a href="{{route('cbolsa.index')}}">Registro de Compras</a></li>
                     <li><a href="{{route('cbolsa.historial')}}">Historial de Compras</a></li>
                     @can('bolsa.reports')
                     <li><a href="{{ route('proveA.reportes') }}">Reportes - Articulos</a></li>
                     <li><a href="{{route('bolsa.reports')}}">Reportes</a></li>
                     @endcan
                 </ul>
             </li>
             <!-- fin Utiles -->

             <!-- libros -->
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-book" aria-hidden="true"></i> <span class="nav-text">Libros</span>
                 </a>
                 <ul aria-expanded="false">
                     @can('bolsa.index')
                     <li><a href="{{route('libro.index')}}">Inicio</a></li>
                     <li><a href="{{route('libro.listDB')}}">ListDB</a></li>
                     @endcan
                     @can('bolsa.store')
                     <li><a href="{{route('libro.create')}}">Registro de Libros</a></li>
                     @endcan
                     <li><a href="{{route('clibro.index')}}">Registro de Compras</a></li>
                     <li><a href="{{route('clibro.historial')}}">Historial de Compras</a></li>
                     @can('bolsa.reports')
                     <li><a href="{{route('libro.reports')}}">Reportes</a></li>
                     @endcan
                 </ul>
             </li>
             <!-- fin libros -->
             <!-- mobiliario y equipo -->
             @can('admin')
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-chair"></i> <span class="nav-text">Mobiliario y Equipo</span>
                 </a>
                 <ul aria-expanded="false">

                     <li><a href="{{route('mobiliario.index')}}">Inicio</a></li>
                     <li><a href="{{route('mobiliario.create')}}">Registro de Mobiliario</a></li>
                     <li><a href="{{route('mobiliario.reporte')}}">Reportes</a></li>
                 </ul>
             </li>
             @endcan
             <!-- fin mobiliario y equipo -->

             <!-- Actividades -->
             @can('admin')
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-running"></i> <span class="nav-text">Actividades</span>
                 </a>
                 <ul aria-expanded="false">
                     @can('actividad.index')
                     <li><a href="{{route('actividad.index')}}">Inicio</a></li>
                     @endcan
                     @can('actividad.create')
                     <li><a href="{{route('actividad.create')}}">Registro de Actividades</a></li>
                     @endcan
                     @can('actividad.allreport')
                     <li><a href="{{route('actividad.allreport')}}" target="_blank">Reporte</a></li>
                     @endcan
                 </ul>
             </li>
             @endcan
             <!-- fin Actividades -->

             <!-- TABLAS -->
             @can('table_all')
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-table" aria-hidden="true"></i> <span class="nav-text">TABLAS</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('table.index')}}">Inicio</a></li>
                 </ul>
             </li>
             @endcan
             <!-- END TABLAS -->

             <!-- archivos -->
             @can('archivos')
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fas fa-box    "></i> <span class="nav-text">ARCHIVOS</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('archi.index')}}">ARCHIVOS</a></li>
                     <li><a href="{{route('archi.reportes')}}">REPORTES</a></li>
                 </ul>
             </li>
             @endcan
             <!-- end archivos -->

             <!-- proveedore -->
             @can('admin')
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-user-secret" aria-hidden="true"></i> <span class="nav-text">Proveedores</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('prove.index')}}">Proveedores</a></li>
                     <li><a href="{{route('prove.create')}}">Registrar Proveedor</a></li>
                     <li><a href="{{ route('prove.getAllDeudaToProveedo') }}">Acreedores</a></li>
                     <li><a href="{{ route('prove.reportes') }}">REPORTES</a></li>


                 </ul>
             </li>
             @endcan
             <!-- end proveedores -->

             <!-- Vehiculos -->
             @can('admin')
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fas fa-car"></i> <span class="nav-text">Vehiculos</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('vehiculos.index')}}">Inicio</a></li>
                     <li><a href="{{route('vehiculos.create')}}">Registro de Vehiculos</a></li>
                     <li><a href="{{route('vehiculos.reportAll')}}" target="_blank">Reporte</a></li>
                 </ul>
             </li>
             @endcan
             <!-- fin Vehiculos -->

             <!-- Caja -->
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fas fa-cash-register"></i><span class="nav-text">Caja</span>
                 </a>
                 <ul aria-expanded="false">

                     @can('caja_independiente')
                     <li>
                         <a href="{{route('cajai.index')}}">
                             Caja Independiente
                         </a>
                     </li>
                     @endcan
                     <li>
                         <a href="{{route('cuac.index')}}">
                             Caja Fuerte
                         </a>
                     </li>

                     <li><a href="{{route('caja.entradas')}}">Caja Chica</a></li>
                     <li><a href="{{route('caja.salidas')}}">Gastos</a></li>
                     <li><a href="{{route('caja.cuadre')}}">Cuadre De Caja</a></li>
                     @can('admin')
                     <li><a href="{{route('caja.movimientos')}}">Reportes</a></li>
                     @endcan

                 </ul>
             </li>
             <!-- fin Caja -->


             <!-- control de cuadres -->
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <img src="{{asset('images/lista4.png')}}" style="width: 8%;"> <span class="nav-text">Control De Cuadres</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('control.show', 'COLEGIATURA')}}">COLEGIATURA</a></li>
                     <li><a href="{{route('control.show', 'INSCRIPCION')}}">INSCRIPCION</a></li>
                     <li><a href="{{route('control.show', 'BUS')}}">BUS</a></li>
                     <li><a href="{{route('control.show', 'BOLSA')}}">BOLSA</a></li>
                     <li><a href="{{route('control.show', 'LIBRO')}}">LIBROS</a></li>
                     <li><a href="{{route('control.show', 'UNIFORME')}}">UNIFORME</a></li>
                     <li><a href="{{route('control.show', 'ACTIVIDAD')}}">ACTIVIDAD</a></li>
                     <li><a href="{{route('control.show', 'EXTRA')}}">EXTRA</a></li>
                     @can('reporte_cuadre_control')
                     <li><a href="{{route('control.reports')}}">Reportes</a></li>
                     @endcan

                 </ul>
             </li>
             <!-- fin Caja -->

             <!-- ARTICULOS CONTROLLER -->
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-bookmark" aria-hidden="true"></i> <span class="nav-text">ARTICULOS</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('articulov.index')}}">Inicio</a></li>
                     <li><a href="{{route('venta.index')}}">Ventas</a></li>
                     <li><a href="{{route('venta.reportes')}}">Reportes</a></li>
                 </ul>
             </li>
             <!-- fid ARTICULO CONTROLLER -->

             <!-- insumos -->
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-bookmark" aria-hidden="true"></i> <span class="nav-text">Insumos</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('insumos.index')}}">Inicio</a></li>
                     <li><a href="{{route('insumos.create')}}">Registro</a></li>
                     <li><a href="{{route('salida_insumos.index')}}">Registro de Salida</a></li>
                     <!-- <li><a href="{{route('venta.reportes')}}">Reportes</a></li> -->
                 </ul>
             </li>
             <!-- fid ARTICULO CONTROLLER -->


             <!-- NOTAS -->
             @can('notas_list')
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-bookmark" aria-hidden="true"></i> <span class="nav-text">Notas Trabajadores</span>
                 </a>
                 <ul aria-expanded="false">
                     <li><a href="{{route('notas.index')}}">Inicio</a></li>
                 </ul>
             </li>
             @endcan
             <!-- fin NOTAS -->

             <!-- PLANILLAS -->
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-file-invoice-dollar    "></i><span class="nav-text">Planilla</span>
                 </a>
                 <ul aria-expanded="false">
                     @can('planilla_list')
                     <li><a href="{{route('planilla.index')}}">Planilla</a></li>
                     @endcan

                     <li><a href="{{route('planilla.create')}}">Registrar</a></li>


                     <li><a href="{{route('planilla.horasExtras')}}">Horas Extras</a></li>

                     @can('planilla_pago')
                     <li><a href="{{route('pago_planilla.index')}}">Pago Planilla</a></li>
                     @endcan
                     @can('planilla_pago')
                     <li><a href="{{route('planilla.reportes')}}">Reportes</a></li>
                     @endcan

                 </ul>
             </li>
             <!-- fin PLANILLAS -->



             @canany(['users_access','roles_access','permissions_access'])
             <!-- users -->
             <li>
                 <a class="has-arrow" href="javascript:void()" aria-expanded="false">
                     <i class="fa fa-user-circle" aria-hidden="true"></i> <span class="nav-text">Usuarios</span>
                 </a>

                 <ul aria-expanded="false">
                     @can('users_access')
                     <li class="sidebar-item">
                         <a class="sidebar-link waves-effect waves-dark  @if(request()->is('/users') || request()->is('/users/*')) is_active @endif" href="{{ route('users.index') }}" aria-expanded="false">
                             <i class="mr-3 mdi mdi-account-multiple" aria-hidden="true"></i>
                             <span class="hide-menu">Users</span>
                         </a>
                     </li>
                     @endcan

                     @can('roles_access')
                     <li class="sidebar-item">
                         <a class="sidebar-link waves-effect waves-dark  @if(request()->is('/roles') || request()->is('/roles/*')) is_active @endif" href="{{ route('roles.index') }}" aria-expanded="false">
                             <i class="mr-3 mdi mdi-star" aria-hidden="false"></i>
                             <span class="hide-menu">Roles</span>
                         </a>
                     </li>
                     @endcan

                     @can('permissions_access')
                     <li class="sidebar-item">
                         <a class="sidebar-link waves-effect waves-dark  @if(request()->is('/permissions') || request()->is('/permissions/*')) is_active @endif" href="{{ route('permissions.index') }}" aria-expanded="false">
                             <i class="mr-3 mdi mdi-key" aria-hidden="false"></i>
                             <span class="hide-menu">Permissions</span>
                         </a>
                     </li>
                     @endcan


                 </ul>
             </li>
             <!-- end users -->
             @endcanany

         </ul>
     </div>
 </div>
 <!--**********************************
            Sidebar end
        ***********************************-->